View Issue Details

IDProjectCategoryView StatusLast Update
0000131ScribusGeneralpublic2016-04-21 02:36
Reportercbradney Assigned Toavox  
PrioritynormalSeverityfeatureReproducibilityalways
Status assignedResolutionopen 
Product Version1.3 
Target VersionFixed in Version 
Summary0000131: Ability to have various typographic spacing
Description(thin, en and em spaces) breakable and non-breakable ...
Tagsdiscussion
Patch

Relationships

related to 0000728 closedsubik "Hanging Conjunctions" 
parent of 0003289 assignedsubik adopt the typo spaces into Short Words 
parent of 0003400 acknowledged Support for international typographic spacing (e.g. German) 
has duplicate 0006645 closedjghali Letter spaces don´t work 
has duplicate 0006751 closedjghali Failure in spaces characteres 
related to 0000294 closed Word spacing 
related to 0002332 new Add regular expression capability to Search/Replace 
related to 0004000 assignedavox Customized fonts 
related to 0013125 new Use CTRL+SHIFT+SPACE shortcut for "NARROW SPACE" 
child of 0004004 acknowledged Metabug: Typographic spacing 
Not all the children of this issue are yet resolved or closed.

Activities

prokoudine

2004-06-20 14:10

reporter   ~0001789

And the same for dashes.

Plus a quick inserting of different quotation marks (straight quotes, chevrons (bracketrs) etc.) would be a nifty feature as well.

In Adobe InDesign you can access them via "Insert special character" and "Insert white space" submenus in text frame and story editor pop-up (context sensitive) menu and via hotkeys.

I can provide a list of the all the hotkeys, if needed.

louisdesjardins

2004-08-24 19:47

developer   ~0002216

This would also make the brand new plug-in “Short Words For Scribus“ even more effective and professionnal.

louisdesjardins

2006-02-14 13:20

developer   ~0008744

Craig,
Do you think we could raise the priority level on this one. In french typography, thin spaces for high punctuation signs is a necessity.

cbradney

2006-02-14 13:37

administrator   ~0008746

Insert->Spaces doesnt have what you need? If theres another unicode space character I can put it in.

louisdesjardins

2006-02-14 13:50

developer   ~0008747

There is only the regular non-breakable space available yet. This space is what we call a "justifying space" as its width will vary on each line following the justification (so, all equal on each line, not necessarily equal from line to line).

What we are looking for (at minimum) is the thin space, otherwise called 1/4 em (quart de quadratin) which has a fixed value and is non-breakable.

The Space menu is fine but not very efficient to "crunch" lots of text. We'd need to have the thin space directly supported into the Short Words file (now, this is *very fast!*) and in the Search/Replace dialog.

subik

2006-02-14 19:49

manager   ~0008749

imho it should solve the new layout engine. The typo spaces are *very* important in czech/slovak typography too.
If there will be this spaces available it's no problem to update the short words plugin.

PLucAuclair

2006-02-17 05:51

reporter   ~0008782

Last edited: 2006-02-24 23:25

**Please raise priority to HIGH** This is very much needed!

Here's a list of characters I feel we really need:
In general, the 'solidus [2044]' (that's gonna help with all the damned slashes I see instead of this glyph), and the 'midpoint [00B7]' (which is a very handy separation symbol).

Then there is the army of spaces. That is the 'en (M/2)', the 'em (M/1)', the 'thin space (M/5)', the 'thick space (M/3)', the 'mid space (M/4)' and finally, the hair space (M/24). Maybe also the unnamed spaces M/6 and M/8.

2006-02-24 22:27

 

NamesList.txt (805,104 bytes)
@@@	The Unicode Standard 4.1
@@@+	U41M050317.lst
	Draft Unicode 4.1 names list.
	Major merger of post-Unicode 4.0 additions with Amd1 name file (xia050208.lst).
	Accumulation of fixes post-Unicode 4.0. (5th collection)
	Add alias for 2D53.
	Corrected alias for 2697.
	Subdivided headers for Modifier Tone Letters.
	Add xrefs for 1DC0 and 1DC3.
	Updated annotation for 301C.
	Add xref to 2026 and 22EE for FE19.
	This file is semi-automatically derived from UnicodeData.txt and
	a set of manually created annotations using a script to select
	or suppress information from the data file. The rules used
	for this process are aimed at readability for the human reader,
	at the expense of some details; therefore, this file should not
	be parsed for machine-readable information.
@+		Copyright (c) 1991-2005 Unicode, Inc.
	For terms of use, see http://www.unicode.org/terms_of_use.html
@@	0000	C0 Controls and Basic Latin (Basic Latin)	007F
@		C0 controls
@+		Alias names are those for ISO/IEC 6429:1992. Commonly used alternative aliases are also shown.
0000	<control>
	= NULL
0001	<control>
	= START OF HEADING
0002	<control>
	= START OF TEXT
0003	<control>
	= END OF TEXT
0004	<control>
	= END OF TRANSMISSION
0005	<control>
	= ENQUIRY
0006	<control>
	= ACKNOWLEDGE
0007	<control>
	= BELL
0008	<control>
	= BACKSPACE
0009	<control>
	= CHARACTER TABULATION
	= horizontal tabulation (HT), tab
000A	<control>
	= LINE FEED (LF)
	= new line (NL), end of line (EOL)
000B	<control>
	= LINE TABULATION
	= vertical tabulation (VT)
000C	<control>
	= FORM FEED (FF)
000D	<control>
	= CARRIAGE RETURN (CR)
000E	<control>
	= SHIFT OUT
000F	<control>
	= SHIFT IN
0010	<control>
	= DATA LINK ESCAPE
0011	<control>
	= DEVICE CONTROL ONE
0012	<control>
	= DEVICE CONTROL TWO
0013	<control>
	= DEVICE CONTROL THREE
0014	<control>
	= DEVICE CONTROL FOUR
0015	<control>
	= NEGATIVE ACKNOWLEDGE
0016	<control>
	= SYNCHRONOUS IDLE
0017	<control>
	= END OF TRANSMISSION BLOCK
0018	<control>
	= CANCEL
0019	<control>
	= END OF MEDIUM
001A	<control>
	= SUBSTITUTE
	x (replacement character - FFFD)
001B	<control>
	= ESCAPE
001C	<control>
	= INFORMATION SEPARATOR FOUR
	= file separator (FS)
001D	<control>
	= INFORMATION SEPARATOR THREE
	= group separator (GS)
001E	<control>
	= INFORMATION SEPARATOR TWO
	= record separator (RS)
001F	<control>
	= INFORMATION SEPARATOR ONE
	= unit separator (US)
@		ASCII punctuation and symbols
@+		Based on ISO/IEC 646 from here.
0020	SPACE
	* sometimes considered a control code
	* other space characters: 2000-200A
	x (no-break space - 00A0)
	x (zero width space - 200B)
	x (word joiner - 2060)
	x (ideographic space - 3000)
	x (zero width no-break space - FEFF)
0021	EXCLAMATION MARK
	= factorial
	= bang
	x (inverted exclamation mark - 00A1)
	x (latin letter retroflex click - 01C3)
	x (double exclamation mark - 203C)
	x (interrobang - 203D)
	x (heavy exclamation mark ornament - 2762)
0022	QUOTATION MARK
	* neutral (vertical), used as opening or closing quotation mark
	* preferred characters in English for paired quotation marks are 201C & 201D
	x (modifier letter double prime - 02BA)
	x (combining double acute accent - 030B)
	x (combining double vertical line above - 030E)
	x (double prime - 2033)
	x (ditto mark - 3003)
0023	NUMBER SIGN
	= pound sign, hash, crosshatch, octothorpe
	x (music sharp sign - 266F)
0024	DOLLAR SIGN
	= milreis, escudo
	* glyph may have one or two vertical bars
	* other currency symbol characters: 20A0-20AF
	x (currency sign - 00A4)
0025	PERCENT SIGN
	x (arabic percent sign - 066A)
	x (per mille sign - 2030)
	x (per ten thousand sign - 2031)
	x (commercial minus sign - 2052)
0026	AMPERSAND
0027	APOSTROPHE
	= APOSTROPHE-QUOTE
	= APL quote
	* neutral (vertical) glyph with mixed usage
	* 2019 is preferred for apostrophe
	* preferred characters in English for paired quotation marks are 2018 & 2019
	x (modifier letter prime - 02B9)
	x (modifier letter apostrophe - 02BC)
	x (modifier letter vertical line - 02C8)
	x (combining acute accent - 0301)
	x (prime - 2032)
0028	LEFT PARENTHESIS
	= OPENING PARENTHESIS
0029	RIGHT PARENTHESIS
	= CLOSING PARENTHESIS
	* see discussion on semantics of paired bracketing characters
002A	ASTERISK
	= star (on phone keypads)
	x (arabic five pointed star - 066D)
	x (low asterisk - 204E)
	x (asterisk operator - 2217)
	x (heavy asterisk - 2731)
002B	PLUS SIGN
002C	COMMA
	= decimal separator
	x (arabic comma - 060C)
	x (single low-9 quotation mark - 201A)
	x (ideographic comma - 3001)
002D	HYPHEN-MINUS
	= hyphen or minus sign
	* used for either hyphen or minus sign
	x (hyphen - 2010)
	x (non-breaking hyphen - 2011)
	x (figure dash - 2012)
	x (en dash - 2013)
	x (minus sign - 2212)
002E	FULL STOP
	= PERIOD
	= dot, decimal point
	* may be rendered as a raised decimal point in old style numbers
	x (arabic full stop - 06D4)
	x (ideographic full stop - 3002)
002F	SOLIDUS
	= SLASH
	= virgule, shilling (British)
	x (latin letter dental click - 01C0)
	x (combining long solidus overlay - 0338)
	x (fraction slash - 2044)
	x (division slash - 2215)
@		ASCII digits
0030	DIGIT ZERO
0031	DIGIT ONE
0032	DIGIT TWO
0033	DIGIT THREE
0034	DIGIT FOUR
0035	DIGIT FIVE
0036	DIGIT SIX
0037	DIGIT SEVEN
0038	DIGIT EIGHT
0039	DIGIT NINE
@		ASCII punctuation and symbols
003A	COLON
	x (armenian full stop - 0589)
	x (hebrew punctuation sof pasuq - 05C3)
	x (ratio - 2236)
003B	SEMICOLON
	* this, and not 037E, is the preferred character for 'Greek question mark'
	x (greek question mark - 037E)
	x (arabic semicolon - 061B)
	x (reversed semicolon - 204F)
003C	LESS-THAN SIGN
	x (single left-pointing angle quotation mark - 2039)
	x (left-pointing angle bracket - 2329)
	x (mathematical left angle bracket - 27E8)
	x (left angle bracket - 3008)
003D	EQUALS SIGN
	* other related characters: 2241-2263
	x (not equal to - 2260)
	x (identical to - 2261)
003E	GREATER-THAN SIGN
	x (single right-pointing angle quotation mark - 203A)
	x (right-pointing angle bracket - 232A)
	x (mathematical right angle bracket - 27E9)
	x (right angle bracket - 3009)
003F	QUESTION MARK
	x (inverted question mark - 00BF)
	x (greek question mark - 037E)
	x (arabic question mark - 061F)
	x (interrobang - 203D)
	x (question exclamation mark - 2048)
	x (exclamation question mark - 2049)
0040	COMMERCIAL AT
	= Klammeraffe (common, humorous slang German name)
@		Uppercase Latin alphabet
0041	LATIN CAPITAL LETTER A
0042	LATIN CAPITAL LETTER B
	x (script capital b - 212C)
0043	LATIN CAPITAL LETTER C
	x (double-struck capital c - 2102)
	x (black-letter capital c - 212D)
0044	LATIN CAPITAL LETTER D
0045	LATIN CAPITAL LETTER E
	x (euler constant - 2107)
	x (script capital e - 2130)
0046	LATIN CAPITAL LETTER F
	x (script capital f - 2131)
	x (turned capital f - 2132)
0047	LATIN CAPITAL LETTER G
	* invented circa 300 BCE by Spurius Carvilius Ruga, who added a stroke to the letter C
0048	LATIN CAPITAL LETTER H
	x (script capital h - 210B)
	x (black-letter capital h - 210C)
	x (double-struck capital h - 210D)
0049	LATIN CAPITAL LETTER I
	* Turkish and Azerbaijani use 0131 for lowercase
	x (latin capital letter i with dot above - 0130)
	x (cyrillic capital letter byelorussian-ukrainian i - 0406)
	x (cyrillic letter palochka - 04C0)
	x (script capital i - 2110)
	x (black-letter capital i - 2111)
	x (roman numeral one - 2160)
004A	LATIN CAPITAL LETTER J
004B	LATIN CAPITAL LETTER K
	x (kelvin sign - 212A)
004C	LATIN CAPITAL LETTER L
	x (script capital l - 2112)
004D	LATIN CAPITAL LETTER M
	x (script capital m - 2133)
004E	LATIN CAPITAL LETTER N
	x (double-struck capital n - 2115)
004F	LATIN CAPITAL LETTER O
0050	LATIN CAPITAL LETTER P
	x (double-struck capital p - 2119)
0051	LATIN CAPITAL LETTER Q
	x (double-struck capital q - 211A)
0052	LATIN CAPITAL LETTER R
	x (script capital r - 211B)
	x (black-letter capital r - 211C)
	x (double-struck capital r - 211D)
0053	LATIN CAPITAL LETTER S
0054	LATIN CAPITAL LETTER T
0055	LATIN CAPITAL LETTER U
0056	LATIN CAPITAL LETTER V
0057	LATIN CAPITAL LETTER W
0058	LATIN CAPITAL LETTER X
0059	LATIN CAPITAL LETTER Y
005A	LATIN CAPITAL LETTER Z
	x (double-struck capital z - 2124)
	x (black-letter capital z - 2128)
@		ASCII punctuation and symbols
005B	LEFT SQUARE BRACKET
	= OPENING SQUARE BRACKET
	* other bracket characters: 3008-301B
005C	REVERSE SOLIDUS
	= BACKSLASH
	x (combining reverse solidus overlay - 20E5)
	x (set minus - 2216)
005D	RIGHT SQUARE BRACKET
	= CLOSING SQUARE BRACKET
005E	CIRCUMFLEX ACCENT
	* this is a spacing character
	x (modifier letter up arrowhead - 02C4)
	x (modifier letter circumflex accent - 02C6)
	x (combining circumflex accent - 0302)
	x (up arrowhead - 2303)
005F	LOW LINE
	= SPACING UNDERSCORE
	* this is a spacing character
	x (modifier letter low macron - 02CD)
	x (combining macron below - 0331)
	x (combining low line - 0332)
	x (double low line - 2017)
0060	GRAVE ACCENT
	* this is a spacing character
	x (modifier letter grave accent - 02CB)
	x (combining grave accent - 0300)
	x (reversed prime - 2035)
@		Lowercase Latin alphabet
0061	LATIN SMALL LETTER A
0062	LATIN SMALL LETTER B
0063	LATIN SMALL LETTER C
0064	LATIN SMALL LETTER D
0065	LATIN SMALL LETTER E
	x (estimated symbol - 212E)
	x (script small e - 212F)
0066	LATIN SMALL LETTER F
0067	LATIN SMALL LETTER G
	x (latin small letter script g - 0261)
	x (script small g - 210A)
0068	LATIN SMALL LETTER H
	x (cyrillic small letter shha - 04BB)
	x (planck constant - 210E)
0069	LATIN SMALL LETTER I
	* Turkish and Azerbaijani use 0130 for uppercase
	x (latin small letter dotless i - 0131)
006A	LATIN SMALL LETTER J
006B	LATIN SMALL LETTER K
006C	LATIN SMALL LETTER L
	x (script small l - 2113)
006D	LATIN SMALL LETTER M
006E	LATIN SMALL LETTER N
	x (superscript latin small letter n - 207F)
006F	LATIN SMALL LETTER O
	x (script small o - 2134)
0070	LATIN SMALL LETTER P
0071	LATIN SMALL LETTER Q
0072	LATIN SMALL LETTER R
0073	LATIN SMALL LETTER S
0074	LATIN SMALL LETTER T
0075	LATIN SMALL LETTER U
0076	LATIN SMALL LETTER V
0077	LATIN SMALL LETTER W
0078	LATIN SMALL LETTER X
0079	LATIN SMALL LETTER Y
007A	LATIN SMALL LETTER Z
	x (latin small letter z with stroke - 01B6)
@		ASCII punctuation and symbols
007B	LEFT CURLY BRACKET
	= OPENING CURLY BRACKET
	= opening brace
007C	VERTICAL LINE
	= VERTICAL BAR
	* used in pairs to indicate absolute value
	x (latin letter dental click - 01C0)
	x (hebrew punctuation paseq - 05C0)
	x (divides - 2223)
	x (light vertical bar - 2758)
007D	RIGHT CURLY BRACKET
	= CLOSING CURLY BRACKET
	= closing brace
007E	TILDE
	* this is a spacing character
	x (small tilde - 02DC)
	x (combining tilde - 0303)
	x (swung dash - 2053)
	x (tilde operator - 223C)
	x (fullwidth tilde - FF5E)
@		Control character
007F	<control>
	= DELETE
@@	0080	C1 Controls and Latin-1 Supplement (Latin-1 Supplement)	00FF
@		C1 controls
@+		Alias names are those for ISO/IEC 6429:1992.
0080	<control>
0081	<control>
0082	<control>
	= BREAK PERMITTED HERE
0083	<control>
	= NO BREAK HERE
0084	<control>
0085	<control>
	= NEXT LINE (NEL)
0086	<control>
	= START OF SELECTED AREA
0087	<control>
	= END OF SELECTED AREA
0088	<control>
	= CHARACTER TABULATION SET
0089	<control>
	= CHARACTER TABULATION WITH JUSTIFICATION
008A	<control>
	= LINE TABULATION SET
008B	<control>
	= PARTIAL LINE FORWARD
008C	<control>
	= PARTIAL LINE BACKWARD
008D	<control>
	= REVERSE LINE FEED
008E	<control>
	= SINGLE SHIFT TWO
008F	<control>
	= SINGLE SHIFT THREE
0090	<control>
	= DEVICE CONTROL STRING
0091	<control>
	= PRIVATE USE ONE
0092	<control>
	= PRIVATE USE TWO
0093	<control>
	= SET TRANSMIT STATE
0094	<control>
	= CANCEL CHARACTER
0095	<control>
	= MESSAGE WAITING
0096	<control>
	= START OF GUARDED AREA
0097	<control>
	= END OF GUARDED AREA
0098	<control>
	= START OF STRING
0099	<control>
009A	<control>
	= SINGLE CHARACTER INTRODUCER
009B	<control>
	= CONTROL SEQUENCE INTRODUCER
009C	<control>
	= STRING TERMINATOR
009D	<control>
	= OPERATING SYSTEM COMMAND
009E	<control>
	= PRIVACY MESSAGE
009F	<control>
	= APPLICATION PROGRAM COMMAND
@		Latin-1 punctuation and symbols
@+		Based on ISO/IEC 8859-1 (aka Latin-1) from here.
00A0	NO-BREAK SPACE
	= NBSP
	x (space - 0020)
	x (figure space - 2007)
	x (narrow no-break space - 202F)
	x (word joiner - 2060)
	x (zero width no-break space - FEFF)
	# <noBreak> 0020
00A1	INVERTED EXCLAMATION MARK
	* Spanish, Asturian, Galician
	x (exclamation mark - 0021)
00A2	CENT SIGN
00A3	POUND SIGN
	= pound sterling, Irish punt, Italian lira, Turkish lira, etc.
	x (lira sign - 20A4)
00A4	CURRENCY SIGN
	* other currency symbol characters: 20A0-20AF
	x (dollar sign - 0024)
00A5	YEN SIGN
	= yuan sign
	* glyph may have one or two crossbars
00A6	BROKEN BAR
	= BROKEN VERTICAL BAR
	= parted rule (in typography)
00A7	SECTION SIGN
	* paragraph sign in some European usage
00A8	DIAERESIS
	* this is a spacing character
	x (combining diaeresis - 0308)
	# 0020 0308
00A9	COPYRIGHT SIGN
	x (sound recording copyright - 2117)
00AA	FEMININE ORDINAL INDICATOR
	* Spanish
	# <super> 0061
00AB	LEFT-POINTING DOUBLE ANGLE QUOTATION MARK *
	= LEFT POINTING GUILLEMET
	= chevrons (in typography)
	* usually opening, sometimes closing
	x (much less-than - 226A)
	x (left double angle bracket - 300A)
00AC	NOT SIGN
	= angled dash (in typography)
	x (reversed not sign - 2310)
00AD	SOFT HYPHEN
	= SHY
	= discretionary hyphen
	x (mongolian todo soft hyphen - 1806)
00AE	REGISTERED SIGN
	= REGISTERED TRADE MARK SIGN
00AF	MACRON
	= overline, APL overbar
	* this is a spacing character
	x (modifier letter macron - 02C9)
	x (combining macron - 0304)
	x (combining overline - 0305)
	# 0020 0304
00B0	DEGREE SIGN
	* this is a spacing character
	x (ring above - 02DA)
	x (combining ring above - 030A)
	x (superscript zero - 2070)
	x (ring operator - 2218)
00B1	PLUS-MINUS SIGN
	x (minus-or-plus sign - 2213)
00B2	SUPERSCRIPT TWO
	= squared
	* other superscript digit characters: 2070-2079
	x (superscript one - 00B9)
	# <super> 0032
00B3	SUPERSCRIPT THREE
	= cubed
	x (superscript one - 00B9)
	# <super> 0033
00B4	ACUTE ACCENT
	* this is a spacing character
	x (modifier letter prime - 02B9)
	x (modifier letter acute accent - 02CA)
	x (combining acute accent - 0301)
	x (prime - 2032)
	# 0020 0301
00B5	MICRO SIGN
	# 03BC greek small letter mu
00B6	PILCROW SIGN
	= PARAGRAPH SIGN
	* section sign in some European usage
	x (reversed pilcrow sign - 204B)
	x (curved stem paragraph sign ornament - 2761)
00B7	MIDDLE DOT
	= midpoint (in typography)
	= Georgian comma
	= Greek middle dot (ano teleia)
	x (greek ano teleia - 0387)
	x (bullet - 2022)
	x (one dot leader - 2024)
	x (hyphenation point - 2027)
	x (bullet operator - 2219)
	x (dot operator - 22C5)
	x (katakana middle dot - 30FB)
00B8	CEDILLA
	* this is a spacing character
	* other spacing accent characters: 02D8-02DB
	x (combining cedilla - 0327)
	# 0020 0327
00B9	SUPERSCRIPT ONE
	x (superscript two - 00B2)
	x (superscript three - 00B3)
	# <super> 0031
00BA	MASCULINE ORDINAL INDICATOR
	* Spanish
	# <super> 006F
00BB	RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK *
	= RIGHT POINTING GUILLEMET
	* usually closing, sometimes opening
	x (much greater-than - 226B)
	x (right double angle bracket - 300B)
00BC	VULGAR FRACTION ONE QUARTER
	* bar may be horizontal or slanted
	* other fraction characters: 2153-215E
	# <fraction> 0031 2044 0034
00BD	VULGAR FRACTION ONE HALF
	* bar may be horizontal or slanted
	# <fraction> 0031 2044 0032
00BE	VULGAR FRACTION THREE QUARTERS
	* bar may be horizontal or slanted
	# <fraction> 0033 2044 0034
00BF	INVERTED QUESTION MARK
	= turned question mark
	* Spanish
	x (question mark - 003F)
@		Letters
00C0	LATIN CAPITAL LETTER A WITH GRAVE
	: 0041 0300
00C1	LATIN CAPITAL LETTER A WITH ACUTE
	: 0041 0301
00C2	LATIN CAPITAL LETTER A WITH CIRCUMFLEX
	: 0041 0302
00C3	LATIN CAPITAL LETTER A WITH TILDE
	: 0041 0303
00C4	LATIN CAPITAL LETTER A WITH DIAERESIS
	: 0041 0308
00C5	LATIN CAPITAL LETTER A WITH RING ABOVE
	x (angstrom sign - 212B)
	: 0041 030A
00C6	LATIN CAPITAL LETTER AE (ash) *
	= LATIN CAPITAL LIGATURE AE
00C7	LATIN CAPITAL LETTER C WITH CEDILLA
	: 0043 0327
00C8	LATIN CAPITAL LETTER E WITH GRAVE
	: 0045 0300
00C9	LATIN CAPITAL LETTER E WITH ACUTE
	: 0045 0301
00CA	LATIN CAPITAL LETTER E WITH CIRCUMFLEX
	: 0045 0302
00CB	LATIN CAPITAL LETTER E WITH DIAERESIS
	: 0045 0308
00CC	LATIN CAPITAL LETTER I WITH GRAVE
	: 0049 0300
00CD	LATIN CAPITAL LETTER I WITH ACUTE
	: 0049 0301
00CE	LATIN CAPITAL LETTER I WITH CIRCUMFLEX
	: 0049 0302
00CF	LATIN CAPITAL LETTER I WITH DIAERESIS
	: 0049 0308
00D0	LATIN CAPITAL LETTER ETH (Icelandic)
	x (latin small letter eth - 00F0)
	x (latin capital letter d with stroke - 0110)
	x (latin capital letter african d - 0189)
00D1	LATIN CAPITAL LETTER N WITH TILDE
	: 004E 0303
00D2	LATIN CAPITAL LETTER O WITH GRAVE
	: 004F 0300
00D3	LATIN CAPITAL LETTER O WITH ACUTE
	: 004F 0301
00D4	LATIN CAPITAL LETTER O WITH CIRCUMFLEX
	: 004F 0302
00D5	LATIN CAPITAL LETTER O WITH TILDE
	: 004F 0303
00D6	LATIN CAPITAL LETTER O WITH DIAERESIS
	: 004F 0308
@		Mathematical operator
00D7	MULTIPLICATION SIGN
	= z notation Cartesian product
@		Letters
00D8	LATIN CAPITAL LETTER O WITH STROKE
	= LATIN CAPITAL LETTER O SLASH
	x (empty set - 2205)
00D9	LATIN CAPITAL LETTER U WITH GRAVE
	: 0055 0300
00DA	LATIN CAPITAL LETTER U WITH ACUTE
	: 0055 0301
00DB	LATIN CAPITAL LETTER U WITH CIRCUMFLEX
	: 0055 0302
00DC	LATIN CAPITAL LETTER U WITH DIAERESIS
	: 0055 0308
00DD	LATIN CAPITAL LETTER Y WITH ACUTE
	: 0059 0301
00DE	LATIN CAPITAL LETTER THORN (Icelandic)
00DF	LATIN SMALL LETTER SHARP S (German)
	= Eszett
	* German
	* uppercase is "SS"
	* in origin a ligature of 017F and 0073
	x (greek small letter beta - 03B2)
00E0	LATIN SMALL LETTER A WITH GRAVE
	: 0061 0300
00E1	LATIN SMALL LETTER A WITH ACUTE
	: 0061 0301
00E2	LATIN SMALL LETTER A WITH CIRCUMFLEX
	: 0061 0302
00E3	LATIN SMALL LETTER A WITH TILDE
	* Portuguese
	: 0061 0303
00E4	LATIN SMALL LETTER A WITH DIAERESIS
	: 0061 0308
00E5	LATIN SMALL LETTER A WITH RING ABOVE
	* Danish, Norwegian, Swedish, Walloon
	: 0061 030A
00E6	LATIN SMALL LETTER AE (ash) *
	= LATIN SMALL LIGATURE AE
	= ash (from Old English �sc)
	* Danish, Norwegian, Icelandic, Faroese, Old English, French, IPA
	x (latin small ligature oe - 0153)
	x (cyrillic small ligature a ie - 04D5)
00E7	LATIN SMALL LETTER C WITH CEDILLA
	: 0063 0327
00E8	LATIN SMALL LETTER E WITH GRAVE
	: 0065 0300
00E9	LATIN SMALL LETTER E WITH ACUTE
	: 0065 0301
00EA	LATIN SMALL LETTER E WITH CIRCUMFLEX
	: 0065 0302
00EB	LATIN SMALL LETTER E WITH DIAERESIS
	: 0065 0308
00EC	LATIN SMALL LETTER I WITH GRAVE
	* Italian, Malagasy
	: 0069 0300
00ED	LATIN SMALL LETTER I WITH ACUTE
	: 0069 0301
00EE	LATIN SMALL LETTER I WITH CIRCUMFLEX
	: 0069 0302
00EF	LATIN SMALL LETTER I WITH DIAERESIS
	: 0069 0308
00F0	LATIN SMALL LETTER ETH (Icelandic)
	* Icelandic, Faroese, Old English, IPA
	x (latin capital letter eth - 00D0)
	x (greek small letter delta - 03B4)
	x (partial differential - 2202)
00F1	LATIN SMALL LETTER N WITH TILDE
	: 006E 0303
00F2	LATIN SMALL LETTER O WITH GRAVE
	: 006F 0300
00F3	LATIN SMALL LETTER O WITH ACUTE
	: 006F 0301
00F4	LATIN SMALL LETTER O WITH CIRCUMFLEX
	: 006F 0302
00F5	LATIN SMALL LETTER O WITH TILDE
	* Portuguese, Estonian
	: 006F 0303
00F6	LATIN SMALL LETTER O WITH DIAERESIS
	: 006F 0308
@		Mathematical operator
00F7	DIVISION SIGN
	x (division slash - 2215)
	x (divides - 2223)
@		Letters
00F8	LATIN SMALL LETTER O WITH STROKE
	= LATIN SMALL LETTER O SLASH
	* Danish, Norwegian, Faroese, IPA
00F9	LATIN SMALL LETTER U WITH GRAVE
	* French, Italian
	: 0075 0300
00FA	LATIN SMALL LETTER U WITH ACUTE
	: 0075 0301
00FB	LATIN SMALL LETTER U WITH CIRCUMFLEX
	: 0075 0302
00FC	LATIN SMALL LETTER U WITH DIAERESIS
	: 0075 0308
00FD	LATIN SMALL LETTER Y WITH ACUTE
	* Czech, Slovak, Icelandic, Faroese, Welsh, Malagasy
	: 0079 0301
00FE	LATIN SMALL LETTER THORN (Icelandic)
	* Icelandic, Old English, phonetics
	* Runic letter borrowed into Latin script
	x (runic letter thurisaz thurs thorn - 16A6)
00FF	LATIN SMALL LETTER Y WITH DIAERESIS
	* French
	x (latin capital letter y with diaeresis - 0178)
	: 0079 0308
@@	0100	Latin Extended-A	017F
@		European Latin
0100	LATIN CAPITAL LETTER A WITH MACRON
	: 0041 0304
0101	LATIN SMALL LETTER A WITH MACRON
	* Latvian, Latin, ...
	: 0061 0304
0102	LATIN CAPITAL LETTER A WITH BREVE
	: 0041 0306
0103	LATIN SMALL LETTER A WITH BREVE
	* Romanian, Vietnamese, Latin, ...
	: 0061 0306
0104	LATIN CAPITAL LETTER A WITH OGONEK
	: 0041 0328
0105	LATIN SMALL LETTER A WITH OGONEK
	* Polish, Lithuanian, ...
	: 0061 0328
0106	LATIN CAPITAL LETTER C WITH ACUTE
	: 0043 0301
0107	LATIN SMALL LETTER C WITH ACUTE
	* Polish, Croatian, ...
	x (cyrillic small letter tshe - 045B)
	: 0063 0301
0108	LATIN CAPITAL LETTER C WITH CIRCUMFLEX
	: 0043 0302
0109	LATIN SMALL LETTER C WITH CIRCUMFLEX
	* Esperanto
	: 0063 0302
010A	LATIN CAPITAL LETTER C WITH DOT ABOVE
	: 0043 0307
010B	LATIN SMALL LETTER C WITH DOT ABOVE
	* Maltese, Irish Gaelic (old orthography)
	: 0063 0307
010C	LATIN CAPITAL LETTER C WITH CARON
	: 0043 030C
010D	LATIN SMALL LETTER C WITH CARON
	* Czech, Slovak, Slovenian, and many other languages
	: 0063 030C
010E	LATIN CAPITAL LETTER D WITH CARON
	* the form using caron/hacek is preferred in all contexts
	: 0044 030C
010F	LATIN SMALL LETTER D WITH CARON
	* Czech, Slovak
	* the form using apostrophe is preferred in typesetting
	: 0064 030C
0110	LATIN CAPITAL LETTER D WITH STROKE
	x (latin capital letter eth - 00D0)
	x (latin small letter d with stroke - 0111)
	x (latin capital letter african d - 0189)
0111	LATIN SMALL LETTER D WITH STROKE
	* Croatian, Vietnamese, Sami
	* an alternate glyph with the stroke through the bowl is used in Americanist orthographies
	x (latin capital letter d with stroke - 0110)
	x (cyrillic small letter dje - 0452)
0112	LATIN CAPITAL LETTER E WITH MACRON
	: 0045 0304
0113	LATIN SMALL LETTER E WITH MACRON
	* Latvian, Latin, ...
	: 0065 0304
0114	LATIN CAPITAL LETTER E WITH BREVE
	: 0045 0306
0115	LATIN SMALL LETTER E WITH BREVE
	* Malay, Latin, ...
	: 0065 0306
0116	LATIN CAPITAL LETTER E WITH DOT ABOVE
	: 0045 0307
0117	LATIN SMALL LETTER E WITH DOT ABOVE
	* Lithuanian
	: 0065 0307
0118	LATIN CAPITAL LETTER E WITH OGONEK
	: 0045 0328
0119	LATIN SMALL LETTER E WITH OGONEK
	* Polish, Lithuanian, ...
	: 0065 0328
011A	LATIN CAPITAL LETTER E WITH CARON
	: 0045 030C
011B	LATIN SMALL LETTER E WITH CARON
	* Czech, ...
	: 0065 030C
011C	LATIN CAPITAL LETTER G WITH CIRCUMFLEX
	: 0047 0302
011D	LATIN SMALL LETTER G WITH CIRCUMFLEX
	* Esperanto
	: 0067 0302
011E	LATIN CAPITAL LETTER G WITH BREVE
	: 0047 0306
011F	LATIN SMALL LETTER G WITH BREVE
	* Turkish, Azerbaijani
	x (latin small letter g with caron - 01E7)
	: 0067 0306
0120	LATIN CAPITAL LETTER G WITH DOT ABOVE
	: 0047 0307
0121	LATIN SMALL LETTER G WITH DOT ABOVE
	* Maltese, Irish Gaelic (old orthography)
	: 0067 0307
0122	LATIN CAPITAL LETTER G WITH CEDILLA
	: 0047 0327
0123	LATIN SMALL LETTER G WITH CEDILLA
	* Latvian
	* there are three major glyph variants
	: 0067 0327
0124	LATIN CAPITAL LETTER H WITH CIRCUMFLEX
	: 0048 0302
0125	LATIN SMALL LETTER H WITH CIRCUMFLEX
	* Esperanto
	: 0068 0302
0126	LATIN CAPITAL LETTER H WITH STROKE
0127	LATIN SMALL LETTER H WITH STROKE
	* Maltese, IPA, ...
	x (cyrillic small letter tshe - 045B)
	x (planck constant over two pi - 210F)
0128	LATIN CAPITAL LETTER I WITH TILDE
	: 0049 0303
0129	LATIN SMALL LETTER I WITH TILDE
	* Greenlandic (old orthography)
	: 0069 0303
012A	LATIN CAPITAL LETTER I WITH MACRON
	: 0049 0304
012B	LATIN SMALL LETTER I WITH MACRON
	* Latvian, Latin, ...
	: 0069 0304
012C	LATIN CAPITAL LETTER I WITH BREVE
	: 0049 0306
012D	LATIN SMALL LETTER I WITH BREVE
	* Latin, ...
	: 0069 0306
012E	LATIN CAPITAL LETTER I WITH OGONEK
	: 0049 0328
012F	LATIN SMALL LETTER I WITH OGONEK
	* Lithuanian, ...
	: 0069 0328
0130	LATIN CAPITAL LETTER I WITH DOT ABOVE
	= LATIN CAPITAL LETTER I DOT
	* Turkish, Azerbaijani
	* lowercase is 0069
	x (latin capital letter i - 0049)
	: 0049 0307
0131	LATIN SMALL LETTER DOTLESS I
	* Turkish, Azerbaijani
	* uppercase is 0049
	x (latin small letter i - 0069)
0132	LATIN CAPITAL LIGATURE IJ
	# 0049 004A
0133	LATIN SMALL LIGATURE IJ
	* Dutch
	# 0069 006A
0134	LATIN CAPITAL LETTER J WITH CIRCUMFLEX
	: 004A 0302
0135	LATIN SMALL LETTER J WITH CIRCUMFLEX
	* Esperanto
	: 006A 0302
0136	LATIN CAPITAL LETTER K WITH CEDILLA
	: 004B 0327
0137	LATIN SMALL LETTER K WITH CEDILLA
	* Latvian
	: 006B 0327
0138	LATIN SMALL LETTER KRA (Greenlandic)
	* Greenlandic (old orthography)
0139	LATIN CAPITAL LETTER L WITH ACUTE
	: 004C 0301
013A	LATIN SMALL LETTER L WITH ACUTE
	* Slovak
	: 006C 0301
013B	LATIN CAPITAL LETTER L WITH CEDILLA
	: 004C 0327
013C	LATIN SMALL LETTER L WITH CEDILLA
	* Latvian
	: 006C 0327
013D	LATIN CAPITAL LETTER L WITH CARON
	* the form using apostrophe is preferred in typesetting
	: 004C 030C
013E	LATIN SMALL LETTER L WITH CARON
	* Slovak
	* the form using apostrophe is preferred in typesetting
	: 006C 030C
013F	LATIN CAPITAL LETTER L WITH MIDDLE DOT
	* some fonts show the middle dot inside the L, but the preferred form has the dot following the L
	# 004C 00B7
0140	LATIN SMALL LETTER L WITH MIDDLE DOT
	* Catalan
	# 006C 00B7
0141	LATIN CAPITAL LETTER L WITH STROKE
0142	LATIN SMALL LETTER L WITH STROKE
	* Polish, ...
	x (latin small letter l with bar - 019A)
0143	LATIN CAPITAL LETTER N WITH ACUTE
	: 004E 0301
0144	LATIN SMALL LETTER N WITH ACUTE
	* Polish, ...
	: 006E 0301
0145	LATIN CAPITAL LETTER N WITH CEDILLA
	: 004E 0327
0146	LATIN SMALL LETTER N WITH CEDILLA
	* Latvian
	: 006E 0327
0147	LATIN CAPITAL LETTER N WITH CARON
	: 004E 030C
0148	LATIN SMALL LETTER N WITH CARON
	* Czech, Slovak
	: 006E 030C
0149	LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
	= LATIN SMALL LETTER APOSTROPHE N
	* Afrikaans
	* this is not actually a single letter
	# 02BC 006E
014A	LATIN CAPITAL LETTER ENG (Sami)
	* glyph may also have appearance of large form of the small letter
014B	LATIN SMALL LETTER ENG (Sami)
	* Sami, Mende, IPA, ...
014C	LATIN CAPITAL LETTER O WITH MACRON
	: 004F 0304
014D	LATIN SMALL LETTER O WITH MACRON
	* Latvian, Latin, ...
	: 006F 0304
014E	LATIN CAPITAL LETTER O WITH BREVE
	: 004F 0306
014F	LATIN SMALL LETTER O WITH BREVE
	* Latin
	: 006F 0306
0150	LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
	: 004F 030B
0151	LATIN SMALL LETTER O WITH DOUBLE ACUTE
	* Hungarian
	: 006F 030B
0152	LATIN CAPITAL LIGATURE OE
0153	LATIN SMALL LIGATURE OE
	= LATIN SMALL LETTER O E
	= ethel (from Old English e�el)
	* French, IPA, Old Icelandic, Old English, ...
	x (latin small letter ae - 00E6)
	x (latin letter small capital oe - 0276)
0154	LATIN CAPITAL LETTER R WITH ACUTE
	: 0052 0301
0155	LATIN SMALL LETTER R WITH ACUTE
	* Slovak, ...
	: 0072 0301
0156	LATIN CAPITAL LETTER R WITH CEDILLA
	: 0052 0327
0157	LATIN SMALL LETTER R WITH CEDILLA
	* Latvian
	: 0072 0327
0158	LATIN CAPITAL LETTER R WITH CARON
	: 0052 030C
0159	LATIN SMALL LETTER R WITH CARON
	* Czech, ...
	: 0072 030C
015A	LATIN CAPITAL LETTER S WITH ACUTE
	: 0053 0301
015B	LATIN SMALL LETTER S WITH ACUTE
	* Polish, Indic transliteration, ...
	: 0073 0301
015C	LATIN CAPITAL LETTER S WITH CIRCUMFLEX
	: 0053 0302
015D	LATIN SMALL LETTER S WITH CIRCUMFLEX
	* Esperanto
	: 0073 0302
015E	LATIN CAPITAL LETTER S WITH CEDILLA *
	: 0053 0327
015F	LATIN SMALL LETTER S WITH CEDILLA *
	* Turkish, Azerbaijani, Romanian, ...
	* this character is used in both Turkish and Romanian data
	* a glyph variant with comma below is preferred for Romanian
	x (latin small letter s with comma below - 0219)
	: 0073 0327
0160	LATIN CAPITAL LETTER S WITH CARON
	: 0053 030C
0161	LATIN SMALL LETTER S WITH CARON
	* Czech, Estonian, Finnish, Slovak, and many other languages
	: 0073 030C
0162	LATIN CAPITAL LETTER T WITH CEDILLA *
	: 0054 0327
0163	LATIN SMALL LETTER T WITH CEDILLA *
	* Romanian, Semitic transliteration, ...
	* this character is used in Romanian data
	* a glyph variant with comma below is preferred for Romanian
	x (latin small letter t with comma below - 021B)
	: 0074 0327
0164	LATIN CAPITAL LETTER T WITH CARON
	* the form using caron/hacek is preferred in all contexts
	: 0054 030C
0165	LATIN SMALL LETTER T WITH CARON
	* Czech, Slovak
	* the form using apostrophe is preferred in typesetting
	: 0074 030C
0166	LATIN CAPITAL LETTER T WITH STROKE
0167	LATIN SMALL LETTER T WITH STROKE
	* Sami
0168	LATIN CAPITAL LETTER U WITH TILDE
	: 0055 0303
0169	LATIN SMALL LETTER U WITH TILDE
	* Greenlandic (old orthography)
	: 0075 0303
016A	LATIN CAPITAL LETTER U WITH MACRON
	: 0055 0304
016B	LATIN SMALL LETTER U WITH MACRON
	* Latvian, Lithuanian, Latin, ...
	: 0075 0304
016C	LATIN CAPITAL LETTER U WITH BREVE
	: 0055 0306
016D	LATIN SMALL LETTER U WITH BREVE
	* Latin, Esperanto, ...
	: 0075 0306
016E	LATIN CAPITAL LETTER U WITH RING ABOVE
	: 0055 030A
016F	LATIN SMALL LETTER U WITH RING ABOVE
	* Czech, ...
	: 0075 030A
0170	LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
	: 0055 030B
0171	LATIN SMALL LETTER U WITH DOUBLE ACUTE
	* Hungarian
	: 0075 030B
0172	LATIN CAPITAL LETTER U WITH OGONEK
	: 0055 0328
0173	LATIN SMALL LETTER U WITH OGONEK
	* Lithuanian
	: 0075 0328
0174	LATIN CAPITAL LETTER W WITH CIRCUMFLEX
	: 0057 0302
0175	LATIN SMALL LETTER W WITH CIRCUMFLEX
	* Welsh
	: 0077 0302
0176	LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
	: 0059 0302
0177	LATIN SMALL LETTER Y WITH CIRCUMFLEX
	* Welsh
	: 0079 0302
0178	LATIN CAPITAL LETTER Y WITH DIAERESIS
	* French, Igbo
	x (latin small letter y with diaeresis - 00FF)
	: 0059 0308
0179	LATIN CAPITAL LETTER Z WITH ACUTE
	: 005A 0301
017A	LATIN SMALL LETTER Z WITH ACUTE
	* Polish, ...
	: 007A 0301
017B	LATIN CAPITAL LETTER Z WITH DOT ABOVE
	: 005A 0307
017C	LATIN SMALL LETTER Z WITH DOT ABOVE
	* Polish, ...
	: 007A 0307
017D	LATIN CAPITAL LETTER Z WITH CARON
	: 005A 030C
017E	LATIN SMALL LETTER Z WITH CARON
	* Czech, Estonian, Finnish, Slovak, Slovenian, and many other languages
	: 007A 030C
017F	LATIN SMALL LETTER LONG S
	* in common use in Roman types until the 18th century
	* in current use in Fraktur and Gaelic types
	# 0073 latin small letter s
@@	0180	Latin Extended-B	024F
@		Latin Extended-B
0180	LATIN SMALL LETTER B WITH STROKE
	* Americanist and Indo-Europeanist usage for phonetic beta
	* Americanist orthographies use an alternate glyph with the stroke through the bowl
	* Old Saxon
	x (greek small letter beta - 03B2)
	x (blank symbol - 2422)
0181	LATIN CAPITAL LETTER B WITH HOOK
	* Zulu, Pan-Nigerian alphabet
	x (latin small letter b with hook - 0253)
0182	LATIN CAPITAL LETTER B WITH TOPBAR
0183	LATIN SMALL LETTER B WITH TOPBAR
	* Zhuang
	* former Soviet minority language scripts
	x (cyrillic capital letter be - 0411)
0184	LATIN CAPITAL LETTER TONE SIX
0185	LATIN SMALL LETTER TONE SIX
	* Zhuang
	* Zhuang tone three is Cyrillic ze
	* Zhuang tone four is Cyrillic che
	x (latin small letter tone two - 01A8)
	x (latin small letter tone five - 01BD)
	x (cyrillic small letter ze - 0437)
	x (cyrillic small letter che - 0447)
	x (cyrillic small letter soft sign - 044C)
0186	LATIN CAPITAL LETTER OPEN O
	* typographically a turned C
	* African
	x (latin small letter open o - 0254)
0187	LATIN CAPITAL LETTER C WITH HOOK
0188	LATIN SMALL LETTER C WITH HOOK
	* African
0189	LATIN CAPITAL LETTER AFRICAN D *
	* Ewe
	x (latin capital letter eth - 00D0)
	x (latin capital letter d with stroke - 0110)
	x (latin small letter d with tail - 0256)
018A	LATIN CAPITAL LETTER D WITH HOOK
	* Pan-Nigerian alphabet
	x (latin small letter d with hook - 0257)
018B	LATIN CAPITAL LETTER D WITH TOPBAR
018C	LATIN SMALL LETTER D WITH TOPBAR
	* former-Soviet minority language scripts
018D	LATIN SMALL LETTER TURNED DELTA
	= reversed Polish-hook o
	* archaic phonetic for labialized alveolar fricative
	* recommended spellings 007A 02B7 or 007A 032B
018E	LATIN CAPITAL LETTER REVERSED E
	= LATIN CAPITAL LETTER TURNED E
	* Pan-Nigerian alphabet
	* lowercase is 01DD
018F	LATIN CAPITAL LETTER SCHWA
	* Azerbaijani, ...
	x (latin small letter schwa - 0259)
	x (cyrillic capital letter schwa - 04D8)
0190	LATIN CAPITAL LETTER OPEN E
	= LATIN CAPITAL LETTER EPSILON
	* African
	x (latin small letter open e - 025B)
	x (euler constant - 2107)
0191	LATIN CAPITAL LETTER F WITH HOOK
	* African
0192	LATIN SMALL LETTER F WITH HOOK
	= LATIN SMALL LETTER SCRIPT F
	= Florin currency symbol (Netherlands)
	= function symbol
	= abbreviation convention for folder
0193	LATIN CAPITAL LETTER G WITH HOOK
	* African
	x (latin small letter g with hook - 0260)
0194	LATIN CAPITAL LETTER GAMMA
	* African
	x (latin small letter gamma - 0263)
0195	LATIN SMALL LETTER HV (hwair)
	* Gothic transliteration
	* uppercase is 01F6
0196	LATIN CAPITAL LETTER IOTA
	* African
	x (latin small letter iota - 0269)
0197	LATIN CAPITAL LETTER I WITH STROKE
	= barred i, i bar
	* African
	* ISO 6438 gives lowercase as 026A, not 0268
	x (latin letter small capital i - 026A)
0198	LATIN CAPITAL LETTER K WITH HOOK
0199	LATIN SMALL LETTER K WITH HOOK
	* Hausa, Pan-Nigerian alphabet
019A	LATIN SMALL LETTER L WITH BAR
	= barred l
	* Americanist phonetic usage for 026C
	x (latin small letter l with stroke - 0142)
019B	LATIN SMALL LETTER LAMBDA WITH STROKE
	= barred lambda, lambda bar
	* Americanist phonetic usage
019C	LATIN CAPITAL LETTER TURNED M
	* Zhuang
	x (latin small letter turned m - 026F)
019D	LATIN CAPITAL LETTER N WITH LEFT HOOK
	* African
	x (latin small letter n with left hook - 0272)
019E	LATIN SMALL LETTER N WITH LONG RIGHT LEG
	* archaic phonetic for Japanese 3093
	* recommended spelling for syllabic n is 006E 0329
	* Lakota (indicates nasalization of vowel)
	x (latin capital letter n with long right leg - 0220)
019F	LATIN CAPITAL LETTER O WITH MIDDLE TILDE *
	= barred o, o bar
	* lowercase is 0275
	* African
	x (cyrillic capital letter barred o - 04E8)
01A0	LATIN CAPITAL LETTER O WITH HORN
	: 004F 031B
01A1	LATIN SMALL LETTER O WITH HORN
	* Vietnamese
	: 006F 031B
01A2	LATIN CAPITAL LETTER OI (gha)
01A3	LATIN SMALL LETTER OI (gha)
	= gha
	* Pan-Turkic Latin alphabets
01A4	LATIN CAPITAL LETTER P WITH HOOK
01A5	LATIN SMALL LETTER P WITH HOOK
	* African
01A6	LATIN LETTER YR *
	* Old Norse
	* from German Standard DIN 31624 and ISO 5246-2
	* lowercase is 0280
01A7	LATIN CAPITAL LETTER TONE TWO
01A8	LATIN SMALL LETTER TONE TWO
	* Zhuang
	* typographically a reversed S
	x (latin small letter tone six - 0185)
01A9	LATIN CAPITAL LETTER ESH
	* African
	x (latin small letter esh - 0283)
	x (greek capital letter sigma - 03A3)
01AA	LATIN LETTER REVERSED ESH LOOP
	* archaic phonetic for labialized palatoalveolar or palatal fricative
	* Twi
	* recommended spellings 0283 02B7, 00E7 02B7, 0068 0265, etc.
01AB	LATIN SMALL LETTER T WITH PALATAL HOOK
	* archaic phonetic for palatalized alveolar or dental stop
	* recommended spelling 0074 02B2
01AC	LATIN CAPITAL LETTER T WITH HOOK
	* a glyph variant with hook at the right also occurs
01AD	LATIN SMALL LETTER T WITH HOOK
	* African
01AE	LATIN CAPITAL LETTER T WITH RETROFLEX HOOK
	* African
	x (latin small letter t with retroflex hook - 0288)
01AF	LATIN CAPITAL LETTER U WITH HORN
	: 0055 031B
01B0	LATIN SMALL LETTER U WITH HORN
	* Vietnamese
	: 0075 031B
01B1	LATIN CAPITAL LETTER UPSILON
	* African
	* typographically based on turned capital Greek omega
	x (latin small letter upsilon - 028A)
	x (inverted ohm sign - 2127)
01B2	LATIN CAPITAL LETTER V WITH HOOK
	= LATIN CAPITAL LETTER SCRIPT V
	* African
	x (latin small letter v with hook - 028B)
01B3	LATIN CAPITAL LETTER Y WITH HOOK
	* a glyph variant with hook at the right also occurs
01B4	LATIN SMALL LETTER Y WITH HOOK
	* Bini, Esoko, and other Edo languages in West Africa
01B5	LATIN CAPITAL LETTER Z WITH STROKE
01B6	LATIN SMALL LETTER Z WITH STROKE
	= barred z, z bar
	* Pan-Turkic Latin orthography
	* handwritten variant of Latin "z"
	x (latin small letter z - 007A)
01B7	LATIN CAPITAL LETTER EZH
	* African, Skolt Sami
	* lowercase is 0292
	x (latin capital letter yogh - 021C)
	x (cyrillic capital letter abkhasian dze - 04E0)
01B8	LATIN CAPITAL LETTER EZH REVERSED
01B9	LATIN SMALL LETTER EZH REVERSED
	* archaic phonetic for voiced pharyngeal fricative
	* sometimes typographically rendered with a turned digit 3
	* recommended spelling 0295
	x (latin letter pharyngeal voiced fricative - 0295)
	x (arabic letter ain - 0639)
01BA	LATIN SMALL LETTER EZH WITH TAIL
	* archaic phonetic for labialized voiced palatoalveolar or palatal fricative
	* Twi
	* recommended spellings 0292 02B7 or 006A 02B7
01BB	LATIN LETTER TWO WITH STROKE
	* archaic phonetic for [dz] affricate
	* recommended spellings 0292 or 0064 007A
01BC	LATIN CAPITAL LETTER TONE FIVE
01BD	LATIN SMALL LETTER TONE FIVE
	* Zhuang
	x (latin small letter tone six - 0185)
01BE	LATIN LETTER INVERTED GLOTTAL STOP WITH STROKE
	* archaic phonetic for [ts] affricate
	* recommended spelling 0074 0073
	* letter form is actually derived from ligation of ts, rather than inverted glottal stop
01BF	LATIN LETTER WYNN
	= wen
	* Runic letter borrowed into Latin script
	* replaced by "w" in modern transcriptions of Old English
	* uppercase is 01F7
	x (runic letter wunjo wynn w - 16B9)
@		African letters for clicks
01C0	LATIN LETTER DENTAL CLICK
	= pipe
	* Khoisan tradition
	* "c" in Zulu orthography
	x (solidus - 002F)
	x (vertical line - 007C)
	x (latin small letter turned t - 0287)
	x (divides - 2223)
01C1	LATIN LETTER LATERAL CLICK
	= double pipe
	* Khoisan tradition
	* "x" in Zulu orthography
	x (latin letter inverted glottal stop - 0296)
	x (parallel to - 2225)
01C2	LATIN LETTER ALVEOLAR CLICK
	= double-barred pipe
	* Khoisan tradition
	x (not equal to - 2260)
01C3	LATIN LETTER RETROFLEX CLICK
	= LATIN LETTER EXCLAMATION MARK
	* Khoisan tradition
	* "q" in Zulu orthography
	x (exclamation mark - 0021)
	x (latin letter stretched c - 0297)
@		Croatian digraphs matching Serbian Cyrillic letters
01C4	LATIN CAPITAL LETTER DZ WITH CARON
	# 0044 017D
01C5	LATIN CAPITAL LETTER D WITH SMALL LETTER Z WITH CARON
	# 0044 017E
01C6	LATIN SMALL LETTER DZ WITH CARON
	x (cyrillic small letter dzhe - 045F)
	# 0064 017E
01C7	LATIN CAPITAL LETTER LJ
	# 004C 004A
01C8	LATIN CAPITAL LETTER L WITH SMALL LETTER J
	# 004C 006A
01C9	LATIN SMALL LETTER LJ
	x (cyrillic small letter lje - 0459)
	# 006C 006A
01CA	LATIN CAPITAL LETTER NJ
	# 004E 004A
01CB	LATIN CAPITAL LETTER N WITH SMALL LETTER J
	# 004E 006A
01CC	LATIN SMALL LETTER NJ
	x (cyrillic small letter nje - 045A)
	# 006E 006A
@		Pinyin diacritic-vowel combinations
01CD	LATIN CAPITAL LETTER A WITH CARON
	: 0041 030C
01CE	LATIN SMALL LETTER A WITH CARON
	* Pinyin third tone
	: 0061 030C
01CF	LATIN CAPITAL LETTER I WITH CARON
	: 0049 030C
01D0	LATIN SMALL LETTER I WITH CARON
	* Pinyin third tone
	: 0069 030C
01D1	LATIN CAPITAL LETTER O WITH CARON
	: 004F 030C
01D2	LATIN SMALL LETTER O WITH CARON
	* Pinyin third tone
	: 006F 030C
01D3	LATIN CAPITAL LETTER U WITH CARON
	: 0055 030C
01D4	LATIN SMALL LETTER U WITH CARON
	* Pinyin third tone
	: 0075 030C
01D5	LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON
	: 00DC 0304
01D6	LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
	* Pinyin first tone
	: 00FC 0304
01D7	LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE
	: 00DC 0301
01D8	LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
	* Pinyin second tone
	: 00FC 0301
01D9	LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON
	: 00DC 030C
01DA	LATIN SMALL LETTER U WITH DIAERESIS AND CARON
	* Pinyin third tone
	: 00FC 030C
01DB	LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE
	: 00DC 0300
01DC	LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
	* Pinyin fourth tone
	: 00FC 0300
@		Additions
01DD	LATIN SMALL LETTER TURNED E
	* Pan-Nigerian alphabet
	* all other usages of schwa are 0259
	* uppercase is 018E
	x (latin small letter schwa - 0259)
01DE	LATIN CAPITAL LETTER A WITH DIAERESIS AND MACRON
	: 00C4 0304
01DF	LATIN SMALL LETTER A WITH DIAERESIS AND MACRON
	* Livonian, Uralicist usage
	: 00E4 0304
01E0	LATIN CAPITAL LETTER A WITH DOT ABOVE AND MACRON
	: 0226 0304
01E1	LATIN SMALL LETTER A WITH DOT ABOVE AND MACRON
	* Uralicist usage
	: 0227 0304
01E2	LATIN CAPITAL LETTER AE WITH MACRON (ash) *
	: 00C6 0304
01E3	LATIN SMALL LETTER AE WITH MACRON (ash) *
	* Old Norse, Old English
	: 00E6 0304
01E4	LATIN CAPITAL LETTER G WITH STROKE
01E5	LATIN SMALL LETTER G WITH STROKE
	* Skolt Sami
01E6	LATIN CAPITAL LETTER G WITH CARON
	: 0047 030C
01E7	LATIN SMALL LETTER G WITH CARON
	* Skolt Sami
	x (latin small letter g with breve - 011F)
	: 0067 030C
01E8	LATIN CAPITAL LETTER K WITH CARON
	: 004B 030C
01E9	LATIN SMALL LETTER K WITH CARON
	* Skolt Sami
	: 006B 030C
01EA	LATIN CAPITAL LETTER O WITH OGONEK
	: 004F 0328
01EB	LATIN SMALL LETTER O WITH OGONEK
	* Sami, Iroquoian, Old Icelandic
	: 006F 0328
01EC	LATIN CAPITAL LETTER O WITH OGONEK AND MACRON
	: 01EA 0304
01ED	LATIN SMALL LETTER O WITH OGONEK AND MACRON
	* Old Icelandic
	: 01EB 0304
01EE	LATIN CAPITAL LETTER EZH WITH CARON
	: 01B7 030C
01EF	LATIN SMALL LETTER EZH WITH CARON
	* Skolt Sami
	: 0292 030C
01F0	LATIN SMALL LETTER J WITH CARON
	* IPA and many languages
	: 006A 030C
01F1	LATIN CAPITAL LETTER DZ
	# 0044 005A
01F2	LATIN CAPITAL LETTER D WITH SMALL LETTER Z
	# 0044 007A
01F3	LATIN SMALL LETTER DZ
	# 0064 007A
01F4	LATIN CAPITAL LETTER G WITH ACUTE
	: 0047 0301
01F5	LATIN SMALL LETTER G WITH ACUTE
	* Macedonian and Serbian transliteration
	: 0067 0301
01F6	LATIN CAPITAL LETTER HWAIR
	* lowercase is 0195
01F7	LATIN CAPITAL LETTER WYNN
	= wen
	* lowercase is 01BF
01F8	LATIN CAPITAL LETTER N WITH GRAVE
	: 004E 0300
01F9	LATIN SMALL LETTER N WITH GRAVE
	* Pinyin
	: 006E 0300
01FA	LATIN CAPITAL LETTER A WITH RING ABOVE AND ACUTE
	: 00C5 0301
01FB	LATIN SMALL LETTER A WITH RING ABOVE AND ACUTE
	: 00E5 0301
01FC	LATIN CAPITAL LETTER AE WITH ACUTE (ash) *
	: 00C6 0301
01FD	LATIN SMALL LETTER AE WITH ACUTE (ash) *
	: 00E6 0301
01FE	LATIN CAPITAL LETTER O WITH STROKE AND ACUTE
	: 00D8 0301
01FF	LATIN SMALL LETTER O WITH STROKE AND ACUTE
	: 00F8 0301
@		Additions for Slovenian and Croatian
0200	LATIN CAPITAL LETTER A WITH DOUBLE GRAVE
	: 0041 030F
0201	LATIN SMALL LETTER A WITH DOUBLE GRAVE
	: 0061 030F
0202	LATIN CAPITAL LETTER A WITH INVERTED BREVE
	: 0041 0311
0203	LATIN SMALL LETTER A WITH INVERTED BREVE
	: 0061 0311
0204	LATIN CAPITAL LETTER E WITH DOUBLE GRAVE
	: 0045 030F
0205	LATIN SMALL LETTER E WITH DOUBLE GRAVE
	: 0065 030F
0206	LATIN CAPITAL LETTER E WITH INVERTED BREVE
	: 0045 0311
0207	LATIN SMALL LETTER E WITH INVERTED BREVE
	: 0065 0311
0208	LATIN CAPITAL LETTER I WITH DOUBLE GRAVE
	: 0049 030F
0209	LATIN SMALL LETTER I WITH DOUBLE GRAVE
	: 0069 030F
020A	LATIN CAPITAL LETTER I WITH INVERTED BREVE
	: 0049 0311
020B	LATIN SMALL LETTER I WITH INVERTED BREVE
	: 0069 0311
020C	LATIN CAPITAL LETTER O WITH DOUBLE GRAVE
	: 004F 030F
020D	LATIN SMALL LETTER O WITH DOUBLE GRAVE
	: 006F 030F
020E	LATIN CAPITAL LETTER O WITH INVERTED BREVE
	: 004F 0311
020F	LATIN SMALL LETTER O WITH INVERTED BREVE
	: 006F 0311
0210	LATIN CAPITAL LETTER R WITH DOUBLE GRAVE
	: 0052 030F
0211	LATIN SMALL LETTER R WITH DOUBLE GRAVE
	: 0072 030F
0212	LATIN CAPITAL LETTER R WITH INVERTED BREVE
	: 0052 0311
0213	LATIN SMALL LETTER R WITH INVERTED BREVE
	: 0072 0311
0214	LATIN CAPITAL LETTER U WITH DOUBLE GRAVE
	: 0055 030F
0215	LATIN SMALL LETTER U WITH DOUBLE GRAVE
	: 0075 030F
0216	LATIN CAPITAL LETTER U WITH INVERTED BREVE
	: 0055 0311
0217	LATIN SMALL LETTER U WITH INVERTED BREVE
	: 0075 0311
@		Additions for Romanian
0218	LATIN CAPITAL LETTER S WITH COMMA BELOW *
	: 0053 0326
0219	LATIN SMALL LETTER S WITH COMMA BELOW *
	* Romanian, when distinct comma below form is required
	x (latin small letter s with cedilla - 015F)
	: 0073 0326
021A	LATIN CAPITAL LETTER T WITH COMMA BELOW *
	: 0054 0326
021B	LATIN SMALL LETTER T WITH COMMA BELOW *
	* Romanian, when distinct comma below form is required
	x (latin small letter t with cedilla - 0163)
	: 0074 0326
@		Miscellaneous additions
021C	LATIN CAPITAL LETTER YOGH
	x (latin capital letter ezh - 01B7)
021D	LATIN SMALL LETTER YOGH
	* Middle English, Scots
	x (latin small letter ezh - 0292)
	x (ounce sign - 2125)
021E	LATIN CAPITAL LETTER H WITH CARON
	: 0048 030C
021F	LATIN SMALL LETTER H WITH CARON
	* Finnish Romany
	: 0068 030C
0220	LATIN CAPITAL LETTER N WITH LONG RIGHT LEG
	* Lakota
	x (latin small letter n with long right leg - 019E)
0221	LATIN SMALL LETTER D WITH CURL
	* phonetic use in Sinology
0222	LATIN CAPITAL LETTER OU
0223	LATIN SMALL LETTER OU
	* Algonquin, Huron
	x (digit eight - 0038)
0224	LATIN CAPITAL LETTER Z WITH HOOK
0225	LATIN SMALL LETTER Z WITH HOOK
	* Middle High German
0226	LATIN CAPITAL LETTER A WITH DOT ABOVE
	: 0041 0307
0227	LATIN SMALL LETTER A WITH DOT ABOVE
	* Uralicist usage
	: 0061 0307
0228	LATIN CAPITAL LETTER E WITH CEDILLA
	: 0045 0327
0229	LATIN SMALL LETTER E WITH CEDILLA
	: 0065 0327
@		Additions for Livonian
022A	LATIN CAPITAL LETTER O WITH DIAERESIS AND MACRON
	: 00D6 0304
022B	LATIN SMALL LETTER O WITH DIAERESIS AND MACRON
	* Livonian
	: 00F6 0304
022C	LATIN CAPITAL LETTER O WITH TILDE AND MACRON
	: 00D5 0304
022D	LATIN SMALL LETTER O WITH TILDE AND MACRON
	* Livonian
	: 00F5 0304
022E	LATIN CAPITAL LETTER O WITH DOT ABOVE
	: 004F 0307
022F	LATIN SMALL LETTER O WITH DOT ABOVE
	* Livonian
	: 006F 0307
0230	LATIN CAPITAL LETTER O WITH DOT ABOVE AND MACRON
	: 022E 0304
0231	LATIN SMALL LETTER O WITH DOT ABOVE AND MACRON
	* Livonian
	: 022F 0304
0232	LATIN CAPITAL LETTER Y WITH MACRON
	: 0059 0304
0233	LATIN SMALL LETTER Y WITH MACRON
	* Livonian, Cornish
	: 0079 0304
@		Additions for Sinology
0234	LATIN SMALL LETTER L WITH CURL
0235	LATIN SMALL LETTER N WITH CURL
0236	LATIN SMALL LETTER T WITH CURL
@		Miscellaneous additions
0237	LATIN SMALL LETTER DOTLESS J
	x (mathematical italic small dotless j - 1D6A5)
0238	LATIN SMALL LETTER DB DIGRAPH
	* used in Africanist linguistics
0239	LATIN SMALL LETTER QP DIGRAPH
	* used in Africanist linguistics
023A	LATIN CAPITAL LETTER A WITH STROKE
	* Sencoten
023B	LATIN CAPITAL LETTER C WITH STROKE
	* Sencoten
023C	LATIN SMALL LETTER C WITH STROKE
	* used in Americanist linguistics
023D	LATIN CAPITAL LETTER L WITH BAR
	* Sencoten
023E	LATIN CAPITAL LETTER T WITH DIAGONAL STROKE
	* Sencoten
023F	LATIN SMALL LETTER S WITH SWASH TAIL
0240	LATIN SMALL LETTER Z WITH SWASH TAIL
0241	LATIN CAPITAL LETTER GLOTTAL STOP
	* lowercase is 0294
@@	0250	IPA Extensions	02AF
@		IPA extensions
@+		IPA includes basic Latin letters and a number of Latin or Greek letters from other blocks.
		x (latin small letter ae - 00E6)
		x (latin small letter c with cedilla - 00E7)
		x (latin small letter eth - 00F0)
		x (latin small letter o with stroke - 00F8)
		x (latin small letter h with stroke - 0127)
		x (latin small letter eng - 014B)
		x (latin small ligature oe - 0153)
		x (greek small letter beta - 03B2)
		x (greek small letter theta - 03B8)
		x (greek small letter lamda - 03BB)
		x (greek small letter chi - 03C7)
0250	LATIN SMALL LETTER TURNED A
	* low central unrounded vowel
0251	LATIN SMALL LETTER ALPHA
	= LATIN SMALL LETTER SCRIPT A
	* low back unrounded vowel
	x (greek small letter alpha - 03B1)
0252	LATIN SMALL LETTER TURNED ALPHA
	* low back rounded vowel
0253	LATIN SMALL LETTER B WITH HOOK
	* implosive bilabial stop
	* Pan-Nigerian alphabet
	x (latin capital letter b with hook - 0181)
0254	LATIN SMALL LETTER OPEN O
	* typographically a turned c
	* lower-mid back rounded vowel
	x (latin capital letter open o - 0186)
0255	LATIN SMALL LETTER C WITH CURL
	* voiceless alveolo-palatal laminal fricative
	* used in transcription of Mandarin Chinese
	* sound spelled with 015B in Polish
0256	LATIN SMALL LETTER D WITH TAIL
	= LATIN SMALL LETTER D RETROFLEX HOOK
	* voiced retroflex stop
	x (latin capital letter african d - 0189)
0257	LATIN SMALL LETTER D WITH HOOK
	* implosive dental or alveolar stop
	* Ewe, Pan-Nigerian alphabet
	x (latin capital letter d with hook - 018A)
0258	LATIN SMALL LETTER REVERSED E
	* upper-mid central unrounded vowel
0259	LATIN SMALL LETTER SCHWA
	* mid-central unrounded vowel
	* variant uppercase form 018E is associated with 01DD
	x (latin capital letter schwa - 018F)
	x (latin small letter turned e - 01DD)
	x (cyrillic small letter schwa - 04D9)
025A	LATIN SMALL LETTER SCHWA WITH HOOK
	* rhotacized schwa
025B	LATIN SMALL LETTER OPEN E
	= LATIN SMALL LETTER EPSILON
	* lower-mid front unrounded vowel
	x (latin capital letter open e - 0190)
	x (greek small letter epsilon - 03B5)
025C	LATIN SMALL LETTER REVERSED OPEN E
	* lower-mid central unrounded vowel
025D	LATIN SMALL LETTER REVERSED OPEN E WITH HOOK
	* rhotacized lower-mid central vowel
025E	LATIN SMALL LETTER CLOSED REVERSED OPEN E
	= LATIN SMALL LETTER CLOSED REVERSED EPSILON
	* lower-mid central rounded vowel
025F	LATIN SMALL LETTER DOTLESS J WITH STROKE
	* voiced palatal stop
	* typographically a turned f, but better thought of as a form of j
	* "gy" in Hungarian orthography
	* also archaic phonetic for palatoalveolar affricate 02A4
0260	LATIN SMALL LETTER G WITH HOOK
	* implosive velar stop
	x (latin capital letter g with hook - 0193)
0261	LATIN SMALL LETTER SCRIPT G
	* voiced velar stop
	x (latin small letter g - 0067)
0262	LATIN LETTER SMALL CAPITAL G
	* voiced uvular stop
0263	LATIN SMALL LETTER GAMMA
	* voiced velar fricative
	x (latin capital letter gamma - 0194)
	x (greek small letter gamma - 03B3)
0264	LATIN SMALL LETTER RAMS HORN
	= LATIN SMALL LETTER BABY GAMMA
	* upper-mid back unrounded vowel
0265	LATIN SMALL LETTER TURNED H
	* voiced rounded palatal approximant
0266	LATIN SMALL LETTER H WITH HOOK
	* breathy-voiced glottal fricative
	x (modifier letter small h with hook - 02B1)
0267	LATIN SMALL LETTER HENG WITH HOOK
	* voiceless coarticulated velar and palatoalveolar fricative
	* "tj" or "kj" or "sj" in some Swedish dialects
0268	LATIN SMALL LETTER I WITH STROKE
	= barred i, i bar
	* high central unrounded vowel
	* ISO 6438 gives lowercase of 0197 as 026A, not 0268
0269	LATIN SMALL LETTER IOTA
	* semi-high front unrounded vowel
@+		* obsoleted by IPA in 1989
	* preferred use is 026A LATIN LETTER SMALL CAPITAL I
	x (latin capital letter iota - 0196)
	x (greek small letter iota - 03B9)
026A	LATIN LETTER SMALL CAPITAL I
	* semi-high front unrounded vowel
	* preferred IPA alternate for 0269
	x (latin capital letter i with stroke - 0197)
026B	LATIN SMALL LETTER L WITH MIDDLE TILDE
	* velarized voiced alveolar lateral approximant
026C	LATIN SMALL LETTER L WITH BELT
	* voiceless alveolar lateral fricative
026D	LATIN SMALL LETTER L WITH RETROFLEX HOOK
	* voiced retroflex lateral
026E	LATIN SMALL LETTER LEZH
	* voiced lateral fricative
	* "dhl" in Zulu orthography
026F	LATIN SMALL LETTER TURNED M
	* high back unrounded vowel
	x (latin capital letter turned m - 019C)
0270	LATIN SMALL LETTER TURNED M WITH LONG LEG
	* voiced velar approximant
0271	LATIN SMALL LETTER M WITH HOOK
	* voiced labiodental nasal
0272	LATIN SMALL LETTER N WITH LEFT HOOK
	* voiced palatal nasal
	x (latin capital letter n with left hook - 019D)
0273	LATIN SMALL LETTER N WITH RETROFLEX HOOK
	* voiced retroflex nasal
0274	LATIN LETTER SMALL CAPITAL N
	* voiced uvular nasal
0275	LATIN SMALL LETTER BARRED O
	= o bar
	* rounded mid-central vowel, i.e. rounded schwa
	* uppercase is 019F
	x (greek small letter theta - 03B8)
	x (cyrillic small letter fita - 0473)
	x (cyrillic small letter barred o - 04E9)
0276	LATIN LETTER SMALL CAPITAL OE
	* low front rounded vowel
	x (latin small ligature oe - 0153)
0277	LATIN SMALL LETTER CLOSED OMEGA
	* semi-high back rounded vowel
@+		* obsoleted by IPA in 1989
	* preferred use is 028A latin small letter upsilon
0278	LATIN SMALL LETTER PHI
	* voiceless bilabial fricative
	x (greek small letter phi - 03C6)
0279	LATIN SMALL LETTER TURNED R
	* voiced alveolar approximant
	x (modifier letter small turned r - 02B4)
027A	LATIN SMALL LETTER TURNED R WITH LONG LEG
	* voiced lateral flap
027B	LATIN SMALL LETTER TURNED R WITH HOOK
	* voiced retroflex approximant
	x (modifier letter small turned r with hook - 02B5)
027C	LATIN SMALL LETTER R WITH LONG LEG
	* voiced strident apico-alveolar trill
@+		* obsoleted by IPA in 1989
	* sound spelled with 0159 in Czech
	* preferred phonetic representation for Czech is 0072 031D
	* in current use in Gaelic types (as glyph variant of 0072)
027D	LATIN SMALL LETTER R WITH TAIL
	* voiced retroflex flap
027E	LATIN SMALL LETTER R WITH FISHHOOK
	* voiced alveolar flap or tap
027F	LATIN SMALL LETTER REVERSED R WITH FISHHOOK
	= long leg turned iota (a misnomer)
	* apical dental vowel
	* used by linguists working on Chinese and other Sino-Tibetan languages
	* IPA spelling - 007A 0329
0280	LATIN LETTER SMALL CAPITAL R *
	* voiced uvular trill
	* Germanic, Old Norse
	* uppercase is 01A6
0281	LATIN LETTER SMALL CAPITAL INVERTED R
	* voiced uvular fricative or approximant
	x (modifier letter small capital inverted r - 02B6)
0282	LATIN SMALL LETTER S WITH HOOK
	* voiceless retroflex fricative
0283	LATIN SMALL LETTER ESH
	* voiceless postalveolar fricative
	x (latin capital letter esh - 01A9)
	x (integral - 222B)
0284	LATIN SMALL LETTER DOTLESS J WITH STROKE AND HOOK
	* implosive palatal stop
	* typographically based on 025F, not on 0283
0285	LATIN SMALL LETTER SQUAT REVERSED ESH
	* apical retroflex vowel
	* used by linguists working on Chinese and other Sino-Tibetan languages
	* IPA spelling - 0290 0329
	* in origin 027F plus the retroflex hook 0322, despite its name
0286	LATIN SMALL LETTER ESH WITH CURL
	* palatalized voiceless postalveolar fricative
	* suggested spelling - 0283 02B2
0287	LATIN SMALL LETTER TURNED T
	* dental click (sound of "tsk tsk")
	x (latin letter dental click - 01C0)
0288	LATIN SMALL LETTER T WITH RETROFLEX HOOK
	* voiceless retroflex stop
	x (latin capital letter t with retroflex hook - 01AE)
0289	LATIN SMALL LETTER U BAR
	* high central rounded vowel
028A	LATIN SMALL LETTER UPSILON
	* semi-high back rounded vowel
	* preferred IPA alternate to 0277
	x (latin capital letter upsilon - 01B1)
	x (greek small letter upsilon - 03C5)
028B	LATIN SMALL LETTER V WITH HOOK
	= LATIN SMALL LETTER SCRIPT V
	* voiced labiodental approximant
	x (latin capital letter v with hook - 01B2)
	x (greek small letter upsilon - 03C5)
028C	LATIN SMALL LETTER TURNED V
	= caret, wedge
	* lower-mid back unrounded vowel
	x (greek capital letter lamda - 039B)
	x (caret - 2038)
	x (logical and - 2227)
028D	LATIN SMALL LETTER TURNED W
	* voiceless rounded labiovelar approximant
028E	LATIN SMALL LETTER TURNED Y
	* voiced lateral approximant
028F	LATIN LETTER SMALL CAPITAL Y
	* semi-high front rounded vowel
0290	LATIN SMALL LETTER Z WITH RETROFLEX HOOK
	* voiced retroflex fricative
0291	LATIN SMALL LETTER Z WITH CURL
	* voiced alveolo-palatal laminal fricative
	* sound spelled with 017A in Polish
0292	LATIN SMALL LETTER EZH
	= dram
	* voiced postalveolar fricative
	* mistakenly named yogh in Unicode 1.0
	* uppercase is 01B7
	* Skolt Sami
	x (latin small letter yogh - 021D)
	x (cyrillic small letter abkhasian dze - 04E1)
	x (ounce sign - 2125)
0293	LATIN SMALL LETTER EZH WITH CURL
	* palatalized voiced postalveolar fricative
0294	LATIN LETTER GLOTTAL STOP
	* uppercase is 0241
	x (modifier letter glottal stop - 02C0)
0295	LATIN LETTER PHARYNGEAL VOICED FRICATIVE
	= LATIN LETTER REVERSED GLOTTAL STOP
	* voiced pharyngeal fricative
	* ain
	x (latin small letter ezh reversed - 01B9)
	x (modifier letter reversed glottal stop - 02C1)
0296	LATIN LETTER INVERTED GLOTTAL STOP
	* lateral click
	x (latin letter lateral click - 01C1)
0297	LATIN LETTER STRETCHED C
	* palatal (or alveolar) click
	x (latin letter retroflex click - 01C3)
	x (complement - 2201)
0298	LATIN LETTER BILABIAL CLICK
	= LATIN LETTER BULLSEYE
	x (circled dot operator - 2299)
0299	LATIN LETTER SMALL CAPITAL B
	* bilabial trill
029A	LATIN SMALL LETTER CLOSED OPEN E
	= LATIN SMALL LETTER CLOSED EPSILON
	* lower-mid front rounded vowel
	* non-IPA alternate for the preferred 0153
029B	LATIN LETTER SMALL CAPITAL G WITH HOOK
	* voiced uvular implosive
029C	LATIN LETTER SMALL CAPITAL H
	* voiceless epiglottal fricative
029D	LATIN SMALL LETTER J WITH CROSSED-TAIL
	* voiced palatal fricative
029E	LATIN SMALL LETTER TURNED K
	* proposed for velar click
@+		* withdrawn by IPA in 1970
029F	LATIN LETTER SMALL CAPITAL L
	* velar lateral approximant
02A0	LATIN SMALL LETTER Q WITH HOOK
	* voiceless uvular implosive
02A1	LATIN LETTER GLOTTAL STOP WITH STROKE
	* voiced epiglottal stop
02A2	LATIN LETTER REVERSED GLOTTAL STOP WITH STROKE
	* voiced epiglottal fricative
02A3	LATIN SMALL LETTER DZ DIGRAPH
	* voiced dental affricate
02A4	LATIN SMALL LETTER DEZH DIGRAPH
	* voiced postalveolar affricate
02A5	LATIN SMALL LETTER DZ DIGRAPH WITH CURL
	* voiced alveolo-palatal affricate
02A6	LATIN SMALL LETTER TS DIGRAPH
	* voiceless dental affricate
02A7	LATIN SMALL LETTER TESH DIGRAPH
	* voiceless postalveolar affricate
02A8	LATIN SMALL LETTER TC DIGRAPH WITH CURL
	* voiceless alveolo-palatal affricate
@		IPA characters for disordered speech
02A9	LATIN SMALL LETTER FENG DIGRAPH
	* velopharyngeal fricative
02AA	LATIN SMALL LETTER LS DIGRAPH
	* lateral alveolar fricative (lisp)
02AB	LATIN SMALL LETTER LZ DIGRAPH
	* voiced lateral alveolar fricative
02AC	LATIN LETTER BILABIAL PERCUSSIVE
	* audible lip smack
02AD	LATIN LETTER BIDENTAL PERCUSSIVE
	* audible teeth gnashing
@		Additions for Sinology
02AE	LATIN SMALL LETTER TURNED H WITH FISHHOOK
02AF	LATIN SMALL LETTER TURNED H WITH FISHHOOK AND TAIL
@@	02B0	Spacing Modifier Letters	02FF
@		Latin superscript modifier letters
02B0	MODIFIER LETTER SMALL H
	* aspiration
	# <super> 0068
02B1	MODIFIER LETTER SMALL H WITH HOOK
	* breathy voiced, murmured
	x (latin small letter h with hook - 0266)
	x (combining diaeresis below - 0324)
	# <super> 0266
02B2	MODIFIER LETTER SMALL J
	* palatalization
	x (combining palatalized hook below - 0321)
	# <super> 006A
02B3	MODIFIER LETTER SMALL R
	# <super> 0072
02B4	MODIFIER LETTER SMALL TURNED R
	x (latin small letter turned r - 0279)
	# <super> 0279
02B5	MODIFIER LETTER SMALL TURNED R WITH HOOK
	x (latin small letter turned r with hook - 027B)
	# <super> 027B
02B6	MODIFIER LETTER SMALL CAPITAL INVERTED R
	* preceding four used for r-coloring or r-offglides
	x (latin letter small capital inverted r - 0281)
	# <super> 0281
02B7	MODIFIER LETTER SMALL W
	* labialization
	x (combining inverted double arch below - 032B)
	# <super> 0077
02B8	MODIFIER LETTER SMALL Y
	* palatalization
	* common Americanist usage for 02B2
	# <super> 0079
@		Miscellaneous phonetic modifiers
02B9	MODIFIER LETTER PRIME
	* primary stress, emphasis
	* transliteration of mjagkij znak (Cyrillic soft sign: palatalization)
	x (apostrophe - 0027)
	x (acute accent - 00B4)
	x (modifier letter acute accent - 02CA)
	x (combining acute accent - 0301)
	x (greek numeral sign - 0374)
	x (prime - 2032)
02BA	MODIFIER LETTER DOUBLE PRIME
	* exaggerated stress, contrastive stress
	* transliteration of tverdyj znak (Cyrillic hard sign: no palatalization)
	x (quotation mark - 0022)
	x (combining double acute accent - 030B)
	x (double prime - 2033)
02BB	MODIFIER LETTER TURNED COMMA
	* typographical alternate for 02BD or 02BF
	x (combining turned comma above - 0312)
	x (left single quotation mark - 2018)
02BC	MODIFIER LETTER APOSTROPHE
	= apostrophe
	* glottal stop, glottalization, ejective
	* spacing clone of Greek smooth breathing mark
	* many languages use this as a letter of their alphabets
	* 2019 is the preferred character for a punctuation apostrophe
	x (apostrophe - 0027)
	x (combining comma above - 0313)
	x (combining comma above right - 0315)
	x (armenian apostrophe - 055A)
	x (right single quotation mark - 2019)
02BD	MODIFIER LETTER REVERSED COMMA
	* weak aspiration
	* spacing clone of Greek rough breathing mark
	x (combining reversed comma above - 0314)
	x (armenian modifier letter left half ring - 0559)
	x (single high-reversed-9 quotation mark - 201B)
02BE	MODIFIER LETTER RIGHT HALF RING
	* transliteration of Arabic hamza (glottal stop)
	x (armenian apostrophe - 055A)
	x (arabic letter hamza - 0621)
02BF	MODIFIER LETTER LEFT HALF RING
	* transliteration of Arabic ain (voiced pharyngeal fricative)
	x (armenian modifier letter left half ring - 0559)
	x (arabic letter ain - 0639)
02C0	MODIFIER LETTER GLOTTAL STOP
	* ejective or glottalized
	* typographical alternate for 02BC or 02BE
	x (latin letter glottal stop - 0294)
	x (combining hook above - 0309)
02C1	MODIFIER LETTER REVERSED GLOTTAL STOP
	* typographical alternate for 02BF
	x (latin letter pharyngeal voiced fricative - 0295)
02C2	MODIFIER LETTER LEFT ARROWHEAD
	* fronted articulation
02C3	MODIFIER LETTER RIGHT ARROWHEAD
	* backed articulation
02C4	MODIFIER LETTER UP ARROWHEAD
	* raised articulation
	x (circumflex accent - 005E)
	x (up arrowhead - 2303)
02C5	MODIFIER LETTER DOWN ARROWHEAD
	* lowered articulation
02C6	MODIFIER LETTER CIRCUMFLEX ACCENT
	* rising-falling tone, falling tone, secondary stress, etc.
	x (circumflex accent - 005E)
	x (combining circumflex accent - 0302)
02C7	CARON (Mandarin Chinese third tone)
	= hacek
	* falling-rising tone
	* Mandarin Chinese third tone
	x (combining caron - 030C)
02C8	MODIFIER LETTER VERTICAL LINE
	* primary stress, downstep
	* precedes letter or syllable modified
	x (apostrophe - 0027)
	x (combining vertical line above - 030D)
02C9	MODIFIER LETTER MACRON (Mandarin Chinese first tone)
	* high level tone
	* precedes or follows letter or syllable modified
	* Mandarin Chinese first tone
	x (macron - 00AF)
	x (combining macron - 0304)
02CA	MODIFIER LETTER ACUTE ACCENT (Mandarin Chinese second tone)
	* high-rising tone (IPA), high tone, primary stress
	* Mandarin Chinese second tone
	x (acute accent - 00B4)
	x (modifier letter prime - 02B9)
	x (combining acute accent - 0301)
	x (greek numeral sign - 0374)
	x (armenian emphasis mark - 055B)
02CB	MODIFIER LETTER GRAVE ACCENT (Mandarin Chinese fourth tone)
	* high-falling tone (IPA), low tone, secondary or tertiary stress
	* Mandarin Chinese fourth tone
	x (grave accent - 0060)
	x (combining grave accent - 0300)
	x (armenian comma - 055D)
02CC	MODIFIER LETTER LOW VERTICAL LINE
	* secondary stress
	* precedes letter or syllable modified
	x (combining vertical line below - 0329)
02CD	MODIFIER LETTER LOW MACRON
	* low level tone
	x (low line - 005F)
	x (combining macron below - 0331)
02CE	MODIFIER LETTER LOW GRAVE ACCENT
	* low-falling tone
02CF	MODIFIER LETTER LOW ACUTE ACCENT
	* low-rising tone
	x (greek lower numeral sign - 0375)
02D0	MODIFIER LETTER TRIANGULAR COLON
	* length mark
	x (colon - 003A)
02D1	MODIFIER LETTER HALF TRIANGULAR COLON
	* half-length mark
	x (middle dot - 00B7)
02D2	MODIFIER LETTER CENTRED RIGHT HALF RING
	* more rounded articulation
02D3	MODIFIER LETTER CENTRED LEFT HALF RING
	* less rounded articulation
02D4	MODIFIER LETTER UP TACK
	* vowel raising or closing
	x (combining up tack below - 031D)
	x (combining dot below - 0323)
02D5	MODIFIER LETTER DOWN TACK
	* vowel lowering or opening
	x (combining left half ring below - 031C)
	x (combining down tack below - 031E)
02D6	MODIFIER LETTER PLUS SIGN
	* advanced or fronted articulation
	x (combining plus sign below - 031F)
02D7	MODIFIER LETTER MINUS SIGN
	* retracted or backed articulation
	* glyph may have small end-serifs
	x (combining minus sign below - 0320)
	x (minus sign - 2212)
@		Spacing clones of diacritics
02D8	BREVE
	x (combining breve - 0306)
	# 0020 0306
02D9	DOT ABOVE (Mandarin Chinese light tone)
	* Mandarin Chinese fifth tone (light or neutral)
	x (combining dot above - 0307)
	# 0020 0307
02DA	RING ABOVE
	x (degree sign - 00B0)
	x (combining ring above - 030A)
	# 0020 030A
02DB	OGONEK
	x (combining ogonek - 0328)
	# 0020 0328
02DC	SMALL TILDE
	x (tilde - 007E)
	x (combining tilde - 0303)
	x (tilde operator - 223C)
	# 0020 0303
02DD	DOUBLE ACUTE ACCENT
	x (combining double acute accent - 030B)
	# 0020 030B
@		Additions based on 1989 IPA
02DE	MODIFIER LETTER RHOTIC HOOK
	* rhotacization in vowel
	* often ligated: 025A = 0259 + 02DE; 025D = 025C + 02DE
02DF	MODIFIER LETTER CROSS ACCENT
	* Swedish grave accent
02E0	MODIFIER LETTER SMALL GAMMA
	* these modifier letters are occasionally used in transcription of affricates
	# <super> 0263
02E1	MODIFIER LETTER SMALL L
	# <super> 006C
02E2	MODIFIER LETTER SMALL S
	# <super> 0073
02E3	MODIFIER LETTER SMALL X
	# <super> 0078
02E4	MODIFIER LETTER SMALL REVERSED GLOTTAL STOP
	# <super> 0295
@		Tone letters
02E5	MODIFIER LETTER EXTRA-HIGH TONE BAR
02E6	MODIFIER LETTER HIGH TONE BAR
02E7	MODIFIER LETTER MID TONE BAR
02E8	MODIFIER LETTER LOW TONE BAR
02E9	MODIFIER LETTER EXTRA-LOW TONE BAR
@		Extended Bopomofo tone marks
02EA	MODIFIER LETTER YIN DEPARTING TONE MARK
02EB	MODIFIER LETTER YANG DEPARTING TONE MARK
@		IPA modifiers
02EC	MODIFIER LETTER VOICING
02ED	MODIFIER LETTER UNASPIRATED
@		Other modifier letter
02EE	MODIFIER LETTER DOUBLE APOSTROPHE
	* Nenets
@		UPA modifiers
02EF	MODIFIER LETTER LOW DOWN ARROWHEAD
02F0	MODIFIER LETTER LOW UP ARROWHEAD
02F1	MODIFIER LETTER LOW LEFT ARROWHEAD
02F2	MODIFIER LETTER LOW RIGHT ARROWHEAD
02F3	MODIFIER LETTER LOW RING
02F4	MODIFIER LETTER MIDDLE GRAVE ACCENT
02F5	MODIFIER LETTER MIDDLE DOUBLE GRAVE ACCENT
02F6	MODIFIER LETTER MIDDLE DOUBLE ACUTE ACCENT
02F7	MODIFIER LETTER LOW TILDE
02F8	MODIFIER LETTER RAISED COLON
02F9	MODIFIER LETTER BEGIN HIGH TONE
02FA	MODIFIER LETTER END HIGH TONE
02FB	MODIFIER LETTER BEGIN LOW TONE
02FC	MODIFIER LETTER END LOW TONE
02FD	MODIFIER LETTER SHELF
02FE	MODIFIER LETTER OPEN SHELF
02FF	MODIFIER LETTER LOW LEFT ARROW
@@	0300	Combining Diacritical Marks	036F
@		Ordinary diacritics
0300	COMBINING GRAVE ACCENT (Varia)
	= Greek varia
	x (grave accent - 0060)
	x (modifier letter grave accent - 02CB)
0301	COMBINING ACUTE ACCENT (Oxia, Tonos)
	= stress mark
	= Greek oxia, tonos
	x (apostrophe - 0027)
	x (acute accent - 00B4)
	x (modifier letter prime - 02B9)
	x (modifier letter acute accent - 02CA)
	x (greek tonos - 0384)
0302	COMBINING CIRCUMFLEX ACCENT
	= hat
	x (circumflex accent - 005E)
	x (modifier letter circumflex accent - 02C6)
0303	COMBINING TILDE
	* IPA: nasalization
	* Vietnamese tone mark
	x (tilde - 007E)
	x (small tilde - 02DC)
0304	COMBINING MACRON
	= long
	* distinguish from the following
	x (macron - 00AF)
	x (modifier letter macron - 02C9)
0305	COMBINING OVERLINE
	= overscore, vinculum
	* connects on left and right
	x (macron - 00AF)
0306	COMBINING BREVE (Vrachy)
	= short
	= Greek vrachy
	x (breve - 02D8)
0307	COMBINING DOT ABOVE
	= derivative (Newtonian notation)
@+		* IPA (withdrawn in 1976): palatalization
	x (dot above - 02D9)
0308	COMBINING DIAERESIS (Dialytika)
	= double dot above, umlaut
	= Greek dialytika
	= double derivative
	x (diaeresis - 00A8)
0309	COMBINING HOOK ABOVE
	= hoi
	* kerns left or right of circumflex over vowels
	* Vietnamese tone mark
	x (modifier letter glottal stop - 02C0)
030A	COMBINING RING ABOVE
	x (degree sign - 00B0)
	x (ring above - 02DA)
030B	COMBINING DOUBLE ACUTE ACCENT
	* Hungarian, Chuvash
	x (quotation mark - 0022)
	x (modifier letter double prime - 02BA)
	x (double acute accent - 02DD)
030C	COMBINING CARON
	= hacek, V above
	x (caron - 02C7)
030D	COMBINING VERTICAL LINE ABOVE
	* this is not the Greek tonos
	* Marshallese
	x (modifier letter vertical line - 02C8)
030E	COMBINING DOUBLE VERTICAL LINE ABOVE
	* Marshallese
	x (quotation mark - 0022)
030F	COMBINING DOUBLE GRAVE ACCENT
	* Serbian and Croatian poetics
0310	COMBINING CANDRABINDU
	x (devanagari sign candrabindu - 0901)
0311	COMBINING INVERTED BREVE
0312	COMBINING TURNED COMMA ABOVE
	= cedilla above
	* Latvian (but not used in decomposition)
	x (modifier letter turned comma - 02BB)
0313	COMBINING COMMA ABOVE (Psili)
	= Greek psili, smooth breathing mark
	* Americanist: ejective or glottalization
	x (modifier letter apostrophe - 02BC)
	x (combining cyrillic psili pneumata - 0486)
	x (armenian apostrophe - 055A)
0314	COMBINING REVERSED COMMA ABOVE (Dasia)
	= Greek dasia, rough breathing mark
	x (modifier letter reversed comma - 02BD)
	x (combining cyrillic dasia pneumata - 0485)
	x (armenian modifier letter left half ring - 0559)
0315	COMBINING COMMA ABOVE RIGHT
	x (modifier letter apostrophe - 02BC)
0316	COMBINING GRAVE ACCENT BELOW
0317	COMBINING ACUTE ACCENT BELOW
0318	COMBINING LEFT TACK BELOW
0319	COMBINING RIGHT TACK BELOW
031A	COMBINING LEFT ANGLE ABOVE
	* IPA: unreleased stop
031B	COMBINING HORN
	* Vietnamese
031C	COMBINING LEFT HALF RING BELOW
	* IPA: open variety of vowel
	x (modifier letter down tack - 02D5)
031D	COMBINING UP TACK BELOW
	* IPA: vowel raising or closing
	x (modifier letter up tack - 02D4)
031E	COMBINING DOWN TACK BELOW
	* IPA: vowel lowering or opening
	x (modifier letter down tack - 02D5)
031F	COMBINING PLUS SIGN BELOW
	* IPA: advanced or fronted articulation
	x (modifier letter plus sign - 02D6)
0320	COMBINING MINUS SIGN BELOW
	* IPA: retracted or backed articulation
	* glyph may have small end-serifs
	x (modifier letter minus sign - 02D7)
0321	COMBINING PALATALIZED HOOK BELOW
	* IPA: palatalization
	x (modifier letter small j - 02B2)
0322	COMBINING RETROFLEX HOOK BELOW
	* IPA: retroflexion
0323	COMBINING DOT BELOW
	= nang
	* IPA: closer variety of vowel
	* Americanist and Indo-Europeanist: retraction or retroflexion
	* Semiticist: velarization or pharyngealization
	* Vietnamese tone mark
	x (modifier letter up tack - 02D4)
0324	COMBINING DIAERESIS BELOW
	* IPA: breathy-voice or murmur
	x (modifier letter small h with hook - 02B1)
0325	COMBINING RING BELOW
	* IPA: voiceless
	* Madurese
0326	COMBINING COMMA BELOW
	* Romanian, Latvian, Livonian
0327	COMBINING CEDILLA
	* French, Turkish, Azerbaijani
	x (cedilla - 00B8)
0328	COMBINING OGONEK
	= nasal hook
	* Americanist: nasalization
	* Polish, Lithuanian
	x (ogonek - 02DB)
0329	COMBINING VERTICAL LINE BELOW
	* IPA: syllabic
	* Yoruba
	x (modifier letter low vertical line - 02CC)
032A	COMBINING BRIDGE BELOW
	* IPA: dental
032B	COMBINING INVERTED DOUBLE ARCH BELOW
	* IPA: labialization
	x (modifier letter small w - 02B7)
032C	COMBINING CARON BELOW
	* IPA: voiced
032D	COMBINING CIRCUMFLEX ACCENT BELOW
	* Americanist: fronted articulation
032E	COMBINING BREVE BELOW
	* Hittite transcription
032F	COMBINING INVERTED BREVE BELOW
	* Americanist: fronted articulation (variant of 032D)
	* Indo-Europeanist: semivowel
0330	COMBINING TILDE BELOW
	* IPA: creaky voice
0331	COMBINING MACRON BELOW
	x (low line - 005F)
	x (modifier letter low macron - 02CD)
0332	COMBINING LOW LINE
	= underline, underscore
	* connects on left and right
	x (low line - 005F)
0333	COMBINING DOUBLE LOW LINE
	= double underline, double underscore
	* connects on left and right
	x (combining equals sign below - 0347)
	x (double low line - 2017)
@		Overstruck diacritics
0334	COMBINING TILDE OVERLAY
	* IPA: velarization or pharyngealization
0335	COMBINING SHORT STROKE OVERLAY
0336	COMBINING LONG STROKE OVERLAY
0337	COMBINING SHORT SOLIDUS OVERLAY
	= short slash overlay
0338	COMBINING LONG SOLIDUS OVERLAY
	= long slash overlay
@		Additions
0339	COMBINING RIGHT HALF RING BELOW
033A	COMBINING INVERTED BRIDGE BELOW
033B	COMBINING SQUARE BELOW
033C	COMBINING SEAGULL BELOW
033D	COMBINING X ABOVE
033E	COMBINING VERTICAL TILDE
	* Cyrillic palatalization
	x (combining cyrillic palatalization - 0484)
033F	COMBINING DOUBLE OVERLINE
@		Vietnamese tone marks (deprecated)
0340	COMBINING GRAVE TONE MARK (Vietnamese)
	* kerns left or right of circumflex over vowels
	: 0300 combining grave accent
0341	COMBINING ACUTE TONE MARK (Vietnamese)
	* kerns right of circumflex over vowels
	: 0301 combining acute accent
@		Additions for Greek
0342	COMBINING GREEK PERISPOMENI
0343	COMBINING GREEK KORONIS
	: 0313 combining comma above
0344	COMBINING GREEK DIALYTIKA TONOS
	* use of this character is discouraged
	: 0308 0301
0345	COMBINING GREEK YPOGEGRAMMENI
	= GREEK NON-SPACING IOTA BELOW
	= iota subscript
	* note special casing issues
	x (greek ypogegrammeni - 037A)
	x (greek capital letter iota - 0399)
@		Additions for IPA
0346	COMBINING BRIDGE ABOVE
	* IPA: dentolabial
	x (combining wide bridge above - 20E9)
0347	COMBINING EQUALS SIGN BELOW
	* IPA: alveolar
0348	COMBINING DOUBLE VERTICAL LINE BELOW
	* IPA: strong articulation
0349	COMBINING LEFT ANGLE BELOW
	* IPA: weak articulation
034A	COMBINING NOT TILDE ABOVE
	* IPA: denasal
@		IPA diacritics for disordered speech
034B	COMBINING HOMOTHETIC ABOVE
	* IPA: nasal escape
034C	COMBINING ALMOST EQUAL TO ABOVE
	* IPA: velopharyngeal friction
034D	COMBINING LEFT RIGHT ARROW BELOW
	* IPA: labial spreading
034E	COMBINING UPWARDS ARROW BELOW
	* IPA: whistled articulation
@		Grapheme joiner
034F	COMBINING GRAPHEME JOINER
	= CGJ
	* has no visible glyph
	* indicates that adjoining characters are to be treated as a graphemic unit
@		Additions for the Uralic Phonetic Alphabet
0350	COMBINING RIGHT ARROWHEAD ABOVE
0351	COMBINING LEFT HALF RING ABOVE
0352	COMBINING FERMATA
0353	COMBINING X BELOW
0354	COMBINING LEFT ARROWHEAD BELOW
0355	COMBINING RIGHT ARROWHEAD BELOW
0356	COMBINING RIGHT ARROWHEAD AND UP ARROWHEAD BELOW
0357	COMBINING RIGHT HALF RING ABOVE
@		Miscellaneous additions
0358	COMBINING DOT ABOVE RIGHT
	* Latin transliterations of the Southern Min dialects of Chinese
0359	COMBINING ASTERISK BELOW
035A	COMBINING DOUBLE RING BELOW
	* Kharoshthi transliteration
035B	COMBINING ZIGZAG ABOVE
	* Latin abbreviation, Lithuanian phonetics and mediaevalist transcriptions
@		Double diacritics
035C	COMBINING DOUBLE BREVE BELOW
	= ligature tie below, papyrological hyphen
	* a common glyph alternate connects the horizontal midpoints of the characters
	x (combining double breve - 035D)
	x (combining double inverted breve - 0361)
035D	COMBINING DOUBLE BREVE
035E	COMBINING DOUBLE MACRON
035F	COMBINING DOUBLE MACRON BELOW
0360	COMBINING DOUBLE TILDE
0361	COMBINING DOUBLE INVERTED BREVE
	= ligature tie
0362	COMBINING DOUBLE RIGHTWARDS ARROW BELOW
	* IPA: sliding articulation
@		Medieval superscript letter diacritics
@+		These are letter diacritics written directly above other letters. They appear primarily in medieval Germanic manuscripts, but saw some usage as late as the 19th century in some languages.
0363	COMBINING LATIN SMALL LETTER A
0364	COMBINING LATIN SMALL LETTER E
0365	COMBINING LATIN SMALL LETTER I
0366	COMBINING LATIN SMALL LETTER O
0367	COMBINING LATIN SMALL LETTER U
0368	COMBINING LATIN SMALL LETTER C
0369	COMBINING LATIN SMALL LETTER D
036A	COMBINING LATIN SMALL LETTER H
036B	COMBINING LATIN SMALL LETTER M
036C	COMBINING LATIN SMALL LETTER R
036D	COMBINING LATIN SMALL LETTER T
036E	COMBINING LATIN SMALL LETTER V
036F	COMBINING LATIN SMALL LETTER X
@@	0370	Greek and Coptic	03FF
@		Based on ISO 8859-7
0374	GREEK NUMERAL SIGN (Dexia keraia)
	= dexia keraia
	* indicates numeric use of letters
	x (modifier letter acute accent - 02CA)
	: 02B9 modifier letter prime
0375	GREEK LOWER NUMERAL SIGN (Aristeri keraia)
	= aristeri keraia
	* indicates numeric use of letters
	x (modifier letter low acute accent - 02CF)
037A	GREEK YPOGEGRAMMENI
	= iota subscript
	x (combining greek ypogegrammeni - 0345)
	# 0020 0345
037E	GREEK QUESTION MARK (Erotimatiko)
	= erotimatiko
	* sentence-final punctuation
	* 003B is the preferred character
	x (question mark - 003F)
	: 003B semicolon
0384	GREEK TONOS
	x (acute accent - 00B4)
	x (combining vertical line above - 030D)
	# 0020 0301
0385	GREEK DIALYTIKA TONOS
	: 00A8 0301
0386	GREEK CAPITAL LETTER ALPHA WITH TONOS
	: 0391 0301
0387	GREEK ANO TELEIA
	* functions in Greek like a semicolon
	* 00B7 is the preferred character
	: 00B7 middle dot
0388	GREEK CAPITAL LETTER EPSILON WITH TONOS
	: 0395 0301
0389	GREEK CAPITAL LETTER ETA WITH TONOS
	: 0397 0301
038A	GREEK CAPITAL LETTER IOTA WITH TONOS
	: 0399 0301
038C	GREEK CAPITAL LETTER OMICRON WITH TONOS
	: 039F 0301
038E	GREEK CAPITAL LETTER UPSILON WITH TONOS
	: 03A5 0301
038F	GREEK CAPITAL LETTER OMEGA WITH TONOS
	: 03A9 0301
0390	GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS
	: 03CA 0301
0391	GREEK CAPITAL LETTER ALPHA
0392	GREEK CAPITAL LETTER BETA
0393	GREEK CAPITAL LETTER GAMMA
	= gamma function
0394	GREEK CAPITAL LETTER DELTA
	x (increment - 2206)
0395	GREEK CAPITAL LETTER EPSILON
0396	GREEK CAPITAL LETTER ZETA
0397	GREEK CAPITAL LETTER ETA
0398	GREEK CAPITAL LETTER THETA
0399	GREEK CAPITAL LETTER IOTA
	= iota adscript
039A	GREEK CAPITAL LETTER KAPPA
039B	GREEK CAPITAL LETTER LAMDA
039C	GREEK CAPITAL LETTER MU
039D	GREEK CAPITAL LETTER NU
039E	GREEK CAPITAL LETTER XI
039F	GREEK CAPITAL LETTER OMICRON
03A0	GREEK CAPITAL LETTER PI
	x (n-ary product - 220F)
03A1	GREEK CAPITAL LETTER RHO
03A3	GREEK CAPITAL LETTER SIGMA
	x (latin capital letter esh - 01A9)
	x (n-ary summation - 2211)
03A4	GREEK CAPITAL LETTER TAU
03A5	GREEK CAPITAL LETTER UPSILON
03A6	GREEK CAPITAL LETTER PHI
03A7	GREEK CAPITAL LETTER CHI
03A8	GREEK CAPITAL LETTER PSI
03A9	GREEK CAPITAL LETTER OMEGA
	x (ohm sign - 2126)
	x (inverted ohm sign - 2127)
03AA	GREEK CAPITAL LETTER IOTA WITH DIALYTIKA
	: 0399 0308
03AB	GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA
	: 03A5 0308
03AC	GREEK SMALL LETTER ALPHA WITH TONOS
	: 03B1 0301
03AD	GREEK SMALL LETTER EPSILON WITH TONOS
	: 03B5 0301
03AE	GREEK SMALL LETTER ETA WITH TONOS
	: 03B7 0301
03AF	GREEK SMALL LETTER IOTA WITH TONOS
	: 03B9 0301
03B0	GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS
	: 03CB 0301
03B1	GREEK SMALL LETTER ALPHA
	x (latin small letter alpha - 0251)
	x (proportional to - 221D)
03B2	GREEK SMALL LETTER BETA
	x (latin small letter sharp s - 00DF)
	x (latin small letter b with stroke - 0180)
03B3	GREEK SMALL LETTER GAMMA
	x (latin small letter gamma - 0263)
03B4	GREEK SMALL LETTER DELTA
03B5	GREEK SMALL LETTER EPSILON
	x (latin small letter open e - 025B)
03B6	GREEK SMALL LETTER ZETA
03B7	GREEK SMALL LETTER ETA
03B8	GREEK SMALL LETTER THETA
	x (latin small letter barred o - 0275)
	x (cyrillic small letter fita - 0473)
03B9	GREEK SMALL LETTER IOTA
	x (latin small letter iota - 0269)
	x (turned greek small letter iota - 2129)
03BA	GREEK SMALL LETTER KAPPA
03BB	GREEK SMALL LETTER LAMDA
	= lambda
03BC	GREEK SMALL LETTER MU
	x (micro sign - 00B5)
03BD	GREEK SMALL LETTER NU
03BE	GREEK SMALL LETTER XI
03BF	GREEK SMALL LETTER OMICRON
03C0	GREEK SMALL LETTER PI
	* math constant 3.141592...
03C1	GREEK SMALL LETTER RHO
03C2	GREEK SMALL LETTER FINAL SIGMA
	= stigma (the Modern Greek name for this letterform)
	* not to be confused with the actual stigma letter
	x (greek small letter stigma - 03DB)
03C3	GREEK SMALL LETTER SIGMA
	* used symbolically with a numeric value 200
03C4	GREEK SMALL LETTER TAU
03C5	GREEK SMALL LETTER UPSILON
	x (latin small letter upsilon - 028A)
	x (latin small letter v with hook - 028B)
03C6	GREEK SMALL LETTER PHI
	x (latin small letter phi - 0278)
	x (greek phi symbol - 03D5)
	* the ordinary Greek letter, showing considerable glyph variation
	* in mathematical contexts, the loopy glyph is preferred, to contrast with 03D5
03C7	GREEK SMALL LETTER CHI
03C8	GREEK SMALL LETTER PSI
03C9	GREEK SMALL LETTER OMEGA
03CA	GREEK SMALL LETTER IOTA WITH DIALYTIKA
	: 03B9 0308
03CB	GREEK SMALL LETTER UPSILON WITH DIALYTIKA
	: 03C5 0308
03CC	GREEK SMALL LETTER OMICRON WITH TONOS
	: 03BF 0301
03CD	GREEK SMALL LETTER UPSILON WITH TONOS
	: 03C5 0301
03CE	GREEK SMALL LETTER OMEGA WITH TONOS
	: 03C9 0301
@		Variant letterforms
03D0	GREEK BETA SYMBOL
	= GREEK SMALL LETTER CURLED BETA
	# 03B2 greek small letter beta
03D1	GREEK THETA SYMBOL
	= GREEK SMALL LETTER SCRIPT THETA
	* used as a technical symbol
	# 03B8 greek small letter theta
03D2	GREEK UPSILON WITH HOOK SYMBOL
	= GREEK CAPITAL LETTER UPSILON HOOK
	# 03A5 greek capital letter upsilon
03D3	GREEK UPSILON WITH ACUTE AND HOOK SYMBOL
	= GREEK CAPITAL LETTER UPSILON HOOK TONOS
	: 03D2 0301
03D4	GREEK UPSILON WITH DIAERESIS AND HOOK SYMBOL
	= GREEK CAPITAL LETTER UPSILON HOOK DIAERESIS
	: 03D2 0308
03D5	GREEK PHI SYMBOL
	* used as a technical symbol, with a stroked glyph
	* maps to "phi1" symbol entities
	# 03C6 greek small letter phi
03D6	GREEK PI SYMBOL
	= GREEK SMALL LETTER OMEGA PI
	* used as a technical symbol
	* a variant of pi, looking like omega
	# 03C0 greek small letter pi
03D7	GREEK KAI SYMBOL
	* used as an ampersand
	x (coptic symbol kai - 2CE4)
@		Archaic letters
03D8	GREEK LETTER ARCHAIC KOPPA *
03D9	GREEK SMALL LETTER ARCHAIC KOPPA *
	* the Q-shaped archaic koppas are the ordinary alphabetic letters and can also be used as symbols with a numeric value of 90 in classical and pre-classical texts
03DA	GREEK LETTER STIGMA
	* apparently in origin a cursive form of digamma
	* the name "stigma" originally applied to a medieval sigma-tau ligature, whose shape was confusably similar to the cursive digamma
	* used as a symbol with a numeric value of 6
03DB	GREEK SMALL LETTER STIGMA
	x (greek small letter final sigma - 03C2)
03DC	GREEK LETTER DIGAMMA
03DD	GREEK SMALL LETTER DIGAMMA
	* used as a symbol with a numeric value of 6
03DE	GREEK LETTER KOPPA
03DF	GREEK SMALL LETTER KOPPA
	* used in modern Greek as a symbol with a numeric value of 90, as in the dating of legal documentation
03E0	GREEK LETTER SAMPI
03E1	GREEK SMALL LETTER SAMPI
	* used as a symbol with a numeric value of 900
@		Coptic letters derived from Demotic
@+		For other Coptic letters see the Coptic Block.
03E2	COPTIC CAPITAL LETTER SHEI
03E3	COPTIC SMALL LETTER SHEI
03E4	COPTIC CAPITAL LETTER FEI
03E5	COPTIC SMALL LETTER FEI
03E6	COPTIC CAPITAL LETTER KHEI
03E7	COPTIC SMALL LETTER KHEI
03E8	COPTIC CAPITAL LETTER HORI
03E9	COPTIC SMALL LETTER HORI
03EA	COPTIC CAPITAL LETTER GANGIA
03EB	COPTIC SMALL LETTER GANGIA
03EC	COPTIC CAPITAL LETTER SHIMA
03ED	COPTIC SMALL LETTER SHIMA
03EE	COPTIC CAPITAL LETTER DEI
03EF	COPTIC SMALL LETTER DEI
@		Variant letterforms
03F0	GREEK KAPPA SYMBOL
	= GREEK SMALL LETTER SCRIPT KAPPA
	* used as technical symbol
	# 03BA greek small letter kappa
03F1	GREEK RHO SYMBOL
	= GREEK SMALL LETTER TAILED RHO
	* used as technical symbol
	# 03C1 greek small letter rho
03F2	GREEK LUNATE SIGMA SYMBOL
	= GREEK SMALL LETTER LUNATE SIGMA
	# 03C2 greek small letter final sigma
@		Additional letter
03F3	GREEK LETTER YOT
@		Variant letterforms and symbols
03F4	GREEK CAPITAL THETA SYMBOL
	x (cyrillic capital letter fita - 0472)
	# 0398 greek capital letter theta
03F5	GREEK LUNATE EPSILON SYMBOL
	= straight epsilon
	x (small element of - 220A)
	# 03B5 greek small letter epsilon
03F6	GREEK REVERSED LUNATE EPSILON SYMBOL
	= reversed straight epsilon
	x (small contains as member - 220D)
@		Additional archaic letters for Bactrian
03F7	GREEK CAPITAL LETTER SHO
03F8	GREEK SMALL LETTER SHO
@		Variant letterform
03F9	GREEK CAPITAL LUNATE SIGMA SYMBOL
	# 03A3 greek capital letter sigma
@		Archaic letters
03FA	GREEK CAPITAL LETTER SAN
03FB	GREEK SMALL LETTER SAN
@		Symbol
03FC	GREEK RHO WITH STROKE SYMBOL
	* used with abbreviations containing 03C1
@		Editorial symbols
03FD	GREEK CAPITAL REVERSED LUNATE SIGMA SYMBOL
	= antisigma
03FE	GREEK CAPITAL DOTTED LUNATE SIGMA SYMBOL
	= sigma periestigmenon
03FF	GREEK CAPITAL REVERSED DOTTED LUNATE SIGMA SYMBOL
	= antisigma periestigmenon
@@	0400	Cyrillic	04FF
@		Cyrillic extensions
0400	CYRILLIC CAPITAL LETTER IE WITH GRAVE
	: 0415 0300
0401	CYRILLIC CAPITAL LETTER IO
	: 0415 0308
0402	CYRILLIC CAPITAL LETTER DJE (Serbocroatian)
0403	CYRILLIC CAPITAL LETTER GJE
	: 0413 0301
0404	CYRILLIC CAPITAL LETTER UKRAINIAN IE
0405	CYRILLIC CAPITAL LETTER DZE
0406	CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I
	x (latin capital letter i - 0049)
	x (cyrillic small letter byelorussian-ukrainian i - 0456)
	x (cyrillic letter palochka - 04C0)
0407	CYRILLIC CAPITAL LETTER YI (Ukrainian)
	: 0406 0308
0408	CYRILLIC CAPITAL LETTER JE
0409	CYRILLIC CAPITAL LETTER LJE
040A	CYRILLIC CAPITAL LETTER NJE
040B	CYRILLIC CAPITAL LETTER TSHE (Serbocroatian)
040C	CYRILLIC CAPITAL LETTER KJE
	: 041A 0301
040D	CYRILLIC CAPITAL LETTER I WITH GRAVE
	: 0418 0300
040E	CYRILLIC CAPITAL LETTER SHORT U (Byelorussian)
	: 0423 0306
040F	CYRILLIC CAPITAL LETTER DZHE
@		Basic Russian alphabet
0410	CYRILLIC CAPITAL LETTER A
0411	CYRILLIC CAPITAL LETTER BE
	x (latin small letter b with topbar - 0183)
0412	CYRILLIC CAPITAL LETTER VE
0413	CYRILLIC CAPITAL LETTER GHE
0414	CYRILLIC CAPITAL LETTER DE
0415	CYRILLIC CAPITAL LETTER IE
0416	CYRILLIC CAPITAL LETTER ZHE
0417	CYRILLIC CAPITAL LETTER ZE
0418	CYRILLIC CAPITAL LETTER I
0419	CYRILLIC CAPITAL LETTER SHORT I
	: 0418 0306
041A	CYRILLIC CAPITAL LETTER KA
041B	CYRILLIC CAPITAL LETTER EL
041C	CYRILLIC CAPITAL LETTER EM
041D	CYRILLIC CAPITAL LETTER EN
041E	CYRILLIC CAPITAL LETTER O
041F	CYRILLIC CAPITAL LETTER PE
0420	CYRILLIC CAPITAL LETTER ER
0421	CYRILLIC CAPITAL LETTER ES
0422	CYRILLIC CAPITAL LETTER TE
0423	CYRILLIC CAPITAL LETTER U
	x (cyrillic capital letter uk - 0478)
	x (cyrillic small letter straight u - 04AF)
0424	CYRILLIC CAPITAL LETTER EF
0425	CYRILLIC CAPITAL LETTER HA
0426	CYRILLIC CAPITAL LETTER TSE
0427	CYRILLIC CAPITAL LETTER CHE
0428	CYRILLIC CAPITAL LETTER SHA
0429	CYRILLIC CAPITAL LETTER SHCHA
042A	CYRILLIC CAPITAL LETTER HARD SIGN
042B	CYRILLIC CAPITAL LETTER YERU
042C	CYRILLIC CAPITAL LETTER SOFT SIGN
042D	CYRILLIC CAPITAL LETTER E
042E	CYRILLIC CAPITAL LETTER YU
042F	CYRILLIC CAPITAL LETTER YA
0430	CYRILLIC SMALL LETTER A
0431	CYRILLIC SMALL LETTER BE
0432	CYRILLIC SMALL LETTER VE
0433	CYRILLIC SMALL LETTER GHE
0434	CYRILLIC SMALL LETTER DE
0435	CYRILLIC SMALL LETTER IE
0436	CYRILLIC SMALL LETTER ZHE
0437	CYRILLIC SMALL LETTER ZE
0438	CYRILLIC SMALL LETTER I
0439	CYRILLIC SMALL LETTER SHORT I
	: 0438 0306
043A	CYRILLIC SMALL LETTER KA
043B	CYRILLIC SMALL LETTER EL
043C	CYRILLIC SMALL LETTER EM
043D	CYRILLIC SMALL LETTER EN
043E	CYRILLIC SMALL LETTER O
043F	CYRILLIC SMALL LETTER PE
0440	CYRILLIC SMALL LETTER ER
0441	CYRILLIC SMALL LETTER ES
0442	CYRILLIC SMALL LETTER TE
0443	CYRILLIC SMALL LETTER U
0444	CYRILLIC SMALL LETTER EF
0445	CYRILLIC SMALL LETTER HA
0446	CYRILLIC SMALL LETTER TSE
0447	CYRILLIC SMALL LETTER CHE
0448	CYRILLIC SMALL LETTER SHA
0449	CYRILLIC SMALL LETTER SHCHA
044A	CYRILLIC SMALL LETTER HARD SIGN
044B	CYRILLIC SMALL LETTER YERU
044C	CYRILLIC SMALL LETTER SOFT SIGN
	x (latin small letter tone six - 0185)
044D	CYRILLIC SMALL LETTER E
044E	CYRILLIC SMALL LETTER YU
044F	CYRILLIC SMALL LETTER YA
@		Cyrillic extensions
0450	CYRILLIC SMALL LETTER IE WITH GRAVE
	* Macedonian
	: 0435 0300
0451	CYRILLIC SMALL LETTER IO
	* Russian, ...
	: 0435 0308
0452	CYRILLIC SMALL LETTER DJE (Serbocroatian)
	* Serbian
	x (latin small letter d with stroke - 0111)
0453	CYRILLIC SMALL LETTER GJE
	* Macedonian
	: 0433 0301
0454	CYRILLIC SMALL LETTER UKRAINIAN IE
	= Old Cyrillic yest
0455	CYRILLIC SMALL LETTER DZE
	= Old Cyrillic zelo
	* Macedonian
0456	CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I
	= Old Cyrillic i
0457	CYRILLIC SMALL LETTER YI (Ukrainian)
	* Ukrainian
	: 0456 0308
0458	CYRILLIC SMALL LETTER JE
	* Serbian, Azerbaijani, Altay
0459	CYRILLIC SMALL LETTER LJE
	* Serbian, Macedonian
	x (latin small letter lj - 01C9)
045A	CYRILLIC SMALL LETTER NJE
	* Serbian, Macedonian
	x (latin small letter nj - 01CC)
045B	CYRILLIC SMALL LETTER TSHE (Serbocroatian)
	= Old Cyrillic derv
	* Serbian
	x (latin small letter c with acute - 0107)
	x (latin small letter h with stroke - 0127)
	x (cyrillic capital letter tshe - 040B)
	x (planck constant over two pi - 210F)
045C	CYRILLIC SMALL LETTER KJE
	* Macedonian
	: 043A 0301
045D	CYRILLIC SMALL LETTER I WITH GRAVE
	* Macedonian
	: 0438 0300
045E	CYRILLIC SMALL LETTER SHORT U (Byelorussian)
	* Byelorussian, Uzbek
	: 0443 0306
045F	CYRILLIC SMALL LETTER DZHE
	* Serbian, Macedonian, Abkhasian
	x (latin small letter dz with caron - 01C6)
@		Historic letters
0460	CYRILLIC CAPITAL LETTER OMEGA
0461	CYRILLIC SMALL LETTER OMEGA
0462	CYRILLIC CAPITAL LETTER YAT
0463	CYRILLIC SMALL LETTER YAT
0464	CYRILLIC CAPITAL LETTER IOTIFIED E
0465	CYRILLIC SMALL LETTER IOTIFIED E
0466	CYRILLIC CAPITAL LETTER LITTLE YUS
0467	CYRILLIC SMALL LETTER LITTLE YUS
0468	CYRILLIC CAPITAL LETTER IOTIFIED LITTLE YUS
0469	CYRILLIC SMALL LETTER IOTIFIED LITTLE YUS
046A	CYRILLIC CAPITAL LETTER BIG YUS
046B	CYRILLIC SMALL LETTER BIG YUS
046C	CYRILLIC CAPITAL LETTER IOTIFIED BIG YUS
046D	CYRILLIC SMALL LETTER IOTIFIED BIG YUS
046E	CYRILLIC CAPITAL LETTER KSI
046F	CYRILLIC SMALL LETTER KSI
0470	CYRILLIC CAPITAL LETTER PSI
0471	CYRILLIC SMALL LETTER PSI
0472	CYRILLIC CAPITAL LETTER FITA
0473	CYRILLIC SMALL LETTER FITA
	x (latin small letter barred o - 0275)
	x (greek small letter theta - 03B8)
0474	CYRILLIC CAPITAL LETTER IZHITSA
0475	CYRILLIC SMALL LETTER IZHITSA
0476	CYRILLIC CAPITAL LETTER IZHITSA WITH DOUBLE GRAVE ACCENT
	: 0474 030F
0477	CYRILLIC SMALL LETTER IZHITSA WITH DOUBLE GRAVE ACCENT
	: 0475 030F
0478	CYRILLIC CAPITAL LETTER UK
	* basic Old Cyrillic uk is unified with CYRILLIC LETTER U
	x (cyrillic capital letter u - 0423)
0479	CYRILLIC SMALL LETTER UK
047A	CYRILLIC CAPITAL LETTER ROUND OMEGA
047B	CYRILLIC SMALL LETTER ROUND OMEGA
047C	CYRILLIC CAPITAL LETTER OMEGA WITH TITLO
047D	CYRILLIC SMALL LETTER OMEGA WITH TITLO
047E	CYRILLIC CAPITAL LETTER OT
047F	CYRILLIC SMALL LETTER OT
0480	CYRILLIC CAPITAL LETTER KOPPA
0481	CYRILLIC SMALL LETTER KOPPA
@		Historic miscellaneous
0482	CYRILLIC THOUSANDS SIGN
0483	COMBINING CYRILLIC TITLO
0484	COMBINING CYRILLIC PALATALIZATION
	x (combining vertical tilde - 033E)
0485	COMBINING CYRILLIC DASIA PNEUMATA
	x (combining reversed comma above - 0314)
0486	COMBINING CYRILLIC PSILI PNEUMATA
	x (combining comma above - 0313)
0488	COMBINING CYRILLIC HUNDRED THOUSANDS SIGN
0489	COMBINING CYRILLIC MILLIONS SIGN
@		Extended Cyrillic
048A	CYRILLIC CAPITAL LETTER SHORT I WITH TAIL
048B	CYRILLIC SMALL LETTER SHORT I WITH TAIL
	* Kildin Sami
048C	CYRILLIC CAPITAL LETTER SEMISOFT SIGN
048D	CYRILLIC SMALL LETTER SEMISOFT SIGN
	* Kildin Sami
048E	CYRILLIC CAPITAL LETTER ER WITH TICK
048F	CYRILLIC SMALL LETTER ER WITH TICK
	* Kildin Sami
0490	CYRILLIC CAPITAL LETTER GHE WITH UPTURN
0491	CYRILLIC SMALL LETTER GHE WITH UPTURN
	* Ukrainian
0492	CYRILLIC CAPITAL LETTER GHE WITH STROKE
0493	CYRILLIC SMALL LETTER GHE WITH STROKE
	* Azerbaijani, Bashkir, ...
	* full bar form preferred over half-barred "F"-type
0494	CYRILLIC CAPITAL LETTER GHE WITH MIDDLE HOOK
0495	CYRILLIC SMALL LETTER GHE WITH MIDDLE HOOK
	* Abkhasian, Yakut
0496	CYRILLIC CAPITAL LETTER ZHE WITH DESCENDER
0497	CYRILLIC SMALL LETTER ZHE WITH DESCENDER
	* Tatar, ...
0498	CYRILLIC CAPITAL LETTER ZE WITH DESCENDER
0499	CYRILLIC SMALL LETTER ZE WITH DESCENDER
	* Bashkir
	* reversed ogonek form of the descender is preferred
049A	CYRILLIC CAPITAL LETTER KA WITH DESCENDER
049B	CYRILLIC SMALL LETTER KA WITH DESCENDER
	* Abkhasian, Tajik, ...
049C	CYRILLIC CAPITAL LETTER KA WITH VERTICAL STROKE
049D	CYRILLIC SMALL LETTER KA WITH VERTICAL STROKE
	* Azerbaijani
049E	CYRILLIC CAPITAL LETTER KA WITH STROKE
049F	CYRILLIC SMALL LETTER KA WITH STROKE
	* Abkhasian
04A0	CYRILLIC CAPITAL LETTER BASHKIR KA
04A1	CYRILLIC SMALL LETTER BASHKIR KA
04A2	CYRILLIC CAPITAL LETTER EN WITH DESCENDER
04A3	CYRILLIC SMALL LETTER EN WITH DESCENDER
	* Bashkir, ...
04A4	CYRILLIC CAPITAL LIGATURE EN GHE
04A5	CYRILLIC SMALL LIGATURE EN GHE
	* Altay, Mari, Yakut
	* this is not a decomposable ligature
04A6	CYRILLIC CAPITAL LETTER PE WITH MIDDLE HOOK (Abkhasian)
04A7	CYRILLIC SMALL LETTER PE WITH MIDDLE HOOK (Abkhasian)
	* Abkhasian
04A8	CYRILLIC CAPITAL LETTER ABKHASIAN HA
04A9	CYRILLIC SMALL LETTER ABKHASIAN HA
04AA	CYRILLIC CAPITAL LETTER ES WITH DESCENDER
04AB	CYRILLIC SMALL LETTER ES WITH DESCENDER
	* Bashkir, Chuvash
	* reversed ogonek form of the descender is preferred
04AC	CYRILLIC CAPITAL LETTER TE WITH DESCENDER
04AD	CYRILLIC SMALL LETTER TE WITH DESCENDER
	* Abkhasian
04AE	CYRILLIC CAPITAL LETTER STRAIGHT U
04AF	CYRILLIC SMALL LETTER STRAIGHT U
	* stem is straight, unlike LETTER U
	* Azerbaijani, Bashkir, ...
	x (cyrillic capital letter u - 0423)
04B0	CYRILLIC CAPITAL LETTER STRAIGHT U WITH STROKE
04B1	CYRILLIC SMALL LETTER STRAIGHT U WITH STROKE
	* Kazakh
04B2	CYRILLIC CAPITAL LETTER HA WITH DESCENDER
04B3	CYRILLIC SMALL LETTER HA WITH DESCENDER
	* Abkhasian, Tajik, Uzbek
04B4	CYRILLIC CAPITAL LIGATURE TE TSE (Abkhasian)
04B5	CYRILLIC SMALL LIGATURE TE TSE (Abkhasian)
	* Abkhasian
	* this is not a decomposable ligature
04B6	CYRILLIC CAPITAL LETTER CHE WITH DESCENDER
04B7	CYRILLIC SMALL LETTER CHE WITH DESCENDER
	* Abkhasian, Tajik
04B8	CYRILLIC CAPITAL LETTER CHE WITH VERTICAL STROKE
04B9	CYRILLIC SMALL LETTER CHE WITH VERTICAL STROKE
	* Azerbaijani
04BA	CYRILLIC CAPITAL LETTER SHHA
04BB	CYRILLIC SMALL LETTER SHHA
	* originally derived from Latin "h", but uppercase form 04BA is closer to an inverted che (0427)
	* Azerbaijani, Bashkir, ...
	x (latin small letter h - 0068)
04BC	CYRILLIC CAPITAL LETTER ABKHASIAN CHE
04BD	CYRILLIC SMALL LETTER ABKHASIAN CHE
04BE	CYRILLIC CAPITAL LETTER ABKHASIAN CHE WITH DESCENDER
04BF	CYRILLIC SMALL LETTER ABKHASIAN CHE WITH DESCENDER
	* ogonek form preferred
04C0	CYRILLIC LETTER PALOCHKA
	* aspiration sign in many Caucasian languages
	* has no "lowercase form", i.e. is case-invariant
	x (latin capital letter i - 0049)
	x (cyrillic capital letter byelorussian-ukrainian i - 0406)
04C1	CYRILLIC CAPITAL LETTER ZHE WITH BREVE
	: 0416 0306
04C2	CYRILLIC SMALL LETTER ZHE WITH BREVE
	* Moldavian
	: 0436 0306
04C3	CYRILLIC CAPITAL LETTER KA WITH HOOK
04C4	CYRILLIC SMALL LETTER KA WITH HOOK
	* Khanty, Chukchi
04C5	CYRILLIC CAPITAL LETTER EL WITH TAIL
04C6	CYRILLIC SMALL LETTER EL WITH TAIL
	* Kildin Sami
04C7	CYRILLIC CAPITAL LETTER EN WITH HOOK
04C8	CYRILLIC SMALL LETTER EN WITH HOOK
	* Khanty, Chukchi, Nenets
04C9	CYRILLIC CAPITAL LETTER EN WITH TAIL
04CA	CYRILLIC SMALL LETTER EN WITH TAIL
	* Kildin Sami
04CB	CYRILLIC CAPITAL LETTER KHAKASSIAN CHE
04CC	CYRILLIC SMALL LETTER KHAKASSIAN CHE
04CD	CYRILLIC CAPITAL LETTER EM WITH TAIL
04CE	CYRILLIC SMALL LETTER EM WITH TAIL
	* Kildin Sami
04D0	CYRILLIC CAPITAL LETTER A WITH BREVE
	: 0410 0306
04D1	CYRILLIC SMALL LETTER A WITH BREVE
	: 0430 0306
04D2	CYRILLIC CAPITAL LETTER A WITH DIAERESIS
	: 0410 0308
04D3	CYRILLIC SMALL LETTER A WITH DIAERESIS
	: 0430 0308
04D4	CYRILLIC CAPITAL LIGATURE A IE
04D5	CYRILLIC SMALL LIGATURE A IE
	* this is not a decomposable ligature
	x (latin small letter ae - 00E6)
04D6	CYRILLIC CAPITAL LETTER IE WITH BREVE
	: 0415 0306
04D7	CYRILLIC SMALL LETTER IE WITH BREVE
	: 0435 0306
04D8	CYRILLIC CAPITAL LETTER SCHWA
04D9	CYRILLIC SMALL LETTER SCHWA
	x (latin small letter schwa - 0259)
04DA	CYRILLIC CAPITAL LETTER SCHWA WITH DIAERESIS
	: 04D8 0308
04DB	CYRILLIC SMALL LETTER SCHWA WITH DIAERESIS
	: 04D9 0308
04DC	CYRILLIC CAPITAL LETTER ZHE WITH DIAERESIS
	: 0416 0308
04DD	CYRILLIC SMALL LETTER ZHE WITH DIAERESIS
	: 0436 0308
04DE	CYRILLIC CAPITAL LETTER ZE WITH DIAERESIS
	: 0417 0308
04DF	CYRILLIC SMALL LETTER ZE WITH DIAERESIS
	: 0437 0308
04E0	CYRILLIC CAPITAL LETTER ABKHASIAN DZE
04E1	CYRILLIC SMALL LETTER ABKHASIAN DZE
	x (latin small letter ezh - 0292)
04E2	CYRILLIC CAPITAL LETTER I WITH MACRON
	: 0418 0304
04E3	CYRILLIC SMALL LETTER I WITH MACRON
	: 0438 0304
04E4	CYRILLIC CAPITAL LETTER I WITH DIAERESIS
	: 0418 0308
04E5	CYRILLIC SMALL LETTER I WITH DIAERESIS
	: 0438 0308
04E6	CYRILLIC CAPITAL LETTER O WITH DIAERESIS
	: 041E 0308
04E7	CYRILLIC SMALL LETTER O WITH DIAERESIS
	: 043E 0308
04E8	CYRILLIC CAPITAL LETTER BARRED O
04E9	CYRILLIC SMALL LETTER BARRED O
	x (latin small letter barred o - 0275)
04EA	CYRILLIC CAPITAL LETTER BARRED O WITH DIAERESIS
	: 04E8 0308
04EB	CYRILLIC SMALL LETTER BARRED O WITH DIAERESIS
	: 04E9 0308
04EC	CYRILLIC CAPITAL LETTER E WITH DIAERESIS
	: 042D 0308
04ED	CYRILLIC SMALL LETTER E WITH DIAERESIS
	* Kildin Sami
	: 044D 0308
04EE	CYRILLIC CAPITAL LETTER U WITH MACRON
	: 0423 0304
04EF	CYRILLIC SMALL LETTER U WITH MACRON
	: 0443 0304
04F0	CYRILLIC CAPITAL LETTER U WITH DIAERESIS
	: 0423 0308
04F1	CYRILLIC SMALL LETTER U WITH DIAERESIS
	: 0443 0308
04F2	CYRILLIC CAPITAL LETTER U WITH DOUBLE ACUTE
	: 0423 030B
04F3	CYRILLIC SMALL LETTER U WITH DOUBLE ACUTE
	: 0443 030B
04F4	CYRILLIC CAPITAL LETTER CHE WITH DIAERESIS
	: 0427 0308
04F5	CYRILLIC SMALL LETTER CHE WITH DIAERESIS
	: 0447 0308
04F6	CYRILLIC CAPITAL LETTER GHE WITH DESCENDER
04F7	CYRILLIC SMALL LETTER GHE WITH DESCENDER
	* Yupik
04F8	CYRILLIC CAPITAL LETTER YERU WITH DIAERESIS
	: 042B 0308
04F9	CYRILLIC SMALL LETTER YERU WITH DIAERESIS
	: 044B 0308
@@	0500	Cyrillic Supplement	052F
@		Komi letters
0500	CYRILLIC CAPITAL LETTER KOMI DE
0501	CYRILLIC SMALL LETTER KOMI DE
0502	CYRILLIC CAPITAL LETTER KOMI DJE
0503	CYRILLIC SMALL LETTER KOMI DJE
0504	CYRILLIC CAPITAL LETTER KOMI ZJE
0505	CYRILLIC SMALL LETTER KOMI ZJE
0506	CYRILLIC CAPITAL LETTER KOMI DZJE
0507	CYRILLIC SMALL LETTER KOMI DZJE
0508	CYRILLIC CAPITAL LETTER KOMI LJE
0509	CYRILLIC SMALL LETTER KOMI LJE
050A	CYRILLIC CAPITAL LETTER KOMI NJE
050B	CYRILLIC SMALL LETTER KOMI NJE
050C	CYRILLIC CAPITAL LETTER KOMI SJE
050D	CYRILLIC SMALL LETTER KOMI SJE
050E	CYRILLIC CAPITAL LETTER KOMI TJE
050F	CYRILLIC SMALL LETTER KOMI TJE
@@	0530	Armenian	058F
@		Uppercase letters
0531	ARMENIAN CAPITAL LETTER AYB
0532	ARMENIAN CAPITAL LETTER BEN
0533	ARMENIAN CAPITAL LETTER GIM
0534	ARMENIAN CAPITAL LETTER DA
0535	ARMENIAN CAPITAL LETTER ECH
0536	ARMENIAN CAPITAL LETTER ZA
0537	ARMENIAN CAPITAL LETTER EH
0538	ARMENIAN CAPITAL LETTER ET
0539	ARMENIAN CAPITAL LETTER TO
053A	ARMENIAN CAPITAL LETTER ZHE
053B	ARMENIAN CAPITAL LETTER INI
053C	ARMENIAN CAPITAL LETTER LIWN
053D	ARMENIAN CAPITAL LETTER XEH
053E	ARMENIAN CAPITAL LETTER CA
053F	ARMENIAN CAPITAL LETTER KEN
0540	ARMENIAN CAPITAL LETTER HO
0541	ARMENIAN CAPITAL LETTER JA
0542	ARMENIAN CAPITAL LETTER GHAD
0543	ARMENIAN CAPITAL LETTER CHEH
0544	ARMENIAN CAPITAL LETTER MEN
0545	ARMENIAN CAPITAL LETTER YI
0546	ARMENIAN CAPITAL LETTER NOW
0547	ARMENIAN CAPITAL LETTER SHA
0548	ARMENIAN CAPITAL LETTER VO
0549	ARMENIAN CAPITAL LETTER CHA
054A	ARMENIAN CAPITAL LETTER PEH
054B	ARMENIAN CAPITAL LETTER JHEH
054C	ARMENIAN CAPITAL LETTER RA
054D	ARMENIAN CAPITAL LETTER SEH
054E	ARMENIAN CAPITAL LETTER VEW
054F	ARMENIAN CAPITAL LETTER TIWN
0550	ARMENIAN CAPITAL LETTER REH
0551	ARMENIAN CAPITAL LETTER CO
0552	ARMENIAN CAPITAL LETTER YIWN
0553	ARMENIAN CAPITAL LETTER PIWR
0554	ARMENIAN CAPITAL LETTER KEH
0555	ARMENIAN CAPITAL LETTER OH
0556	ARMENIAN CAPITAL LETTER FEH
@		Modifier letters
0559	ARMENIAN MODIFIER LETTER LEFT HALF RING
	x (modifier letter reversed comma - 02BD)
	x (modifier letter left half ring - 02BF)
	x (combining reversed comma above - 0314)
055A	ARMENIAN APOSTROPHE
	= ARMENIAN MODIFIER LETTER RIGHT HALF RING
	x (modifier letter apostrophe - 02BC)
	x (modifier letter right half ring - 02BE)
	x (combining comma above - 0313)
055B	ARMENIAN EMPHASIS MARK
	= shesht
	x (modifier letter acute accent - 02CA)
055C	ARMENIAN EXCLAMATION MARK
	= batsaganchakan nshan
055D	ARMENIAN COMMA
	= bowt
	x (modifier letter grave accent - 02CB)
055E	ARMENIAN QUESTION MARK
	= hartsakan nshan
055F	ARMENIAN ABBREVIATION MARK
	= patiw
@		Lowercase letters
0561	ARMENIAN SMALL LETTER AYB
0562	ARMENIAN SMALL LETTER BEN
0563	ARMENIAN SMALL LETTER GIM
0564	ARMENIAN SMALL LETTER DA
0565	ARMENIAN SMALL LETTER ECH
0566	ARMENIAN SMALL LETTER ZA
0567	ARMENIAN SMALL LETTER EH
0568	ARMENIAN SMALL LETTER ET
0569	ARMENIAN SMALL LETTER TO
056A	ARMENIAN SMALL LETTER ZHE
056B	ARMENIAN SMALL LETTER INI
056C	ARMENIAN SMALL LETTER LIWN
056D	ARMENIAN SMALL LETTER XEH
056E	ARMENIAN SMALL LETTER CA
056F	ARMENIAN SMALL LETTER KEN
0570	ARMENIAN SMALL LETTER HO
0571	ARMENIAN SMALL LETTER JA
0572	ARMENIAN SMALL LETTER GHAD
0573	ARMENIAN SMALL LETTER CHEH
0574	ARMENIAN SMALL LETTER MEN
0575	ARMENIAN SMALL LETTER YI
0576	ARMENIAN SMALL LETTER NOW
0577	ARMENIAN SMALL LETTER SHA
0578	ARMENIAN SMALL LETTER VO
0579	ARMENIAN SMALL LETTER CHA
057A	ARMENIAN SMALL LETTER PEH
057B	ARMENIAN SMALL LETTER JHEH
057C	ARMENIAN SMALL LETTER RA
057D	ARMENIAN SMALL LETTER SEH
057E	ARMENIAN SMALL LETTER VEW
057F	ARMENIAN SMALL LETTER TIWN
0580	ARMENIAN SMALL LETTER REH
0581	ARMENIAN SMALL LETTER CO
0582	ARMENIAN SMALL LETTER YIWN
0583	ARMENIAN SMALL LETTER PIWR
0584	ARMENIAN SMALL LETTER KEH
0585	ARMENIAN SMALL LETTER OH
0586	ARMENIAN SMALL LETTER FEH
0587	ARMENIAN SMALL LIGATURE ECH YIWN
	# 0565 0582
@		Punctuation
0589	ARMENIAN FULL STOP
	= vertsaket
	* may also be used for Georgian
	x (colon - 003A)
058A	ARMENIAN HYPHEN
	= yentamna
@@	0590	Hebrew	05FF
@		Cantillation marks
0591	HEBREW ACCENT ETNAHTA
	= atnah
0592	HEBREW ACCENT SEGOL
	= segolta
0593	HEBREW ACCENT SHALSHELET
0594	HEBREW ACCENT ZAQEF QATAN
0595	HEBREW ACCENT ZAQEF GADOL
0596	HEBREW ACCENT TIPEHA *
	= tarha, me'ayla ~ mayla
0597	HEBREW ACCENT REVIA
0598	HEBREW ACCENT ZARQA *
	= tsinorit, zinorit; tsinor, zinor
	* This character is to be used when Zarqa or Tsinor are placed above, and also for Tsinorit.
	x (hebrew accent zinor - 05AE)
0599	HEBREW ACCENT PASHTA
059A	HEBREW ACCENT YETIV
059B	HEBREW ACCENT TEVIR
059C	HEBREW ACCENT GERESH
	= teres
059D	HEBREW ACCENT GERESH MUQDAM
059E	HEBREW ACCENT GERSHAYIM
059F	HEBREW ACCENT QARNEY PARA
	= pazer gadol
05A0	HEBREW ACCENT TELISHA GEDOLA
05A1	HEBREW ACCENT PAZER
	= pazer qatan
05A2	HEBREW ACCENT ATNAH HAFUKH
	x (hebrew accent yerah ben yomo - 05AA)
05A3	HEBREW ACCENT MUNAH
05A4	HEBREW ACCENT MAHAPAKH
05A5	HEBREW ACCENT MERKHA *
	= yored
05A6	HEBREW ACCENT MERKHA KEFULA
05A7	HEBREW ACCENT DARGA
05A8	HEBREW ACCENT QADMA *
	= azla
05A9	HEBREW ACCENT TELISHA QETANA
05AA	HEBREW ACCENT YERAH BEN YOMO *
	= galgal
	x (hebrew accent atnah hafukh - 05A2)
05AB	HEBREW ACCENT OLE
05AC	HEBREW ACCENT ILUY
05AD	HEBREW ACCENT DEHI
05AE	HEBREW ACCENT ZINOR
	= tsinor; zarqa
	* This character is to be used when Zarqa or Tsinor are placed above left.
	x (hebrew accent zarqa - 0598)
05AF	HEBREW MARK MASORA CIRCLE
@		Points and punctuation
05B0	HEBREW POINT SHEVA
05B1	HEBREW POINT HATAF SEGOL
05B2	HEBREW POINT HATAF PATAH
05B3	HEBREW POINT HATAF QAMATS
05B4	HEBREW POINT HIRIQ
05B5	HEBREW POINT TSERE
05B6	HEBREW POINT SEGOL
05B7	HEBREW POINT PATAH
	* furtive patah is not a distinct character
05B8	HEBREW POINT QAMATS
	x (hebrew point qamats qatan - 05C7)
05B9	HEBREW POINT HOLAM
05BB	HEBREW POINT QUBUTS
05BC	HEBREW POINT DAGESH OR MAPIQ (or shuruq)
	= shuruq
	* falls within the base letter
05BD	HEBREW POINT METEG *
	= siluq
	* may be used as a Hebrew accent sof pasuq
05BE	HEBREW PUNCTUATION MAQAF
05BF	HEBREW POINT RAFE
	x (hebrew point judeo-spanish varika - FB1E)
05C0	HEBREW PUNCTUATION PASEQ *
	= legarmeh
	* may be treated as spacing punctuation, not as a point
	x (vertical line - 007C)
05C1	HEBREW POINT SHIN DOT
05C2	HEBREW POINT SIN DOT
05C3	HEBREW PUNCTUATION SOF PASUQ *
	* may be used as a Hebrew punctuation colon
	x (colon - 003A)
@		Puncta extraordinaria
05C4	HEBREW MARK UPPER DOT
05C5	HEBREW MARK LOWER DOT
	* punctum extraordinarium (Psalms 27:13)
	x (hebrew point hiriq - 05B4)
@		Points and punctuation
05C6	HEBREW PUNCTUATION NUN HAFUKHA
	* does not historically derive from the letter nun
	x (hebrew letter nun - 05E0)
05C7	HEBREW POINT QAMATS QATAN
	x (hebrew point qamats - 05B8)
@		Based on ISO 8859-8
05D0	HEBREW LETTER ALEF
	= aleph
	x (alef symbol - 2135)
05D1	HEBREW LETTER BET
	x (bet symbol - 2136)
05D2	HEBREW LETTER GIMEL
	x (gimel symbol - 2137)
05D3	HEBREW LETTER DALET
	x (dalet symbol - 2138)
05D4	HEBREW LETTER HE
05D5	HEBREW LETTER VAV
05D6	HEBREW LETTER ZAYIN
05D7	HEBREW LETTER HET
05D8	HEBREW LETTER TET
05D9	HEBREW LETTER YOD
05DA	HEBREW LETTER FINAL KAF
05DB	HEBREW LETTER KAF
05DC	HEBREW LETTER LAMED
05DD	HEBREW LETTER FINAL MEM
05DE	HEBREW LETTER MEM
05DF	HEBREW LETTER FINAL NUN
05E0	HEBREW LETTER NUN
05E1	HEBREW LETTER SAMEKH
05E2	HEBREW LETTER AYIN
05E3	HEBREW LETTER FINAL PE
05E4	HEBREW LETTER PE
05E5	HEBREW LETTER FINAL TSADI
05E6	HEBREW LETTER TSADI
	= zade
05E7	HEBREW LETTER QOF
05E8	HEBREW LETTER RESH
05E9	HEBREW LETTER SHIN
05EA	HEBREW LETTER TAV
@		Yiddish digraphs
05F0	HEBREW LIGATURE YIDDISH DOUBLE VAV
	= tsvey vovn
05F1	HEBREW LIGATURE YIDDISH VAV YOD
05F2	HEBREW LIGATURE YIDDISH DOUBLE YOD
	= tsvey yudn
@		Additional punctuation
05F3	HEBREW PUNCTUATION GERESH
05F4	HEBREW PUNCTUATION GERSHAYIM
@@	0600	Arabic	06FF
@		Subtending marks
0600	ARABIC NUMBER SIGN
0601	ARABIC SIGN SANAH
0602	ARABIC FOOTNOTE MARKER
0603	ARABIC SIGN SAFHA
@		Currency sign
060B	AFGHANI SIGN
@		Punctuation
060C	ARABIC COMMA
	* also used with Thaana and Syriac in modern text
	x (comma - 002C)
060D	ARABIC DATE SEPARATOR
@		Poetic marks
060E	ARABIC POETIC VERSE SIGN
060F	ARABIC SIGN MISRA
@		Honorifics
0610	ARABIC SIGN SALLALLAHOU ALAYHE WASSALLAM
	* represents sallallahu alayhe wasallam "may God's peace and blessings be upon him"
0611	ARABIC SIGN ALAYHE ASSALLAM
	* represents alayhe assalam "upon him be peace"
0612	ARABIC SIGN RAHMATULLAH ALAYHE
	* represents rahmatullah alayhe "may God have mercy upon him"
0613	ARABIC SIGN RADI ALLAHOU ANHU
	* represents radi allahu 'anhu "may God be pleased with him"
0614	ARABIC SIGN TAKHALLUS
	* sign placed over the name or nom-de-plume of a poet, or in some writings used to mark all proper names
@		Koranic annotation sign
0615	ARABIC SMALL HIGH TAH
	* marks a recommended pause position in some Korans published in Iran and Pakistan
	* should not be confused with the small TAH sign used as a diacritic for some letters such as 0679
@		Punctuation
061B	ARABIC SEMICOLON
	* also used with Thaana and Syriac in modern text
	x (semicolon - 003B)
061E	ARABIC TRIPLE DOT PUNCTUATION MARK
061F	ARABIC QUESTION MARK
	* also used with Thaana and Syriac in modern text
	x (question mark - 003F)
@		Based on ISO 8859-6
0621	ARABIC LETTER HAMZA
	x (modifier letter right half ring - 02BE)
0622	ARABIC LETTER ALEF WITH MADDA ABOVE
	: 0627 0653
0623	ARABIC LETTER ALEF WITH HAMZA ABOVE
	: 0627 0654
0624	ARABIC LETTER WAW WITH HAMZA ABOVE
	: 0648 0654
0625	ARABIC LETTER ALEF WITH HAMZA BELOW
	: 0627 0655
0626	ARABIC LETTER YEH WITH HAMZA ABOVE
	: 064A 0654
0627	ARABIC LETTER ALEF
0628	ARABIC LETTER BEH
0629	ARABIC LETTER TEH MARBUTA
062A	ARABIC LETTER TEH
062B	ARABIC LETTER THEH
062C	ARABIC LETTER JEEM
062D	ARABIC LETTER HAH
062E	ARABIC LETTER KHAH
062F	ARABIC LETTER DAL
0630	ARABIC LETTER THAL
0631	ARABIC LETTER REH
0632	ARABIC LETTER ZAIN
0633	ARABIC LETTER SEEN
0634	ARABIC LETTER SHEEN
0635	ARABIC LETTER SAD
0636	ARABIC LETTER DAD
0637	ARABIC LETTER TAH
0638	ARABIC LETTER ZAH
0639	ARABIC LETTER AIN
	x (latin small letter ezh reversed - 01B9)
	x (modifier letter left half ring - 02BF)
063A	ARABIC LETTER GHAIN
0640	ARABIC TATWEEL
	= kashida
	* inserted to stretch characters
	* also used with Syriac
0641	ARABIC LETTER FEH
0642	ARABIC LETTER QAF
0643	ARABIC LETTER KAF
0644	ARABIC LETTER LAM
0645	ARABIC LETTER MEEM
0646	ARABIC LETTER NOON
0647	ARABIC LETTER HEH
0648	ARABIC LETTER WAW
0649	ARABIC LETTER ALEF MAKSURA
	* represents YEH-shaped letter with no dots in any positional form
064A	ARABIC LETTER YEH
@		Points from ISO 8859-6
064B	ARABIC FATHATAN
064C	ARABIC DAMMATAN
064D	ARABIC KASRATAN
064E	ARABIC FATHA
064F	ARABIC DAMMA
0650	ARABIC KASRA
0651	ARABIC SHADDA
0652	ARABIC SUKUN
	* marks absence of a vowel after the base consonant
	* used in some Korans to mark a long vowel as ignored
	x (arabic small high dotless head of khah - 06E1)
@		Combining maddah and hamza
0653	ARABIC MADDAH ABOVE
0654	ARABIC HAMZA ABOVE
0655	ARABIC HAMZA BELOW
@		Other combining marks
0656	ARABIC SUBSCRIPT ALEF
0657	ARABIC INVERTED DAMMA
0658	ARABIC MARK NOON GHUNNA
	* Kashmiri and Baluchi
	* indicates nasalization in Urdu
0659	ARABIC ZWARAKAY
	* Pashto
065A	ARABIC VOWEL SIGN SMALL V ABOVE
	* African languages
065B	ARABIC VOWEL SIGN INVERTED SMALL V ABOVE
	* African languages
065C	ARABIC VOWEL SIGN DOT BELOW
	* African languages
065D	ARABIC REVERSED DAMMA
	* Ormuri, African languages
065E	ARABIC FATHA WITH TWO DOTS
	* Kalami
@		Arabic-Indic digits
@+		These digits are used with Arabic proper; for languages of Iran, Pakistan, and India, see the Eastern Arabic-Indic digits at 06F0..06F9.
0660	ARABIC-INDIC DIGIT ZERO
0661	ARABIC-INDIC DIGIT ONE
0662	ARABIC-INDIC DIGIT TWO
0663	ARABIC-INDIC DIGIT THREE
0664	ARABIC-INDIC DIGIT FOUR
0665	ARABIC-INDIC DIGIT FIVE
0666	ARABIC-INDIC DIGIT SIX
0667	ARABIC-INDIC DIGIT SEVEN
0668	ARABIC-INDIC DIGIT EIGHT
0669	ARABIC-INDIC DIGIT NINE
@		Punctuation
066A	ARABIC PERCENT SIGN
	x (percent sign - 0025)
066B	ARABIC DECIMAL SEPARATOR
066C	ARABIC THOUSANDS SEPARATOR
	x (apostrophe - 0027)
	x (right single quotation mark - 2019)
066D	ARABIC FIVE POINTED STAR
	x (asterisk - 002A)
@		Archaic letters
066E	ARABIC LETTER DOTLESS BEH
066F	ARABIC LETTER DOTLESS QAF
@		Point
0670	ARABIC LETTER SUPERSCRIPT ALEF
	* actually a vowel sign, despite the name
@		Extended Arabic letters
0671	ARABIC LETTER ALEF WASLA
	* Koranic Arabic
0672	ARABIC LETTER ALEF WITH WAVY HAMZA ABOVE
	* Baluchi, Kashmiri
0673	ARABIC LETTER ALEF WITH WAVY HAMZA BELOW
	* Baluchi, Kashmiri
0674	ARABIC LETTER HIGH HAMZA
	* Kazakh
	* forms digraphs
0675	ARABIC LETTER HIGH HAMZA ALEF
	* Kazakh
	# 0627 0674
0676	ARABIC LETTER HIGH HAMZA WAW
	* Kazakh
	# 0648 0674
0677	ARABIC LETTER U WITH HAMZA ABOVE
	* Kazakh
	# 06C7 0674
0678	ARABIC LETTER HIGH HAMZA YEH
	* Kazakh
	# 064A 0674
0679	ARABIC LETTER TTEH
	* Urdu
067A	ARABIC LETTER TTEHEH
	* Sindhi
067B	ARABIC LETTER BEEH
	* Sindhi
067C	ARABIC LETTER TEH WITH RING
	* Pashto
067D	ARABIC LETTER TEH WITH THREE DOTS ABOVE DOWNWARDS
	* Sindhi
067E	ARABIC LETTER PEH
	* Persian, Urdu, ...
067F	ARABIC LETTER TEHEH
	* Sindhi
0680	ARABIC LETTER BEHEH
	* Sindhi
0681	ARABIC LETTER HAH WITH HAMZA ABOVE
	* Pashto letter "zhe"
0682	ARABIC LETTER HAH WITH TWO DOTS VERTICAL ABOVE
	* not used in modern Pashto
0683	ARABIC LETTER NYEH
	* Sindhi
0684	ARABIC LETTER DYEH
	* Sindhi
0685	ARABIC LETTER HAH WITH THREE DOTS ABOVE
	* Pashto
0686	ARABIC LETTER TCHEH
	* Persian, Urdu, ...
0687	ARABIC LETTER TCHEHEH
	* Sindhi
0688	ARABIC LETTER DDAL
	* Urdu
0689	ARABIC LETTER DAL WITH RING
	* Pashto
068A	ARABIC LETTER DAL WITH DOT BELOW
	* Sindhi
068B	ARABIC LETTER DAL WITH DOT BELOW AND SMALL TAH
	* Lahnda
068C	ARABIC LETTER DAHAL
	* Sindhi
068D	ARABIC LETTER DDAHAL
	* Sindhi
068E	ARABIC LETTER DUL
	* older shape for DUL, now obsolete in Sindhi
068F	ARABIC LETTER DAL WITH THREE DOTS ABOVE DOWNWARDS
	* Sindhi
	* current shape used for DUL
0690	ARABIC LETTER DAL WITH FOUR DOTS ABOVE
	* old Urdu, not in current use
0691	ARABIC LETTER RREH
	* Urdu
0692	ARABIC LETTER REH WITH SMALL V
	* Kurdish
0693	ARABIC LETTER REH WITH RING
	* Pashto
0694	ARABIC LETTER REH WITH DOT BELOW
	* Kurdish
0695	ARABIC LETTER REH WITH SMALL V BELOW
	* Kurdish
0696	ARABIC LETTER REH WITH DOT BELOW AND DOT ABOVE
	* Pashto
0697	ARABIC LETTER REH WITH TWO DOTS ABOVE
	* Dargwa
0698	ARABIC LETTER JEH
	* Persian, Urdu, ...
0699	ARABIC LETTER REH WITH FOUR DOTS ABOVE
	* Sindhi
069A	ARABIC LETTER SEEN WITH DOT BELOW AND DOT ABOVE
	* Pashto
069B	ARABIC LETTER SEEN WITH THREE DOTS BELOW
069C	ARABIC LETTER SEEN WITH THREE DOTS BELOW AND THREE DOTS ABOVE
	* Moroccan Arabic
069D	ARABIC LETTER SAD WITH TWO DOTS BELOW
	* Turkic
069E	ARABIC LETTER SAD WITH THREE DOTS ABOVE
	* Berber
069F	ARABIC LETTER TAH WITH THREE DOTS ABOVE
	* old Hausa
06A0	ARABIC LETTER AIN WITH THREE DOTS ABOVE
	* old Malay
06A1	ARABIC LETTER DOTLESS FEH
	* Adighe
06A2	ARABIC LETTER FEH WITH DOT MOVED BELOW
	* Maghrib Arabic
06A3	ARABIC LETTER FEH WITH DOT BELOW
	* Ingush
06A4	ARABIC LETTER VEH
	* Middle Eastern Arabic for foreign words
	* Kurdish
06A5	ARABIC LETTER FEH WITH THREE DOTS BELOW
	* North African Arabic for foreign words
06A6	ARABIC LETTER PEHEH
	* Sindhi
06A7	ARABIC LETTER QAF WITH DOT ABOVE
	* Maghrib Arabic
06A8	ARABIC LETTER QAF WITH THREE DOTS ABOVE
	* Tunisian Arabic
06A9	ARABIC LETTER KEHEH
	* Persian, Urdu, ...
06AA	ARABIC LETTER SWASH KAF
06AB	ARABIC LETTER KAF WITH RING
	* Pashto
	* may appear like an Arabic KAF (0643) with a ring below the base
06AC	ARABIC LETTER KAF WITH DOT ABOVE
	* old Malay
06AD	ARABIC LETTER NG
	* Uighur, Kazakh, old Malay, ...
06AE	ARABIC LETTER KAF WITH THREE DOTS BELOW
	* Berber
06AF	ARABIC LETTER GAF *
	* Persian, Urdu, ...
06B0	ARABIC LETTER GAF WITH RING
	* Lahnda
06B1	ARABIC LETTER NGOEH
	* Sindhi
06B2	ARABIC LETTER GAF WITH TWO DOTS BELOW
	* not used in Sindhi
06B3	ARABIC LETTER GUEH
	* Sindhi
06B4	ARABIC LETTER GAF WITH THREE DOTS ABOVE
	* not used in Sindhi
06B5	ARABIC LETTER LAM WITH SMALL V
	* Kurdish
06B6	ARABIC LETTER LAM WITH DOT ABOVE
	* Kurdish
06B7	ARABIC LETTER LAM WITH THREE DOTS ABOVE
	* Kurdish
06B8	ARABIC LETTER LAM WITH THREE DOTS BELOW
06B9	ARABIC LETTER NOON WITH DOT BELOW
06BA	ARABIC LETTER NOON GHUNNA
	* Urdu
06BB	ARABIC LETTER RNOON
	* Sindhi
06BC	ARABIC LETTER NOON WITH RING
	* Pashto
06BD	ARABIC LETTER NOON WITH THREE DOTS ABOVE
	* old Malay
06BE	ARABIC LETTER HEH DOACHASHMEE
	* Urdu
	* forms aspirate digraphs
06BF	ARABIC LETTER TCHEH WITH DOT ABOVE
06C0	ARABIC LETTER HEH WITH YEH ABOVE
	= ARABIC LETTER HAMZAH ON HA
	= izafet
	* Urdu
	* actually a ligature, not an independent letter
	: 06D5 0654
06C1	ARABIC LETTER HEH GOAL
	* Urdu
06C2	ARABIC LETTER HEH GOAL WITH HAMZA ABOVE
	* Urdu
	* actually a ligature, not an independent letter
	: 06C1 0654
06C3	ARABIC LETTER TEH MARBUTA GOAL
	* Urdu
06C4	ARABIC LETTER WAW WITH RING
	* Kashmiri
06C5	ARABIC LETTER KIRGHIZ OE
	* Kirghiz
06C6	ARABIC LETTER OE
	* Uighur, Kurdish, Kazakh
06C7	ARABIC LETTER U
	* Kirghiz
06C8	ARABIC LETTER YU
	* Uighur
06C9	ARABIC LETTER KIRGHIZ YU
	* Kazakh, Kirghiz
06CA	ARABIC LETTER WAW WITH TWO DOTS ABOVE
	* Kurdish
06CB	ARABIC LETTER VE
	* Uighur, Kazakh
06CC	ARABIC LETTER FARSI YEH
	* Arabic, Persian, Urdu, ...
	* initial and medial forms of this letter have dots
	x (arabic letter alef maksura - 0649)
	x (arabic letter yeh - 064A)
06CD	ARABIC LETTER YEH WITH TAIL
	* Pashto, Sindhi
06CE	ARABIC LETTER YEH WITH SMALL V
	* Kurdish
06CF	ARABIC LETTER WAW WITH DOT ABOVE
06D0	ARABIC LETTER E *
	* Pashto, Uighur
	* used as the letter bbeh in Sindhi
06D1	ARABIC LETTER YEH WITH THREE DOTS BELOW
	* old Malay
06D2	ARABIC LETTER YEH BARREE
	* Urdu
06D3	ARABIC LETTER YEH BARREE WITH HAMZA ABOVE
	* Urdu
	* actually a ligature, not an independent letter
	: 06D2 0654
@		Punctuation
06D4	ARABIC FULL STOP
	* Urdu
@		Extended Arabic letter
06D5	ARABIC LETTER AE
	* Uighur, Kazakh, Kirghiz
@		Koranic annotation signs
06D6	ARABIC SMALL HIGH LIGATURE SAD WITH LAM WITH ALEF MAKSURA
06D7	ARABIC SMALL HIGH LIGATURE QAF WITH LAM WITH ALEF MAKSURA
06D8	ARABIC SMALL HIGH MEEM INITIAL FORM
06D9	ARABIC SMALL HIGH LAM ALEF
06DA	ARABIC SMALL HIGH JEEM
06DB	ARABIC SMALL HIGH THREE DOTS
06DC	ARABIC SMALL HIGH SEEN
06DD	ARABIC END OF AYAH
06DE	ARABIC START OF RUB EL HIZB
06DF	ARABIC SMALL HIGH ROUNDED ZERO
06E0	ARABIC SMALL HIGH UPRIGHT RECTANGULAR ZERO
06E1	ARABIC SMALL HIGH DOTLESS HEAD OF KHAH
	= Arabic jazm
	* used in some Korans to mark absence of a vowel
	x (arabic sukun - 0652)
06E2	ARABIC SMALL HIGH MEEM ISOLATED FORM
06E3	ARABIC SMALL LOW SEEN
06E4	ARABIC SMALL HIGH MADDA
06E5	ARABIC SMALL WAW
06E6	ARABIC SMALL YEH
06E7	ARABIC SMALL HIGH YEH
06E8	ARABIC SMALL HIGH NOON
06E9	ARABIC PLACE OF SAJDAH
06EA	ARABIC EMPTY CENTRE LOW STOP
06EB	ARABIC EMPTY CENTRE HIGH STOP
06EC	ARABIC ROUNDED HIGH STOP WITH FILLED CENTRE
06ED	ARABIC SMALL LOW MEEM
@		Extended Arabic letters for Parkari
06EE	ARABIC LETTER DAL WITH INVERTED V
06EF	ARABIC LETTER REH WITH INVERTED V
@		Eastern Arabic-Indic digits
@+		These digits are used with Arabic-script languages of Iran, Pakistan, and India (Persian, Sindhi, Urdu, etc.). For details of variations in preferred glyphs, see the block description for the Arabic script.
06F0	EXTENDED ARABIC-INDIC DIGIT ZERO
06F1	EXTENDED ARABIC-INDIC DIGIT ONE
06F2	EXTENDED ARABIC-INDIC DIGIT TWO
06F3	EXTENDED ARABIC-INDIC DIGIT THREE
06F4	EXTENDED ARABIC-INDIC DIGIT FOUR
	* Persian has a different glyph than Sindhi and Urdu
06F5	EXTENDED ARABIC-INDIC DIGIT FIVE
	* Persian, Sindhi, and Urdu share glyph different from Arabic
06F6	EXTENDED ARABIC-INDIC DIGIT SIX
	* Persian, Sindhi, and Urdu have glyphs different from Arabic
06F7	EXTENDED ARABIC-INDIC DIGIT SEVEN
	* Urdu and Sindhi have glyphs different from Arabic
06F8	EXTENDED ARABIC-INDIC DIGIT EIGHT
06F9	EXTENDED ARABIC-INDIC DIGIT NINE
@		Extended Arabic letters
06FA	ARABIC LETTER SHEEN WITH DOT BELOW
06FB	ARABIC LETTER DAD WITH DOT BELOW
06FC	ARABIC LETTER GHAIN WITH DOT BELOW
@		Signs for Sindhi
06FD	ARABIC SIGN SINDHI AMPERSAND
06FE	ARABIC SIGN SINDHI POSTPOSITION MEN
@		Extended Arabic letter for Parkari
06FF	ARABIC LETTER HEH WITH INVERTED V
@@	0700	Syriac	074F
@		Syriac punctuation and signs
0700	SYRIAC END OF PARAGRAPH
	* marks the end of a paragraph
0701	SYRIAC SUPRALINEAR FULL STOP
	* marks interrogations, imperatives, and pauses, especially in Biblical texts
0702	SYRIAC SUBLINEAR FULL STOP
	* marks subordinate clauses and minor pauses, especially in Biblical texts
0703	SYRIAC SUPRALINEAR COLON
	* marks expressions of wonder and has a distinct pausal value in Biblical texts
0704	SYRIAC SUBLINEAR COLON
	* used at the end of verses of supplications
0705	SYRIAC HORIZONTAL COLON
	* joins two words closely together in a context to which a rising tone is suitable
0706	SYRIAC COLON SKEWED LEFT
	* marks a dependent clause
0707	SYRIAC COLON SKEWED RIGHT
	* marks the end of a subdivision of the apodosis, or latter part of a Biblical verse
0708	SYRIAC SUPRALINEAR COLON SKEWED LEFT
	* marks a minor phrase division
0709	SYRIAC SUBLINEAR COLON SKEWED RIGHT
	* marks the end of a real or rhetorical question
070A	SYRIAC CONTRACTION
	* a contraction mark, mostly used in East Syriac
	* placed at the end of an incomplete word
070B	SYRIAC HARKLEAN OBELUS
	* marks the beginning of a phrase, word, or morpheme that has a marginal note
070C	SYRIAC HARKLEAN METOBELUS
	* marks the end of a section with a marginal note
070D	SYRIAC HARKLEAN ASTERISCUS
	* marks the beginning of a phrase, word, or morpheme that has a marginal note
@		Syriac format control character
070F	SYRIAC ABBREVIATION MARK
	= SAM
	* marks the beginning of a Syriac abbreviation
@		Syriac letters
0710	SYRIAC LETTER ALAPH
0711	SYRIAC LETTER SUPERSCRIPT ALAPH
	* used in East Syriac texts to indicate an etymological Alaph
0712	SYRIAC LETTER BETH
0713	SYRIAC LETTER GAMAL
0714	SYRIAC LETTER GAMAL GARSHUNI
	* used in Garshuni documents
0715	SYRIAC LETTER DALATH
0716	SYRIAC LETTER DOTLESS DALATH RISH
	* ambiguous form for undifferentiated early dalath/rish
0717	SYRIAC LETTER HE
0718	SYRIAC LETTER WAW
0719	SYRIAC LETTER ZAIN
071A	SYRIAC LETTER HETH
071B	SYRIAC LETTER TETH
071C	SYRIAC LETTER TETH GARSHUNI
	* used in Garshuni documents
071D	SYRIAC LETTER YUDH
071E	SYRIAC LETTER YUDH HE
	* mostly used in East Syriac texts
071F	SYRIAC LETTER KAPH
0720	SYRIAC LETTER LAMADH
0721	SYRIAC LETTER MIM
0722	SYRIAC LETTER NUN
0723	SYRIAC LETTER SEMKATH
0724	SYRIAC LETTER FINAL SEMKATH
0725	SYRIAC LETTER E
0726	SYRIAC LETTER PE
0727	SYRIAC LETTER REVERSED PE
	* used in Christian Palestinian Aramaic
0728	SYRIAC LETTER SADHE
0729	SYRIAC LETTER QAPH
072A	SYRIAC LETTER RISH
072B	SYRIAC LETTER SHIN
072C	SYRIAC LETTER TAW
@		Persian letters
072D	SYRIAC LETTER PERSIAN BHETH
072E	SYRIAC LETTER PERSIAN GHAMAL
072F	SYRIAC LETTER PERSIAN DHALATH
@		Syriac points (vowels)
0730	SYRIAC PTHAHA ABOVE
0731	SYRIAC PTHAHA BELOW
0732	SYRIAC PTHAHA DOTTED
0733	SYRIAC ZQAPHA ABOVE
0734	SYRIAC ZQAPHA BELOW
0735	SYRIAC ZQAPHA DOTTED
0736	SYRIAC RBASA ABOVE
0737	SYRIAC RBASA BELOW
0738	SYRIAC DOTTED ZLAMA HORIZONTAL
0739	SYRIAC DOTTED ZLAMA ANGULAR
073A	SYRIAC HBASA ABOVE
073B	SYRIAC HBASA BELOW
073C	SYRIAC HBASA-ESASA DOTTED
073D	SYRIAC ESASA ABOVE
073E	SYRIAC ESASA BELOW
073F	SYRIAC RWAHA
@		Syriac marks
0740	SYRIAC FEMININE DOT
	* feminine marker used with the Taw feminine suffix
0741	SYRIAC QUSHSHAYA
	* indicates a plosive pronunciation
0742	SYRIAC RUKKAKHA
	* indicates an aspirated (spirantized) pronunciation
0743	SYRIAC TWO VERTICAL DOTS ABOVE
	* accent mark used in ancient manuscripts
0744	SYRIAC TWO VERTICAL DOTS BELOW
	* accent mark used in ancient manuscripts
0745	SYRIAC THREE DOTS ABOVE
	* diacritic used in Turoyo for letters not found in Syriac
0746	SYRIAC THREE DOTS BELOW
	* diacritic used in Turoyo for letters not found in Syriac
0747	SYRIAC OBLIQUE LINE ABOVE
	* indication of a silent letter
0748	SYRIAC OBLIQUE LINE BELOW
	* indication of a silent letter
	* also used to indicate numbers multiplied by a certain constant
0749	SYRIAC MUSIC
	* a music mark
	* also used in the Syrian Orthodox Anaphora book to mark the breaking of the Eucharist bread
074A	SYRIAC BARREKH
	* a diacritic cross used in liturgical texts
@		Sogdian letters
074D	SYRIAC LETTER SOGDIAN ZHAIN
074E	SYRIAC LETTER SOGDIAN KHAPH
074F	SYRIAC LETTER SOGDIAN FE
@@	0750	Arabic Supplement	077F
@	Extended Arabic letters
@+		These are primarily used in Arabic-script orthographies of African languages.
0750	ARABIC LETTER BEH WITH THREE DOTS HORIZONTALLY BELOW
0751	ARABIC LETTER BEH WITH DOT BELOW AND THREE DOTS ABOVE
0752	ARABIC LETTER BEH WITH THREE DOTS POINTING UPWARDS BELOW
0753	ARABIC LETTER BEH WITH THREE DOTS POINTING UPWARDS BELOW AND TWO DOTS ABOVE
0754	ARABIC LETTER BEH WITH TWO DOTS BELOW AND DOT ABOVE
0755	ARABIC LETTER BEH WITH INVERTED SMALL V BELOW
0756	ARABIC LETTER BEH WITH SMALL V
0757	ARABIC LETTER HAH WITH TWO DOTS ABOVE
0758	ARABIC LETTER HAH WITH THREE DOTS POINTING UPWARDS BELOW
0759	ARABIC LETTER DAL WITH TWO DOTS VERTICALLY BELOW AND SMALL TAH
	* Saraiki
075A	ARABIC LETTER DAL WITH INVERTED SMALL V BELOW
075B	ARABIC LETTER REH WITH STROKE
075C	ARABIC LETTER SEEN WITH FOUR DOTS ABOVE
	* Shina
075D	ARABIC LETTER AIN WITH TWO DOTS ABOVE
075E	ARABIC LETTER AIN WITH THREE DOTS POINTING DOWNWARDS ABOVE
075F	ARABIC LETTER AIN WITH TWO DOTS VERTICALLY ABOVE
0760	ARABIC LETTER FEH WITH TWO DOTS BELOW
0761	ARABIC LETTER FEH WITH THREE DOTS POINTING UPWARDS BELOW
0762	ARABIC LETTER KEHEH WITH DOT ABOVE
	* old Malay, preferred to 06AC
	x (arabic letter kaf with dot above - 06AC)
0763	ARABIC LETTER KEHEH WITH THREE DOTS ABOVE
	* Moroccan Arabic, Amazigh
	x (arabic letter ng - 06AD)
0764	ARABIC LETTER KEHEH WITH THREE DOTS POINTING UPWARDS BELOW
0765	ARABIC LETTER MEEM WITH DOT ABOVE
0766	ARABIC LETTER MEEM WITH DOT BELOW
	* Maba
0767	ARABIC LETTER NOON WITH TWO DOTS BELOW
0768	ARABIC LETTER NOON WITH SMALL TAH
	* Saraiki, Pathwari
0769	ARABIC LETTER NOON WITH SMALL V
	* Gojri
076A	ARABIC LETTER LAM WITH BAR
076B	ARABIC LETTER REH WITH TWO DOTS VERTICALLY ABOVE
	* Torwali, Ormuri
076C	ARABIC LETTER REH WITH HAMZA ABOVE
	* Ormuri
076D	ARABIC LETTER SEEN WITH TWO DOTS VERTICALLY ABOVE
	* Kalami, Ormuri
@@	0780	Thaana	07BF
@		Basic consonants
0780	THAANA LETTER HAA
0781	THAANA LETTER SHAVIYANI
0782	THAANA LETTER NOONU
0783	THAANA LETTER RAA
0784	THAANA LETTER BAA
0785	THAANA LETTER LHAVIYANI
0786	THAANA LETTER KAAFU
0787	THAANA LETTER ALIFU
0788	THAANA LETTER VAAVU
0789	THAANA LETTER MEEMU
078A	THAANA LETTER FAAFU
078B	THAANA LETTER DHAALU
078C	THAANA LETTER THAA
078D	THAANA LETTER LAAMU
078E	THAANA LETTER GAAFU
078F	THAANA LETTER GNAVIYANI
0790	THAANA LETTER SEENU
0791	THAANA LETTER DAVIYANI
0792	THAANA LETTER ZAVIYANI
0793	THAANA LETTER TAVIYANI
0794	THAANA LETTER YAA
0795	THAANA LETTER PAVIYANI
0796	THAANA LETTER JAVIYANI
0797	THAANA LETTER CHAVIYANI
@		Extensions for Arabic
0798	THAANA LETTER TTAA
0799	THAANA LETTER HHAA
079A	THAANA LETTER KHAA
079B	THAANA LETTER THAALU
079C	THAANA LETTER ZAA
079D	THAANA LETTER SHEENU
079E	THAANA LETTER SAADHU
079F	THAANA LETTER DAADHU
07A0	THAANA LETTER TO
07A1	THAANA LETTER ZO
07A2	THAANA LETTER AINU
07A3	THAANA LETTER GHAINU
07A4	THAANA LETTER QAAFU
07A5	THAANA LETTER WAAVU
@		Vowels
07A6	THAANA ABAFILI
07A7	THAANA AABAAFILI
07A8	THAANA IBIFILI
07A9	THAANA EEBEEFILI
07AA	THAANA UBUFILI
07AB	THAANA OOBOOFILI
07AC	THAANA EBEFILI
07AD	THAANA EYBEYFILI
07AE	THAANA OBOFILI
07AF	THAANA OABOAFILI
07B0	THAANA SUKUN
@		Consonant for Addu dialect
07B1	THAANA LETTER NAA
@@	0900	Devanagari	097F
@		Based on ISCII 1988
@		Various signs
0901	DEVANAGARI SIGN CANDRABINDU
	= anunasika
	x (combining candrabindu - 0310)
0902	DEVANAGARI SIGN ANUSVARA
	= bindu
0903	DEVANAGARI SIGN VISARGA
@		Independent vowels
0904	DEVANAGARI LETTER SHORT A
0905	DEVANAGARI LETTER A
0906	DEVANAGARI LETTER AA
0907	DEVANAGARI LETTER I
0908	DEVANAGARI LETTER II
0909	DEVANAGARI LETTER U
090A	DEVANAGARI LETTER UU
090B	DEVANAGARI LETTER VOCALIC R
090C	DEVANAGARI LETTER VOCALIC L
090D	DEVANAGARI LETTER CANDRA E
090E	DEVANAGARI LETTER SHORT E
	* for transcribing Dravidian short e
090F	DEVANAGARI LETTER E
0910	DEVANAGARI LETTER AI
0911	DEVANAGARI LETTER CANDRA O
0912	DEVANAGARI LETTER SHORT O
	* for transcribing Dravidian short o
0913	DEVANAGARI LETTER O
0914	DEVANAGARI LETTER AU
@		Consonants
0915	DEVANAGARI LETTER KA
0916	DEVANAGARI LETTER KHA
0917	DEVANAGARI LETTER GA
0918	DEVANAGARI LETTER GHA
0919	DEVANAGARI LETTER NGA
091A	DEVANAGARI LETTER CA
091B	DEVANAGARI LETTER CHA
091C	DEVANAGARI LETTER JA
091D	DEVANAGARI LETTER JHA
091E	DEVANAGARI LETTER NYA
091F	DEVANAGARI LETTER TTA
0920	DEVANAGARI LETTER TTHA
0921	DEVANAGARI LETTER DDA
0922	DEVANAGARI LETTER DDHA
0923	DEVANAGARI LETTER NNA
0924	DEVANAGARI LETTER TA
0925	DEVANAGARI LETTER THA
0926	DEVANAGARI LETTER DA
0927	DEVANAGARI LETTER DHA
0928	DEVANAGARI LETTER NA
0929	DEVANAGARI LETTER NNNA
	* for transcribing Dravidian alveolar n
	: 0928 093C
092A	DEVANAGARI LETTER PA
092B	DEVANAGARI LETTER PHA
092C	DEVANAGARI LETTER BA
092D	DEVANAGARI LETTER BHA
092E	DEVANAGARI LETTER MA
092F	DEVANAGARI LETTER YA
0930	DEVANAGARI LETTER RA
0931	DEVANAGARI LETTER RRA
	* for transcribing Dravidian alveolar r
	* half form is represented as "Eyelash RA"
	: 0930 093C
0932	DEVANAGARI LETTER LA
0933	DEVANAGARI LETTER LLA
0934	DEVANAGARI LETTER LLLA
	* for transcribing Dravidian l
	: 0933 093C
0935	DEVANAGARI LETTER VA
0936	DEVANAGARI LETTER SHA
0937	DEVANAGARI LETTER SSA
0938	DEVANAGARI LETTER SA
0939	DEVANAGARI LETTER HA
@		Various signs
093C	DEVANAGARI SIGN NUKTA
	* for extending the alphabet to new letters
093D	DEVANAGARI SIGN AVAGRAHA
@		Dependent vowel signs
093E	DEVANAGARI VOWEL SIGN AA
093F	DEVANAGARI VOWEL SIGN I
	* stands to the left of the consonant
0940	DEVANAGARI VOWEL SIGN II
0941	DEVANAGARI VOWEL SIGN U
0942	DEVANAGARI VOWEL SIGN UU
0943	DEVANAGARI VOWEL SIGN VOCALIC R
0944	DEVANAGARI VOWEL SIGN VOCALIC RR
0945	DEVANAGARI VOWEL SIGN CANDRA E
	= candra
0946	DEVANAGARI VOWEL SIGN SHORT E
	* for transcribing Dravidian vowels
0947	DEVANAGARI VOWEL SIGN E
0948	DEVANAGARI VOWEL SIGN AI
0949	DEVANAGARI VOWEL SIGN CANDRA O
094A	DEVANAGARI VOWEL SIGN SHORT O
	* for transcribing Dravidian vowels
094B	DEVANAGARI VOWEL SIGN O
094C	DEVANAGARI VOWEL SIGN AU
@		Various signs
094D	DEVANAGARI SIGN VIRAMA
	= halant (the preferred Hindi name)
	* suppresses inherent vowel
0950	DEVANAGARI OM
0951	DEVANAGARI STRESS SIGN UDATTA
	* mostly used for Rigvedic svarita, with rare use for Yajurvedic udatta
0952	DEVANAGARI STRESS SIGN ANUDATTA
0953	DEVANAGARI GRAVE ACCENT
0954	DEVANAGARI ACUTE ACCENT
@		Additional consonants
0958	DEVANAGARI LETTER QA
	: 0915 093C
0959	DEVANAGARI LETTER KHHA
	: 0916 093C
095A	DEVANAGARI LETTER GHHA
	: 0917 093C
095B	DEVANAGARI LETTER ZA
	: 091C 093C
095C	DEVANAGARI LETTER DDDHA
	: 0921 093C
095D	DEVANAGARI LETTER RHA
	: 0922 093C
095E	DEVANAGARI LETTER FA
	: 092B 093C
095F	DEVANAGARI LETTER YYA
	: 092F 093C
@		Generic additions
0960	DEVANAGARI LETTER VOCALIC RR
0961	DEVANAGARI LETTER VOCALIC LL
0962	DEVANAGARI VOWEL SIGN VOCALIC L
0963	DEVANAGARI VOWEL SIGN VOCALIC LL
0964	DEVANAGARI DANDA
	= purna viram
	* phrase separator
0965	DEVANAGARI DOUBLE DANDA
	= deergh viram
@		Digits
0966	DEVANAGARI DIGIT ZERO
0967	DEVANAGARI DIGIT ONE
0968	DEVANAGARI DIGIT TWO
0969	DEVANAGARI DIGIT THREE
096A	DEVANAGARI DIGIT FOUR
096B	DEVANAGARI DIGIT FIVE
096C	DEVANAGARI DIGIT SIX
096D	DEVANAGARI DIGIT SEVEN
096E	DEVANAGARI DIGIT EIGHT
096F	DEVANAGARI DIGIT NINE
@		Devanagari-specific additions
0970	DEVANAGARI ABBREVIATION SIGN
@		Glottal stop
097D	DEVANAGARI LETTER GLOTTAL STOP
	* used for writing Limbu in Devanagari
	* a glyph variant has the connecting top bar
@@	0980	Bengali	09FF
@		Based on ISCII 1988
@		Various signs
0981	BENGALI SIGN CANDRABINDU
0982	BENGALI SIGN ANUSVARA
0983	BENGALI SIGN VISARGA
@		Independent vowels
0985	BENGALI LETTER A
0986	BENGALI LETTER AA
0987	BENGALI LETTER I
0988	BENGALI LETTER II
0989	BENGALI LETTER U
098A	BENGALI LETTER UU
098B	BENGALI LETTER VOCALIC R
098C	BENGALI LETTER VOCALIC L
098F	BENGALI LETTER E
0990	BENGALI LETTER AI
0993	BENGALI LETTER O
0994	BENGALI LETTER AU
@		Consonants
0995	BENGALI LETTER KA
0996	BENGALI LETTER KHA
0997	BENGALI LETTER GA
0998	BENGALI LETTER GHA
0999	BENGALI LETTER NGA
099A	BENGALI LETTER CA
099B	BENGALI LETTER CHA
099C	BENGALI LETTER JA
099D	BENGALI LETTER JHA
099E	BENGALI LETTER NYA
099F	BENGALI LETTER TTA
09A0	BENGALI LETTER TTHA
09A1	BENGALI LETTER DDA
09A2	BENGALI LETTER DDHA
09A3	BENGALI LETTER NNA
09A4	BENGALI LETTER TA
09A5	BENGALI LETTER THA
09A6	BENGALI LETTER DA
09A7	BENGALI LETTER DHA
09A8	BENGALI LETTER NA
09AA	BENGALI LETTER PA
09AB	BENGALI LETTER PHA
09AC	BENGALI LETTER BA
	= Bengali va, wa
09AD	BENGALI LETTER BHA
09AE	BENGALI LETTER MA
09AF	BENGALI LETTER YA
09B0	BENGALI LETTER RA
09B2	BENGALI LETTER LA
09B6	BENGALI LETTER SHA
09B7	BENGALI LETTER SSA
09B8	BENGALI LETTER SA
09B9	BENGALI LETTER HA
@		Various signs
09BC	BENGALI SIGN NUKTA
	* for extending the alphabet to new letters
09BD	BENGALI SIGN AVAGRAHA
@		Dependent vowel signs
09BE	BENGALI VOWEL SIGN AA
09BF	BENGALI VOWEL SIGN I
	* stands to the left of the consonant
09C0	BENGALI VOWEL SIGN II
09C1	BENGALI VOWEL SIGN U
09C2	BENGALI VOWEL SIGN UU
09C3	BENGALI VOWEL SIGN VOCALIC R
09C4	BENGALI VOWEL SIGN VOCALIC RR
09C7	BENGALI VOWEL SIGN E
	* stands to the left of the consonant
09C8	BENGALI VOWEL SIGN AI
	* stands to the left of the consonant
@		Two-part dependent vowel signs
@+		These two-part dependent vowel signs have glyph pieces which stand on both sides of the consonant. These vowel signs follow the consonant in logical order, and should be handled as a unit for most processing.
09CB	BENGALI VOWEL SIGN O
	: 09C7 09BE
09CC	BENGALI VOWEL SIGN AU
	: 09C7 09D7
@		Sign
09CD	BENGALI SIGN VIRAMA
	= hasant (Bengali term for halant)
@		Additional consonant
09CE	BENGALI LETTER KHANDA TA
@		Sign
09D7	BENGALI AU LENGTH MARK
@		Additional consonants
09DC	BENGALI LETTER RRA
	: 09A1 09BC
09DD	BENGALI LETTER RHA
	: 09A2 09BC
09DF	BENGALI LETTER YYA
	: 09AF 09BC
@		Generic additions
09E0	BENGALI LETTER VOCALIC RR
09E1	BENGALI LETTER VOCALIC LL
09E2	BENGALI VOWEL SIGN VOCALIC L
09E3	BENGALI VOWEL SIGN VOCALIC LL
@		Digits
09E6	BENGALI DIGIT ZERO
09E7	BENGALI DIGIT ONE
09E8	BENGALI DIGIT TWO
09E9	BENGALI DIGIT THREE
09EA	BENGALI DIGIT FOUR
09EB	BENGALI DIGIT FIVE
09EC	BENGALI DIGIT SIX
09ED	BENGALI DIGIT SEVEN
09EE	BENGALI DIGIT EIGHT
09EF	BENGALI DIGIT NINE
@		Bengali-specific additions
09F0	BENGALI LETTER RA WITH MIDDLE DIAGONAL (Assamese)
	* Assamese
09F1	BENGALI LETTER RA WITH LOWER DIAGONAL (Assamese)
	= BENGALI LETTER VA WITH LOWER DIAGONAL
	* Assamese
09F2	BENGALI RUPEE MARK
09F3	BENGALI RUPEE SIGN
09F4	BENGALI CURRENCY NUMERATOR ONE
	* not in current usage
09F5	BENGALI CURRENCY NUMERATOR TWO
	* not in current usage
09F6	BENGALI CURRENCY NUMERATOR THREE
	* not in current usage
09F7	BENGALI CURRENCY NUMERATOR FOUR
09F8	BENGALI CURRENCY NUMERATOR ONE LESS THAN THE DENOMINATOR
09F9	BENGALI CURRENCY DENOMINATOR SIXTEEN
09FA	BENGALI ISSHAR
@@	0A00	Gurmukhi	0A7F
@		Based on ISCII 1988
@		Various signs
0A01	GURMUKHI SIGN ADAK BINDI
0A02	GURMUKHI SIGN BINDI
0A03	GURMUKHI SIGN VISARGA
@		Independent vowels
0A05	GURMUKHI LETTER A
0A06	GURMUKHI LETTER AA
0A07	GURMUKHI LETTER I
0A08	GURMUKHI LETTER II
0A09	GURMUKHI LETTER U
0A0A	GURMUKHI LETTER UU
0A0F	GURMUKHI LETTER EE
0A10	GURMUKHI LETTER AI
0A13	GURMUKHI LETTER OO
0A14	GURMUKHI LETTER AU
@		Consonants
0A15	GURMUKHI LETTER KA
0A16	GURMUKHI LETTER KHA
0A17	GURMUKHI LETTER GA
0A18	GURMUKHI LETTER GHA
0A19	GURMUKHI LETTER NGA
0A1A	GURMUKHI LETTER CA
0A1B	GURMUKHI LETTER CHA
0A1C	GURMUKHI LETTER JA
0A1D	GURMUKHI LETTER JHA
0A1E	GURMUKHI LETTER NYA
0A1F	GURMUKHI LETTER TTA
0A20	GURMUKHI LETTER TTHA
0A21	GURMUKHI LETTER DDA
0A22	GURMUKHI LETTER DDHA
0A23	GURMUKHI LETTER NNA
0A24	GURMUKHI LETTER TA
0A25	GURMUKHI LETTER THA
0A26	GURMUKHI LETTER DA
0A27	GURMUKHI LETTER DHA
0A28	GURMUKHI LETTER NA
0A2A	GURMUKHI LETTER PA
0A2B	GURMUKHI LETTER PHA
0A2C	GURMUKHI LETTER BA
0A2D	GURMUKHI LETTER BHA
0A2E	GURMUKHI LETTER MA
0A2F	GURMUKHI LETTER YA
0A30	GURMUKHI LETTER RA
0A32	GURMUKHI LETTER LA
0A33	GURMUKHI LETTER LLA
	: 0A32 0A3C
0A35	GURMUKHI LETTER VA
0A36	GURMUKHI LETTER SHA
	: 0A38 0A3C
0A38	GURMUKHI LETTER SA
0A39	GURMUKHI LETTER HA
@		Various signs
0A3C	GURMUKHI SIGN NUKTA
	* for extending the alphabet to new letters
@		Dependent vowel signs
0A3E	GURMUKHI VOWEL SIGN AA
0A3F	GURMUKHI VOWEL SIGN I
	* stands to the left of the consonant
0A40	GURMUKHI VOWEL SIGN II
0A41	GURMUKHI VOWEL SIGN U
0A42	GURMUKHI VOWEL SIGN UU
0A47	GURMUKHI VOWEL SIGN EE
0A48	GURMUKHI VOWEL SIGN AI
0A4B	GURMUKHI VOWEL SIGN OO
0A4C	GURMUKHI VOWEL SIGN AU
@		Various signs
0A4D	GURMUKHI SIGN VIRAMA
@		Additional consonants
0A59	GURMUKHI LETTER KHHA
	: 0A16 0A3C
0A5A	GURMUKHI LETTER GHHA
	: 0A17 0A3C
0A5B	GURMUKHI LETTER ZA
	: 0A1C 0A3C
0A5C	GURMUKHI LETTER RRA
0A5E	GURMUKHI LETTER FA
	: 0A2B 0A3C
@		Digits
0A66	GURMUKHI DIGIT ZERO
0A67	GURMUKHI DIGIT ONE
0A68	GURMUKHI DIGIT TWO
0A69	GURMUKHI DIGIT THREE
0A6A	GURMUKHI DIGIT FOUR
0A6B	GURMUKHI DIGIT FIVE
0A6C	GURMUKHI DIGIT SIX
0A6D	GURMUKHI DIGIT SEVEN
0A6E	GURMUKHI DIGIT EIGHT
0A6F	GURMUKHI DIGIT NINE
@		Gurmukhi-specific additions
0A70	GURMUKHI TIPPI
	* nasalization
0A71	GURMUKHI ADDAK
	* doubles following consonant
0A72	GURMUKHI IRI
	* base for vowels
0A73	GURMUKHI URA
	* base for vowels
0A74	GURMUKHI EK ONKAR
	* God is One
@@	0A80	Gujarati	0AFF
@		Based on ISCII 1988
@		Various signs
0A81	GUJARATI SIGN CANDRABINDU
0A82	GUJARATI SIGN ANUSVARA
0A83	GUJARATI SIGN VISARGA
@		Independent vowels
0A85	GUJARATI LETTER A
0A86	GUJARATI LETTER AA
0A87	GUJARATI LETTER I
0A88	GUJARATI LETTER II
0A89	GUJARATI LETTER U
0A8A	GUJARATI LETTER UU
0A8B	GUJARATI LETTER VOCALIC R
0A8C	GUJARATI LETTER VOCALIC L
	* used with Sanskrit text
0A8D	GUJARATI VOWEL CANDRA E
0A8F	GUJARATI LETTER E
0A90	GUJARATI LETTER AI
0A91	GUJARATI VOWEL CANDRA O
0A93	GUJARATI LETTER O
0A94	GUJARATI LETTER AU
@		Consonants
0A95	GUJARATI LETTER KA
0A96	GUJARATI LETTER KHA
0A97	GUJARATI LETTER GA
0A98	GUJARATI LETTER GHA
0A99	GUJARATI LETTER NGA
0A9A	GUJARATI LETTER CA
0A9B	GUJARATI LETTER CHA
0A9C	GUJARATI LETTER JA
0A9D	GUJARATI LETTER JHA
0A9E	GUJARATI LETTER NYA
0A9F	GUJARATI LETTER TTA
0AA0	GUJARATI LETTER TTHA
0AA1	GUJARATI LETTER DDA
0AA2	GUJARATI LETTER DDHA
0AA3	GUJARATI LETTER NNA
0AA4	GUJARATI LETTER TA
0AA5	GUJARATI LETTER THA
0AA6	GUJARATI LETTER DA
0AA7	GUJARATI LETTER DHA
0AA8	GUJARATI LETTER NA
0AAA	GUJARATI LETTER PA
0AAB	GUJARATI LETTER PHA
0AAC	GUJARATI LETTER BA
0AAD	GUJARATI LETTER BHA
0AAE	GUJARATI LETTER MA
0AAF	GUJARATI LETTER YA
0AB0	GUJARATI LETTER RA
0AB2	GUJARATI LETTER LA
0AB3	GUJARATI LETTER LLA
0AB5	GUJARATI LETTER VA
0AB6	GUJARATI LETTER SHA
0AB7	GUJARATI LETTER SSA
0AB8	GUJARATI LETTER SA
0AB9	GUJARATI LETTER HA
@		Various signs
0ABC	GUJARATI SIGN NUKTA
	* for extending the alphabet to new letters
0ABD	GUJARATI SIGN AVAGRAHA
@		Dependent vowel signs
0ABE	GUJARATI VOWEL SIGN AA
0ABF	GUJARATI VOWEL SIGN I
	* stands to the left of the consonant
0AC0	GUJARATI VOWEL SIGN II
0AC1	GUJARATI VOWEL SIGN U
0AC2	GUJARATI VOWEL SIGN UU
0AC3	GUJARATI VOWEL SIGN VOCALIC R
0AC4	GUJARATI VOWEL SIGN VOCALIC RR
0AC5	GUJARATI VOWEL SIGN CANDRA E
0AC7	GUJARATI VOWEL SIGN E
0AC8	GUJARATI VOWEL SIGN AI
0AC9	GUJARATI VOWEL SIGN CANDRA O
0ACB	GUJARATI VOWEL SIGN O
0ACC	GUJARATI VOWEL SIGN AU
@		Various signs
0ACD	GUJARATI SIGN VIRAMA
0AD0	GUJARATI OM
@		Generic addition
0AE0	GUJARATI LETTER VOCALIC RR
@		Additions for use with Sanskrit text
0AE1	GUJARATI LETTER VOCALIC LL
0AE2	GUJARATI VOWEL SIGN VOCALIC L
0AE3	GUJARATI VOWEL SIGN VOCALIC LL
@		Digits
0AE6	GUJARATI DIGIT ZERO
0AE7	GUJARATI DIGIT ONE
0AE8	GUJARATI DIGIT TWO
0AE9	GUJARATI DIGIT THREE
0AEA	GUJARATI DIGIT FOUR
0AEB	GUJARATI DIGIT FIVE
0AEC	GUJARATI DIGIT SIX
0AED	GUJARATI DIGIT SEVEN
0AEE	GUJARATI DIGIT EIGHT
0AEF	GUJARATI DIGIT NINE
@		Currency sign
0AF1	GUJARATI RUPEE SIGN
@@	0B00	Oriya	0B7F
@		Based on ISCII 1988
@		Various signs
0B01	ORIYA SIGN CANDRABINDU
0B02	ORIYA SIGN ANUSVARA
0B03	ORIYA SIGN VISARGA
@		Independent vowels
0B05	ORIYA LETTER A
0B06	ORIYA LETTER AA
0B07	ORIYA LETTER I
0B08	ORIYA LETTER II
0B09	ORIYA LETTER U
0B0A	ORIYA LETTER UU
0B0B	ORIYA LETTER VOCALIC R
0B0C	ORIYA LETTER VOCALIC L
0B0F	ORIYA LETTER E
0B10	ORIYA LETTER AI
0B13	ORIYA LETTER O
0B14	ORIYA LETTER AU
@		Consonants
0B15	ORIYA LETTER KA
0B16	ORIYA LETTER KHA
0B17	ORIYA LETTER GA
0B18	ORIYA LETTER GHA
0B19	ORIYA LETTER NGA
0B1A	ORIYA LETTER CA
0B1B	ORIYA LETTER CHA
0B1C	ORIYA LETTER JA
0B1D	ORIYA LETTER JHA
0B1E	ORIYA LETTER NYA
0B1F	ORIYA LETTER TTA
0B20	ORIYA LETTER TTHA
0B21	ORIYA LETTER DDA
0B22	ORIYA LETTER DDHA
0B23	ORIYA LETTER NNA
0B24	ORIYA LETTER TA
0B25	ORIYA LETTER THA
0B26	ORIYA LETTER DA
0B27	ORIYA LETTER DHA
0B28	ORIYA LETTER NA
0B2A	ORIYA LETTER PA
0B2B	ORIYA LETTER PHA
0B2C	ORIYA LETTER BA
	x (oriya letter va - 0B35)
0B2D	ORIYA LETTER BHA
0B2E	ORIYA LETTER MA
0B2F	ORIYA LETTER YA
	= ja
0B30	ORIYA LETTER RA
0B32	ORIYA LETTER LA
0B33	ORIYA LETTER LLA
0B35	ORIYA LETTER VA
	x (oriya letter ba - 0B2C)
0B36	ORIYA LETTER SHA
0B37	ORIYA LETTER SSA
0B38	ORIYA LETTER SA
0B39	ORIYA LETTER HA
@		Various signs
0B3C	ORIYA SIGN NUKTA
	* for extending the alphabet to new letters
0B3D	ORIYA SIGN AVAGRAHA
@		Dependent vowel signs
0B3E	ORIYA VOWEL SIGN AA
0B3F	ORIYA VOWEL SIGN I
0B40	ORIYA VOWEL SIGN II
0B41	ORIYA VOWEL SIGN U
0B42	ORIYA VOWEL SIGN UU
0B43	ORIYA VOWEL SIGN VOCALIC R
0B47	ORIYA VOWEL SIGN E
	* stands to the left of the consonant
0B48	ORIYA VOWEL SIGN AI
	* pieces left of and above the consonant
	: 0B47 0B56
@		Two-part dependent vowel signs
@+		These two-part dependent vowel signs have glyph pieces which stand on both sides of the consonant. These vowel signs follow the consonant in logical order, and should be handled as a unit for most processing.
0B4B	ORIYA VOWEL SIGN O
	: 0B47 0B3E
0B4C	ORIYA VOWEL SIGN AU
	: 0B47 0B57
@		Various signs
0B4D	ORIYA SIGN VIRAMA
0B56	ORIYA AI LENGTH MARK
0B57	ORIYA AU LENGTH MARK
@		Additional consonants
0B5C	ORIYA LETTER RRA
	= dda
	: 0B21 0B3C
0B5D	ORIYA LETTER RHA
	= ddha
	: 0B22 0B3C
0B5F	ORIYA LETTER YYA
	= ya
@		Generic additions
0B60	ORIYA LETTER VOCALIC RR
0B61	ORIYA LETTER VOCALIC LL
@		Digits
0B66	ORIYA DIGIT ZERO
0B67	ORIYA DIGIT ONE
0B68	ORIYA DIGIT TWO
0B69	ORIYA DIGIT THREE
0B6A	ORIYA DIGIT FOUR
0B6B	ORIYA DIGIT FIVE
0B6C	ORIYA DIGIT SIX
0B6D	ORIYA DIGIT SEVEN
0B6E	ORIYA DIGIT EIGHT
0B6F	ORIYA DIGIT NINE
@		Oriya-specific additions
0B70	ORIYA ISSHAR
0B71	ORIYA LETTER WA
	x (oriya letter o - 0B13)
	x (oriya letter va - 0B35)
@@	0B80	Tamil	0BFF
@		Based on ISCII 1988
@		Various signs
0B82	TAMIL SIGN ANUSVARA
	* not used in Tamil
0B83	TAMIL SIGN VISARGA
	= aytham
@		Independent vowels
0B85	TAMIL LETTER A
0B86	TAMIL LETTER AA
0B87	TAMIL LETTER I
0B88	TAMIL LETTER II
0B89	TAMIL LETTER U
0B8A	TAMIL LETTER UU
0B8E	TAMIL LETTER E
0B8F	TAMIL LETTER EE
0B90	TAMIL LETTER AI
0B92	TAMIL LETTER O
0B93	TAMIL LETTER OO
0B94	TAMIL LETTER AU
	: 0B92 0BD7
@		Consonants
0B95	TAMIL LETTER KA
0B99	TAMIL LETTER NGA
0B9A	TAMIL LETTER CA
0B9C	TAMIL LETTER JA
0B9E	TAMIL LETTER NYA
0B9F	TAMIL LETTER TTA
0BA3	TAMIL LETTER NNA
0BA4	TAMIL LETTER TA
0BA8	TAMIL LETTER NA
0BA9	TAMIL LETTER NNNA
0BAA	TAMIL LETTER PA
0BAE	TAMIL LETTER MA
0BAF	TAMIL LETTER YA
0BB0	TAMIL LETTER RA
0BB1	TAMIL LETTER RRA
0BB2	TAMIL LETTER LA
0BB3	TAMIL LETTER LLA
0BB4	TAMIL LETTER LLLA
0BB5	TAMIL LETTER VA
0BB6	TAMIL LETTER SHA
0BB7	TAMIL LETTER SSA
0BB8	TAMIL LETTER SA
0BB9	TAMIL LETTER HA
@		Dependent vowel signs
0BBE	TAMIL VOWEL SIGN AA
0BBF	TAMIL VOWEL SIGN I
0BC0	TAMIL VOWEL SIGN II
0BC1	TAMIL VOWEL SIGN U
0BC2	TAMIL VOWEL SIGN UU
0BC6	TAMIL VOWEL SIGN E
	* stands to the left of the consonant
0BC7	TAMIL VOWEL SIGN EE
	* stands to the left of the consonant
0BC8	TAMIL VOWEL SIGN AI
	* stands to the left of the consonant
@		Two-part dependent vowel signs
@+		These two-part dependent vowel signs have glyph pieces which stand on both sides of the consonant. These vowel signs follow the consonant in logical order, and should be handled as a unit for most processing.
0BCA	TAMIL VOWEL SIGN O
	: 0BC6 0BBE
0BCB	TAMIL VOWEL SIGN OO
	: 0BC7 0BBE
0BCC	TAMIL VOWEL SIGN AU
	: 0BC6 0BD7
@		Various signs
0BCD	TAMIL SIGN VIRAMA
0BD7	TAMIL AU LENGTH MARK
@		Digits
0BE6	TAMIL DIGIT ZERO
0BE7	TAMIL DIGIT ONE
0BE8	TAMIL DIGIT TWO
0BE9	TAMIL DIGIT THREE
0BEA	TAMIL DIGIT FOUR
0BEB	TAMIL DIGIT FIVE
0BEC	TAMIL DIGIT SIX
0BED	TAMIL DIGIT SEVEN
0BEE	TAMIL DIGIT EIGHT
0BEF	TAMIL DIGIT NINE
@		Tamil numerics
0BF0	TAMIL NUMBER TEN
0BF1	TAMIL NUMBER ONE HUNDRED
0BF2	TAMIL NUMBER ONE THOUSAND
@		Tamil symbols
0BF3	TAMIL DAY SIGN (Naal)
0BF4	TAMIL MONTH SIGN (Maatham)
0BF5	TAMIL YEAR SIGN (Varudam)
0BF6	TAMIL DEBIT SIGN (Patru)
0BF7	TAMIL CREDIT SIGN (Varavu)
0BF8	TAMIL AS ABOVE SIGN (Merpadi)
@		Currency symbol
0BF9	TAMIL RUPEE SIGN (Rupai)
@		Tamil symbol
0BFA	TAMIL NUMBER SIGN (Enn)
@@	0C00	Telugu	0C7F
@		Based on ISCII 1988
@		Various signs
0C01	TELUGU SIGN CANDRABINDU
0C02	TELUGU SIGN ANUSVARA
	= sunna
0C03	TELUGU SIGN VISARGA
@		Independent vowels
0C05	TELUGU LETTER A
0C06	TELUGU LETTER AA
0C07	TELUGU LETTER I
0C08	TELUGU LETTER II
0C09	TELUGU LETTER U
0C0A	TELUGU LETTER UU
0C0B	TELUGU LETTER VOCALIC R
0C0C	TELUGU LETTER VOCALIC L
0C0E	TELUGU LETTER E
0C0F	TELUGU LETTER EE
0C10	TELUGU LETTER AI
0C12	TELUGU LETTER O
0C13	TELUGU LETTER OO
0C14	TELUGU LETTER AU
@		Consonants
0C15	TELUGU LETTER KA
0C16	TELUGU LETTER KHA
0C17	TELUGU LETTER GA
0C18	TELUGU LETTER GHA
0C19	TELUGU LETTER NGA
0C1A	TELUGU LETTER CA
0C1B	TELUGU LETTER CHA
0C1C	TELUGU LETTER JA
0C1D	TELUGU LETTER JHA
0C1E	TELUGU LETTER NYA
0C1F	TELUGU LETTER TTA
0C20	TELUGU LETTER TTHA
0C21	TELUGU LETTER DDA
0C22	TELUGU LETTER DDHA
0C23	TELUGU LETTER NNA
0C24	TELUGU LETTER TA
0C25	TELUGU LETTER THA
0C26	TELUGU LETTER DA
0C27	TELUGU LETTER DHA
0C28	TELUGU LETTER NA
0C2A	TELUGU LETTER PA
0C2B	TELUGU LETTER PHA
0C2C	TELUGU LETTER BA
0C2D	TELUGU LETTER BHA
0C2E	TELUGU LETTER MA
0C2F	TELUGU LETTER YA
0C30	TELUGU LETTER RA
0C31	TELUGU LETTER RRA
0C32	TELUGU LETTER LA
0C33	TELUGU LETTER LLA
0C35	TELUGU LETTER VA
0C36	TELUGU LETTER SHA
0C37	TELUGU LETTER SSA
0C38	TELUGU LETTER SA
0C39	TELUGU LETTER HA
@		Dependent vowel signs
0C3E	TELUGU VOWEL SIGN AA
0C3F	TELUGU VOWEL SIGN I
0C40	TELUGU VOWEL SIGN II
0C41	TELUGU VOWEL SIGN U
0C42	TELUGU VOWEL SIGN UU
0C43	TELUGU VOWEL SIGN VOCALIC R
0C44	TELUGU VOWEL SIGN VOCALIC RR
0C46	TELUGU VOWEL SIGN E
0C47	TELUGU VOWEL SIGN EE
0C48	TELUGU VOWEL SIGN AI
	: 0C46 0C56
0C4A	TELUGU VOWEL SIGN O
0C4B	TELUGU VOWEL SIGN OO
0C4C	TELUGU VOWEL SIGN AU
@		Various signs
0C4D	TELUGU SIGN VIRAMA
	= halant (the preferred name)
0C55	TELUGU LENGTH MARK
0C56	TELUGU AI LENGTH MARK
@		Generic additions
0C60	TELUGU LETTER VOCALIC RR
0C61	TELUGU LETTER VOCALIC LL
@		Digits
0C66	TELUGU DIGIT ZERO
0C67	TELUGU DIGIT ONE
0C68	TELUGU DIGIT TWO
0C69	TELUGU DIGIT THREE
0C6A	TELUGU DIGIT FOUR
0C6B	TELUGU DIGIT FIVE
0C6C	TELUGU DIGIT SIX
0C6D	TELUGU DIGIT SEVEN
0C6E	TELUGU DIGIT EIGHT
0C6F	TELUGU DIGIT NINE
@@	0C80	Kannada	0CFF
@		Based on ISCII 1988
@		Various signs
0C82	KANNADA SIGN ANUSVARA
0C83	KANNADA SIGN VISARGA
@		Independent vowels
0C85	KANNADA LETTER A
0C86	KANNADA LETTER AA
0C87	KANNADA LETTER I
0C88	KANNADA LETTER II
0C89	KANNADA LETTER U
0C8A	KANNADA LETTER UU
0C8B	KANNADA LETTER VOCALIC R
0C8C	KANNADA LETTER VOCALIC L
0C8E	KANNADA LETTER E
0C8F	KANNADA LETTER EE
0C90	KANNADA LETTER AI
0C92	KANNADA LETTER O
0C93	KANNADA LETTER OO
0C94	KANNADA LETTER AU
@		Consonants
0C95	KANNADA LETTER KA
0C96	KANNADA LETTER KHA
0C97	KANNADA LETTER GA
0C98	KANNADA LETTER GHA
0C99	KANNADA LETTER NGA
0C9A	KANNADA LETTER CA
0C9B	KANNADA LETTER CHA
0C9C	KANNADA LETTER JA
0C9D	KANNADA LETTER JHA
0C9E	KANNADA LETTER NYA
0C9F	KANNADA LETTER TTA
0CA0	KANNADA LETTER TTHA
0CA1	KANNADA LETTER DDA
0CA2	KANNADA LETTER DDHA
0CA3	KANNADA LETTER NNA
0CA4	KANNADA LETTER TA
0CA5	KANNADA LETTER THA
0CA6	KANNADA LETTER DA
0CA7	KANNADA LETTER DHA
0CA8	KANNADA LETTER NA
0CAA	KANNADA LETTER PA
0CAB	KANNADA LETTER PHA
0CAC	KANNADA LETTER BA
0CAD	KANNADA LETTER BHA
0CAE	KANNADA LETTER MA
0CAF	KANNADA LETTER YA
0CB0	KANNADA LETTER RA
0CB1	KANNADA LETTER RRA
0CB2	KANNADA LETTER LA
0CB3	KANNADA LETTER LLA
0CB5	KANNADA LETTER VA
0CB6	KANNADA LETTER SHA
0CB7	KANNADA LETTER SSA
0CB8	KANNADA LETTER SA
0CB9	KANNADA LETTER HA
@		Various signs
0CBC	KANNADA SIGN NUKTA
0CBD	KANNADA SIGN AVAGRAHA
@		Dependent vowel signs
0CBE	KANNADA VOWEL SIGN AA
0CBF	KANNADA VOWEL SIGN I
0CC0	KANNADA VOWEL SIGN II
	: 0CBF 0CD5
0CC1	KANNADA VOWEL SIGN U
0CC2	KANNADA VOWEL SIGN UU
0CC3	KANNADA VOWEL SIGN VOCALIC R
0CC4	KANNADA VOWEL SIGN VOCALIC RR
0CC6	KANNADA VOWEL SIGN E
0CC7	KANNADA VOWEL SIGN EE
	: 0CC6 0CD5
0CC8	KANNADA VOWEL SIGN AI
	: 0CC6 0CD6
0CCA	KANNADA VOWEL SIGN O
	: 0CC6 0CC2
0CCB	KANNADA VOWEL SIGN OO
	: 0CCA 0CD5
0CCC	KANNADA VOWEL SIGN AU
@		Various signs
0CCD	KANNADA SIGN VIRAMA
	* preferred name is halant
0CD5	KANNADA LENGTH MARK
0CD6	KANNADA AI LENGTH MARK
@		Additional consonants
0CDE	KANNADA LETTER FA
	* obsolete historic letter
	* name is a mistake for LLLA
@		Generic additions
0CE0	KANNADA LETTER VOCALIC RR
0CE1	KANNADA LETTER VOCALIC LL
@		Digits
0CE6	KANNADA DIGIT ZERO
0CE7	KANNADA DIGIT ONE
0CE8	KANNADA DIGIT TWO
0CE9	KANNADA DIGIT THREE
0CEA	KANNADA DIGIT FOUR
0CEB	KANNADA DIGIT FIVE
0CEC	KANNADA DIGIT SIX
0CED	KANNADA DIGIT SEVEN
0CEE	KANNADA DIGIT EIGHT
0CEF	KANNADA DIGIT NINE
@@	0D00	Malayalam	0D7F
@		Based on ISCII 1988
@		Various signs
0D02	MALAYALAM SIGN ANUSVARA
0D03	MALAYALAM SIGN VISARGA
@		Independent vowels
0D05	MALAYALAM LETTER A
0D06	MALAYALAM LETTER AA
0D07	MALAYALAM LETTER I
0D08	MALAYALAM LETTER II
0D09	MALAYALAM LETTER U
0D0A	MALAYALAM LETTER UU
0D0B	MALAYALAM LETTER VOCALIC R
0D0C	MALAYALAM LETTER VOCALIC L
0D0E	MALAYALAM LETTER E
0D0F	MALAYALAM LETTER EE
0D10	MALAYALAM LETTER AI
0D12	MALAYALAM LETTER O
0D13	MALAYALAM LETTER OO
0D14	MALAYALAM LETTER AU
@		Consonants
@+		Alternate romanizations are shown as aliases for some letters to clarify their identity.
0D15	MALAYALAM LETTER KA
0D16	MALAYALAM LETTER KHA
0D17	MALAYALAM LETTER GA
0D18	MALAYALAM LETTER GHA
0D19	MALAYALAM LETTER NGA
0D1A	MALAYALAM LETTER CA
	= cha
0D1B	MALAYALAM LETTER CHA
	= chha
0D1C	MALAYALAM LETTER JA
0D1D	MALAYALAM LETTER JHA
0D1E	MALAYALAM LETTER NYA
	= nha
0D1F	MALAYALAM LETTER TTA
	= ta
0D20	MALAYALAM LETTER TTHA
	= tta
0D21	MALAYALAM LETTER DDA
	= hard da
0D22	MALAYALAM LETTER DDHA
	= hard dda
0D23	MALAYALAM LETTER NNA
	= hard na
0D24	MALAYALAM LETTER TA
	= tha
0D25	MALAYALAM LETTER THA
	= ttha
0D26	MALAYALAM LETTER DA
	= soft da
0D27	MALAYALAM LETTER DHA
	= soft dda
0D28	MALAYALAM LETTER NA
0D2A	MALAYALAM LETTER PA
0D2B	MALAYALAM LETTER PHA
0D2C	MALAYALAM LETTER BA
0D2D	MALAYALAM LETTER BHA
0D2E	MALAYALAM LETTER MA
0D2F	MALAYALAM LETTER YA
0D30	MALAYALAM LETTER RA
0D31	MALAYALAM LETTER RRA
0D32	MALAYALAM LETTER LA
0D33	MALAYALAM LETTER LLA
0D34	MALAYALAM LETTER LLLA
	= zha
0D35	MALAYALAM LETTER VA
0D36	MALAYALAM LETTER SHA
	= soft sha
0D37	MALAYALAM LETTER SSA
	= sha
0D38	MALAYALAM LETTER SA
0D39	MALAYALAM LETTER HA
@		Dependent vowel signs
0D3E	MALAYALAM VOWEL SIGN AA
0D3F	MALAYALAM VOWEL SIGN I
0D40	MALAYALAM VOWEL SIGN II
0D41	MALAYALAM VOWEL SIGN U
0D42	MALAYALAM VOWEL SIGN UU
0D43	MALAYALAM VOWEL SIGN VOCALIC R
0D46	MALAYALAM VOWEL SIGN E
	* stands to the left of the consonant
0D47	MALAYALAM VOWEL SIGN EE
	* stands to the left of the consonant
0D48	MALAYALAM VOWEL SIGN AI
	* stands to the left of the consonant
@		Two-part dependent vowel signs
@+		These two-part dependent vowel signs have glyph pieces which stand on both sides of the consonant. These vowel signs follow the consonant in logical order, and should be handled as a unit for most processing.
0D4A	MALAYALAM VOWEL SIGN O
	: 0D46 0D3E
0D4B	MALAYALAM VOWEL SIGN OO
	: 0D47 0D3E
0D4C	MALAYALAM VOWEL SIGN AU
	: 0D46 0D57
@		Various signs
0D4D	MALAYALAM SIGN VIRAMA
	= chandrakkala (the preferred name)
	= vowel half-u
0D57	MALAYALAM AU LENGTH MARK
	* only a representation of the right half of 0D4C
@		Generic additions
0D60	MALAYALAM LETTER VOCALIC RR
0D61	MALAYALAM LETTER VOCALIC LL
@		Digits
0D66	MALAYALAM DIGIT ZERO
0D67	MALAYALAM DIGIT ONE
0D68	MALAYALAM DIGIT TWO
0D69	MALAYALAM DIGIT THREE
0D6A	MALAYALAM DIGIT FOUR
0D6B	MALAYALAM DIGIT FIVE
0D6C	MALAYALAM DIGIT SIX
0D6D	MALAYALAM DIGIT SEVEN
0D6E	MALAYALAM DIGIT EIGHT
0D6F	MALAYALAM DIGIT NINE
@@	0D80	Sinhala	0DFF
@		Various signs
0D82	SINHALA SIGN ANUSVARAYA
	= anusvara
0D83	SINHALA SIGN VISARGAYA
	= visarga
@		Independent vowels
0D85	SINHALA LETTER AYANNA
	= sinhala letter a
0D86	SINHALA LETTER AAYANNA
	= sinhala letter aa
0D87	SINHALA LETTER AEYANNA
	= sinhala letter ae
0D88	SINHALA LETTER AEEYANNA
	= sinhala letter aae
0D89	SINHALA LETTER IYANNA
	= sinhala letter i
0D8A	SINHALA LETTER IIYANNA
	= sinhala letter ii
0D8B	SINHALA LETTER UYANNA
	= sinhala letter u
0D8C	SINHALA LETTER UUYANNA
	= sinhala letter uu
0D8D	SINHALA LETTER IRUYANNA
	= sinhala letter vocalic r
0D8E	SINHALA LETTER IRUUYANNA
	= sinhala letter vocalic rr
0D8F	SINHALA LETTER ILUYANNA
	= sinhala letter vocalic l
0D90	SINHALA LETTER ILUUYANNA
	= sinhala letter vocalic ll
0D91	SINHALA LETTER EYANNA
	= sinhala letter e
0D92	SINHALA LETTER EEYANNA
	= sinhala letter ee
0D93	SINHALA LETTER AIYANNA
	= sinhala letter ai
0D94	SINHALA LETTER OYANNA
	= sinhala letter o
0D95	SINHALA LETTER OOYANNA
	= sinhala letter oo
0D96	SINHALA LETTER AUYANNA
	= sinhala letter au
@		Consonants
0D9A	SINHALA LETTER ALPAPRAANA KAYANNA
	= sinhala letter ka
0D9B	SINHALA LETTER MAHAAPRAANA KAYANNA
	= sinhala letter kha
0D9C	SINHALA LETTER ALPAPRAANA GAYANNA
	= sinhala letter ga
0D9D	SINHALA LETTER MAHAAPRAANA GAYANNA
	= sinhala letter gha
0D9E	SINHALA LETTER KANTAJA NAASIKYAYA
	= sinhala letter nga
0D9F	SINHALA LETTER SANYAKA GAYANNA
	= sinhala letter nnga
0DA0	SINHALA LETTER ALPAPRAANA CAYANNA
	= sinhala letter ca
0DA1	SINHALA LETTER MAHAAPRAANA CAYANNA
	= sinhala letter cha
0DA2	SINHALA LETTER ALPAPRAANA JAYANNA
	= sinhala letter ja
0DA3	SINHALA LETTER MAHAAPRAANA JAYANNA
	= sinhala letter jha
0DA4	SINHALA LETTER TAALUJA NAASIKYAYA
	= sinhala letter nya
0DA5	SINHALA LETTER TAALUJA SANYOOGA NAAKSIKYAYA
	= sinhala letter jnya
0DA6	SINHALA LETTER SANYAKA JAYANNA
	= sinhala letter nyja
0DA7	SINHALA LETTER ALPAPRAANA TTAYANNA
	= sinhala letter tta
0DA8	SINHALA LETTER MAHAAPRAANA TTAYANNA
	= sinhala letter ttha
0DA9	SINHALA LETTER ALPAPRAANA DDAYANNA
	= sinhala letter dda
0DAA	SINHALA LETTER MAHAAPRAANA DDAYANNA
	= sinhala letter ddha
0DAB	SINHALA LETTER MUURDHAJA NAYANNA
	= sinhala letter nna
0DAC	SINHALA LETTER SANYAKA DDAYANNA
	= sinhala letter nndda
0DAD	SINHALA LETTER ALPAPRAANA TAYANNA
	= sinhala letter ta
0DAE	SINHALA LETTER MAHAAPRAANA TAYANNA
	= sinhala letter tha
0DAF	SINHALA LETTER ALPAPRAANA DAYANNA
	= sinhala letter da
0DB0	SINHALA LETTER MAHAAPRAANA DAYANNA
	= sinhala letter dha
0DB1	SINHALA LETTER DANTAJA NAYANNA
	= sinhala letter na
0DB3	SINHALA LETTER SANYAKA DAYANNA
	= sinhala letter nda
0DB4	SINHALA LETTER ALPAPRAANA PAYANNA
	= sinhala letter pa
0DB5	SINHALA LETTER MAHAAPRAANA PAYANNA
	= sinhala letter pha
0DB6	SINHALA LETTER ALPAPRAANA BAYANNA
	= sinhala letter ba
0DB7	SINHALA LETTER MAHAAPRAANA BAYANNA
	= sinhala letter bha
0DB8	SINHALA LETTER MAYANNA
	= sinhala letter ma
0DB9	SINHALA LETTER AMBA BAYANNA
	= sinhala letter mba
0DBA	SINHALA LETTER YAYANNA
	= sinhala letter ya
0DBB	SINHALA LETTER RAYANNA
	= sinhala letter ra
0DBD	SINHALA LETTER DANTAJA LAYANNA
	= sinhala letter la
	* dental
0DC0	SINHALA LETTER VAYANNA
	= sinhala letter va
0DC1	SINHALA LETTER TAALUJA SAYANNA
	= sinhala letter sha
0DC2	SINHALA LETTER MUURDHAJA SAYANNA
	= sinhala letter ssa
	* retroflex
0DC3	SINHALA LETTER DANTAJA SAYANNA
	= sinhala letter sa
	* dental
0DC4	SINHALA LETTER HAYANNA
	= sinhala letter ha
0DC5	SINHALA LETTER MUURDHAJA LAYANNA
	= sinhala letter lla
	* retroflex
0DC6	SINHALA LETTER FAYANNA
	= sinhala letter fa
@		Sign
0DCA	SINHALA SIGN AL-LAKUNA
	= virama
@		Dependent vowel signs
0DCF	SINHALA VOWEL SIGN AELA-PILLA
	= sinhala vowel sign aa
0DD0	SINHALA VOWEL SIGN KETTI AEDA-PILLA
	= sinhala vowel sign ae
0DD1	SINHALA VOWEL SIGN DIGA AEDA-PILLA
	= sinhala vowel sign aae
0DD2	SINHALA VOWEL SIGN KETTI IS-PILLA
	= sinhala vowel sign i
0DD3	SINHALA VOWEL SIGN DIGA IS-PILLA
	= sinhala vowel sign ii
0DD4	SINHALA VOWEL SIGN KETTI PAA-PILLA
	= sinhala vowel sign u
0DD6	SINHALA VOWEL SIGN DIGA PAA-PILLA
	= sinhala vowel sign uu
0DD8	SINHALA VOWEL SIGN GAETTA-PILLA
	= sinhala vowel sign vocalic r
0DD9	SINHALA VOWEL SIGN KOMBUVA
	= sinhala vowel sign e
0DDA	SINHALA VOWEL SIGN DIGA KOMBUVA
	= sinhala vowel sign ee
	: 0DD9 0DCA
0DDB	SINHALA VOWEL SIGN KOMBU DEKA
	= sinhala vowel sign ai
@		Two-part dependent vowel signs
@+		These two-part dependent vowel signs have glyph pieces which stand on both sides of the consonant. These vowel signs follow the consonant in logical order, and should be handled as a unit for most processing.
0DDC	SINHALA VOWEL SIGN KOMBUVA HAA AELA-PILLA
	= sinhala vowel sign o
	: 0DD9 0DCF
0DDD	SINHALA VOWEL SIGN KOMBUVA HAA DIGA AELA-PILLA
	= sinhala vowel sign oo
	: 0DDC 0DCA
0DDE	SINHALA VOWEL SIGN KOMBUVA HAA GAYANUKITTA
	= sinhala vowel sign au
	: 0DD9 0DDF
@		Dependent vowel sign
0DDF	SINHALA VOWEL SIGN GAYANUKITTA
	= sinhala vowel sign vocalic l
@		Additional dependent vowel signs
0DF2	SINHALA VOWEL SIGN DIGA GAETTA-PILLA
	= sinhala vowel sign vocalic rr
0DF3	SINHALA VOWEL SIGN DIGA GAYANUKITTA
	= sinhala vowel sign vocalic ll
@		Punctuation
0DF4	SINHALA PUNCTUATION KUNDDALIYA
@@	0E00	Thai	0E7F
@		Based on TIS 620-2533
@		Consonants
0E01	THAI CHARACTER KO KAI
0E02	THAI CHARACTER KHO KHAI
0E03	THAI CHARACTER KHO KHUAT
0E04	THAI CHARACTER KHO KHWAI
0E05	THAI CHARACTER KHO KHON
0E06	THAI CHARACTER KHO RAKHANG
0E07	THAI CHARACTER NGO NGU
0E08	THAI CHARACTER CHO CHAN
0E09	THAI CHARACTER CHO CHING
0E0A	THAI CHARACTER CHO CHANG
0E0B	THAI CHARACTER SO SO
0E0C	THAI CHARACTER CHO CHOE
0E0D	THAI CHARACTER YO YING
0E0E	THAI CHARACTER DO CHADA
0E0F	THAI CHARACTER TO PATAK
0E10	THAI CHARACTER THO THAN
0E11	THAI CHARACTER THO NANGMONTHO
0E12	THAI CHARACTER THO PHUTHAO
0E13	THAI CHARACTER NO NEN
0E14	THAI CHARACTER DO DEK
0E15	THAI CHARACTER TO TAO
0E16	THAI CHARACTER THO THUNG
0E17	THAI CHARACTER THO THAHAN
0E18	THAI CHARACTER THO THONG
0E19	THAI CHARACTER NO NU
0E1A	THAI CHARACTER BO BAIMAI
0E1B	THAI CHARACTER PO PLA
0E1C	THAI CHARACTER PHO PHUNG
0E1D	THAI CHARACTER FO FA
0E1E	THAI CHARACTER PHO PHAN
0E1F	THAI CHARACTER FO FAN
0E20	THAI CHARACTER PHO SAMPHAO
0E21	THAI CHARACTER MO MA
0E22	THAI CHARACTER YO YAK
0E23	THAI CHARACTER RO RUA
0E24	THAI CHARACTER RU
	* independent vowel letter used to write Sanskrit
0E25	THAI CHARACTER LO LING
0E26	THAI CHARACTER LU
	* independent vowel letter used to write Sanskrit
0E27	THAI CHARACTER WO WAEN
0E28	THAI CHARACTER SO SALA
0E29	THAI CHARACTER SO RUSI
0E2A	THAI CHARACTER SO SUA
0E2B	THAI CHARACTER HO HIP
0E2C	THAI CHARACTER LO CHULA
0E2D	THAI CHARACTER O ANG
0E2E	THAI CHARACTER HO NOKHUK
	= ho nok huk
@		Sign
0E2F	THAI CHARACTER PAIYANNOI (paiyan noi)
	= paiyan noi
	* ellipsis, abbreviation
@		Vowels
0E30	THAI CHARACTER SARA A
0E31	THAI CHARACTER MAI HAN-AKAT
0E32	THAI CHARACTER SARA AA
	x (thai character lakkhangyao - 0E45)
0E33	THAI CHARACTER SARA AM
	# 0E4D 0E32
0E34	THAI CHARACTER SARA I
0E35	THAI CHARACTER SARA II
0E36	THAI CHARACTER SARA UE
0E37	THAI CHARACTER SARA UEE (sara uue)
	= sara uue
0E38	THAI CHARACTER SARA U
0E39	THAI CHARACTER SARA UU
0E3A	THAI CHARACTER PHINTHU
	* Pali virama
@		Currency symbol
0E3F	THAI CURRENCY SYMBOL BAHT
@		Vowels
0E40	THAI CHARACTER SARA E
0E41	THAI CHARACTER SARA AE
0E42	THAI CHARACTER SARA O
0E43	THAI CHARACTER SARA AI MAIMUAN (sara ai mai muan)
	= sara ai mai muan
0E44	THAI CHARACTER SARA AI MAIMALAI (sara ai mai malai)
	= sara ai mai malai
0E45	THAI CHARACTER LAKKHANGYAO (lakkhang yao)
	= lakkhang yao
	* special vowel length indication used with 0E24 or 0E26
	x (thai character sara aa - 0E32)
@		Sign
0E46	THAI CHARACTER MAIYAMOK (mai yamok)
	= mai yamok
	* repetition
@		Vowel
0E47	THAI CHARACTER MAITAIKHU (mai taikhu)
	= mai taikhu
@		Tone marks
0E48	THAI CHARACTER MAI EK
0E49	THAI CHARACTER MAI THO
0E4A	THAI CHARACTER MAI TRI
0E4B	THAI CHARACTER MAI CHATTAWA
@		Signs
0E4C	THAI CHARACTER THANTHAKHAT
	* cancellation mark
0E4D	THAI CHARACTER NIKHAHIT (nikkhahit)
	= nikkhahit
	* final nasal
0E4E	THAI CHARACTER YAMAKKAN
0E4F	THAI CHARACTER FONGMAN
	* used as a bullet
	x (khmer sign phnaek muan - 17D9)
@		Digits
0E50	THAI DIGIT ZERO
0E51	THAI DIGIT ONE
0E52	THAI DIGIT TWO
0E53	THAI DIGIT THREE
0E54	THAI DIGIT FOUR
0E55	THAI DIGIT FIVE
0E56	THAI DIGIT SIX
0E57	THAI DIGIT SEVEN
0E58	THAI DIGIT EIGHT
0E59	THAI DIGIT NINE
@		Signs
0E5A	THAI CHARACTER ANGKHANKHU
	* used to mark end of long sections
	* used in combination with 0E30 to mark end of a verse
0E5B	THAI CHARACTER KHOMUT
	* used to mark end of chapter or document
	x (khmer sign koomuut - 17DA)
@@	0E80	Lao	0EFF
@		Based on TIS 620-2529
@		Consonants
0E81	LAO LETTER KO
0E82	LAO LETTER KHO SUNG
0E84	LAO LETTER KHO TAM
0E87	LAO LETTER NGO
0E88	LAO LETTER CO
0E8A	LAO LETTER SO TAM
0E8D	LAO LETTER NYO
0E94	LAO LETTER DO
0E95	LAO LETTER TO
0E96	LAO LETTER THO SUNG
0E97	LAO LETTER THO TAM
0E99	LAO LETTER NO
0E9A	LAO LETTER BO
0E9B	LAO LETTER PO
0E9C	LAO LETTER PHO SUNG
0E9D	LAO LETTER FO TAM
0E9E	LAO LETTER PHO TAM
0E9F	LAO LETTER FO SUNG
0EA1	LAO LETTER MO
0EA2	LAO LETTER YO
0EA3	LAO LETTER LO LING
0EA5	LAO LETTER LO LOOT
0EA7	LAO LETTER WO
0EAA	LAO LETTER SO SUNG
0EAB	LAO LETTER HO SUNG
0EAD	LAO LETTER O
0EAE	LAO LETTER HO TAM
@		Sign
0EAF	LAO ELLIPSIS
@		Vowels
0EB0	LAO VOWEL SIGN A
0EB1	LAO VOWEL SIGN MAI KAN
	* vowel shortener
0EB2	LAO VOWEL SIGN AA
0EB3	LAO VOWEL SIGN AM
	# 0ECD 0EB2
0EB4	LAO VOWEL SIGN I
0EB5	LAO VOWEL SIGN II
0EB6	LAO VOWEL SIGN Y
0EB7	LAO VOWEL SIGN YY
0EB8	LAO VOWEL SIGN U
0EB9	LAO VOWEL SIGN UU
0EBB	LAO VOWEL SIGN MAI KON
@		Signs
0EBC	LAO SEMIVOWEL SIGN LO
0EBD	LAO SEMIVOWEL SIGN NYO
@		Vowels
0EC0	LAO VOWEL SIGN E
0EC1	LAO VOWEL SIGN EI
0EC2	LAO VOWEL SIGN O
0EC3	LAO VOWEL SIGN AY
0EC4	LAO VOWEL SIGN AI
@		Sign
0EC6	LAO KO LA
	* repetition
@		Tone marks
0EC8	LAO TONE MAI EK
0EC9	LAO TONE MAI THO
0ECA	LAO TONE MAI TI
0ECB	LAO TONE MAI CATAWA
@		Signs
0ECC	LAO CANCELLATION MARK
0ECD	LAO NIGGAHITA
	* final nasal
@		Digits
0ED0	LAO DIGIT ZERO
0ED1	LAO DIGIT ONE
0ED2	LAO DIGIT TWO
0ED3	LAO DIGIT THREE
0ED4	LAO DIGIT FOUR
0ED5	LAO DIGIT FIVE
0ED6	LAO DIGIT SIX
0ED7	LAO DIGIT SEVEN
0ED8	LAO DIGIT EIGHT
0ED9	LAO DIGIT NINE
@		Digraphs
0EDC	LAO HO NO
	# 0EAB 0E99
0EDD	LAO HO MO
	# 0EAB 0EA1
@@	0F00	Tibetan	0FFF
@		Syllable
0F00	TIBETAN SYLLABLE OM
@		Head marks
0F01	TIBETAN MARK GTER YIG MGO TRUNCATED A (ter yik go a thung)
0F02	TIBETAN MARK GTER YIG MGO -UM RNAM BCAD MA (ter yik go wum nam chey ma)
0F03	TIBETAN MARK GTER YIG MGO -UM GTER TSHEG MA (ter yik go wum ter tsek ma)
0F04	TIBETAN MARK INITIAL YIG MGO MDUN MA (yik go dun ma)
	* honorific; marks beginning of text or start of new folio
	x (mongolian birga - 1800)
0F05	TIBETAN MARK CLOSING YIG MGO SGAB MA (yik go kab ma)
	* follows and ligates with initial yig-mgo
0F06	TIBETAN MARK CARET YIG MGO PHUR SHAD MA (yik go pur shey ma)
0F07	TIBETAN MARK YIG MGO TSHEG SHAD MA (yik go tsek shey ma)
@		Marks and signs
0F08	TIBETAN MARK SBRUL SHAD (drul shey)
	* separates sections of meaning equivalent to topics and sub-topics
0F09	TIBETAN MARK BSKUR YIG MGO (kur yik go)
	* list enumerator, used in Bhutan
0F0A	TIBETAN MARK BKA- SHOG YIG MGO (ka sho yik go)
	* petition honorific, used in Bhutan
0F0B	TIBETAN MARK INTERSYLLABIC TSHEG (tsek)
	* morpheme delimiter (approximate meaning)
	* the normal tsheg; provides a break opportunity
	* character name is a misnomer
0F0C	TIBETAN MARK DELIMITER TSHEG BSTAR (tsek tar)
	* a non-breaking tsheg; inhibits line breaking
	* character name is a misnomer
	# <noBreak> 0F0B
0F0D	TIBETAN MARK SHAD (shey)
	* marks end of a section of text (tshig-grub)
	x (devanagari danda - 0964)
0F0E	TIBETAN MARK NYIS SHAD (nyi shey)
	* marks end of a whole topic (don-tshan)
	x (devanagari double danda - 0965)
0F0F	TIBETAN MARK TSHEG SHAD (tsek shey)
0F10	TIBETAN MARK NYIS TSHEG SHAD (nyi tsek shey)
0F11	TIBETAN MARK RIN CHEN SPUNGS SHAD (rinchen pung shey)
	* shad which follows a tsheg-bar that starts a new line
0F12	TIBETAN MARK RGYA GRAM SHAD (gya tram shey)
0F13	TIBETAN MARK CARET -DZUD RTAGS ME LONG CAN (dzu ta me long chen)
0F14	TIBETAN MARK GTER TSHEG (ter tsek)
	* used as a comma-like text delimiter
	x (khmer sign camnuc pii kuuh - 17D6)
@		Astrological signs
0F15	TIBETAN LOGOTYPE SIGN CHAD RTAGS (che ta)
0F16	TIBETAN LOGOTYPE SIGN LHAG RTAGS (hlak ta)
0F17	TIBETAN ASTROLOGICAL SIGN SGRA GCAN -CHAR RTAGS (trachen char ta)
0F18	TIBETAN ASTROLOGICAL SIGN -KHYUD PA (kyu pa)
	* combines with digits
0F19	TIBETAN ASTROLOGICAL SIGN SDONG TSHUGS (dong tsu)
	* combines with digits
0F1A	TIBETAN SIGN RDEL DKAR GCIG (deka chig)
0F1B	TIBETAN SIGN RDEL DKAR GNYIS (deka nyi)
0F1C	TIBETAN SIGN RDEL DKAR GSUM (deka sum)
0F1D	TIBETAN SIGN RDEL NAG GCIG (dena chig)
0F1E	TIBETAN SIGN RDEL NAG GNYIS (dena nyi)
0F1F	TIBETAN SIGN RDEL DKAR RDEL NAG (deka dena)
@		Digits
0F20	TIBETAN DIGIT ZERO
0F21	TIBETAN DIGIT ONE
0F22	TIBETAN DIGIT TWO
0F23	TIBETAN DIGIT THREE
0F24	TIBETAN DIGIT FOUR
0F25	TIBETAN DIGIT FIVE
0F26	TIBETAN DIGIT SIX
0F27	TIBETAN DIGIT SEVEN
0F28	TIBETAN DIGIT EIGHT
0F29	TIBETAN DIGIT NINE
@		Digits minus half
0F2A	TIBETAN DIGIT HALF ONE
0F2B	TIBETAN DIGIT HALF TWO
0F2C	TIBETAN DIGIT HALF THREE
0F2D	TIBETAN DIGIT HALF FOUR
0F2E	TIBETAN DIGIT HALF FIVE
0F2F	TIBETAN DIGIT HALF SIX
0F30	TIBETAN DIGIT HALF SEVEN
0F31	TIBETAN DIGIT HALF EIGHT
0F32	TIBETAN DIGIT HALF NINE
0F33	TIBETAN DIGIT HALF ZERO
@		Marks and signs
0F34	TIBETAN MARK BSDUS RTAGS (du ta)
	* repetition
0F35	TIBETAN MARK NGAS BZUNG NYI ZLA (nge zung nyi da)
	* honorific, emphasis; used like underlining
0F36	TIBETAN MARK CARET -DZUD RTAGS BZHI MIG CAN (dzu ta shi mig chen)
	* marks point of text insertion or annotation
0F37	TIBETAN MARK NGAS BZUNG SGOR RTAGS (nge zung gor ta)
	* emphasis; used like underlining
0F38	TIBETAN MARK CHE MGO (che go)
0F39	TIBETAN MARK TSA -PHRU (tsa tru)
	* a lenition mark
@		Paired punctuation
0F3A	TIBETAN MARK GUG RTAGS GYON (gug ta yun)
0F3B	TIBETAN MARK GUG RTAGS GYAS (gug ta ye)
	* brackets
0F3C	TIBETAN MARK ANG KHANG GYON (ang kang yun)
0F3D	TIBETAN MARK ANG KHANG GYAS (ang kang ye)
	* used for bracketing with a roof over
@		Astrological signs
0F3E	TIBETAN SIGN YAR TSHES (yar tse)
0F3F	TIBETAN SIGN MAR TSHES (mar tse)
	* marks which combine with digits
@		Consonants
0F40	TIBETAN LETTER KA
0F41	TIBETAN LETTER KHA
0F42	TIBETAN LETTER GA
0F43	TIBETAN LETTER GHA
	: 0F42 0FB7
0F44	TIBETAN LETTER NGA
0F45	TIBETAN LETTER CA
0F46	TIBETAN LETTER CHA
0F47	TIBETAN LETTER JA
0F49	TIBETAN LETTER NYA
0F4A	TIBETAN LETTER TTA
0F4B	TIBETAN LETTER TTHA
0F4C	TIBETAN LETTER DDA
0F4D	TIBETAN LETTER DDHA
	: 0F4C 0FB7
0F4E	TIBETAN LETTER NNA
0F4F	TIBETAN LETTER TA
0F50	TIBETAN LETTER THA
0F51	TIBETAN LETTER DA
0F52	TIBETAN LETTER DHA
	: 0F51 0FB7
0F53	TIBETAN LETTER NA
0F54	TIBETAN LETTER PA
0F55	TIBETAN LETTER PHA
0F56	TIBETAN LETTER BA
0F57	TIBETAN LETTER BHA
	: 0F56 0FB7
0F58	TIBETAN LETTER MA
0F59	TIBETAN LETTER TSA
0F5A	TIBETAN LETTER TSHA
0F5B	TIBETAN LETTER DZA
0F5C	TIBETAN LETTER DZHA
	: 0F5B 0FB7
0F5D	TIBETAN LETTER WA
0F5E	TIBETAN LETTER ZHA
0F5F	TIBETAN LETTER ZA
0F60	TIBETAN LETTER -A
0F61	TIBETAN LETTER YA
0F62	TIBETAN LETTER RA *
	* when followed by a subjoined letter = ra mgo
0F63	TIBETAN LETTER LA
0F64	TIBETAN LETTER SHA
0F65	TIBETAN LETTER SSA
	= reversed sha
0F66	TIBETAN LETTER SA
0F67	TIBETAN LETTER HA
0F68	TIBETAN LETTER A
	* base for dependent vowels
0F69	TIBETAN LETTER KSSA
	: 0F40 0FB5
0F6A	TIBETAN LETTER FIXED-FORM RA *
	* used only in transliteration and transcription
@		Dependent vowel signs
0F71	TIBETAN VOWEL SIGN AA
	= a-chung
	* common, vowel-lengthening mark
0F72	TIBETAN VOWEL SIGN I
0F73	TIBETAN VOWEL SIGN II
	* use of this character is discouraged
	: 0F71 0F72
0F74	TIBETAN VOWEL SIGN U
0F75	TIBETAN VOWEL SIGN UU
	* use of this character is discouraged
	: 0F71 0F74
0F76	TIBETAN VOWEL SIGN VOCALIC R
	: 0FB2 0F80
0F77	TIBETAN VOWEL SIGN VOCALIC RR
	* use of this character is strongly discouraged
	# 0FB2 0F81
0F78	TIBETAN VOWEL SIGN VOCALIC L
	: 0FB3 0F80
0F79	TIBETAN VOWEL SIGN VOCALIC LL
	* use of this character is strongly discouraged
	# 0FB3 0F81
0F7A	TIBETAN VOWEL SIGN E
0F7B	TIBETAN VOWEL SIGN EE
0F7C	TIBETAN VOWEL SIGN O
0F7D	TIBETAN VOWEL SIGN OO
@		Vocalic modification
0F7E	TIBETAN SIGN RJES SU NGA RO (je su nga ro)
	= anusvara
0F7F	TIBETAN SIGN RNAM BCAD (nam chey)
	= visarga
@		Dependent vowel signs
0F80	TIBETAN VOWEL SIGN REVERSED I
0F81	TIBETAN VOWEL SIGN REVERSED II
	* use of this character is discouraged
	: 0F71 0F80
@		Marks and signs
0F82	TIBETAN SIGN NYI ZLA NAA DA (nyi da na da)
0F83	TIBETAN SIGN SNA LDAN (nan de)
	x (devanagari sign candrabindu - 0901)
0F84	TIBETAN MARK HALANTA
	= srog med
	x (devanagari sign virama - 094D)
0F85	TIBETAN MARK PALUTA
	* transliteration of Sanskrit avagraha
	x (devanagari sign avagraha - 093D)
0F86	TIBETAN SIGN LCI RTAGS (ji ta)
0F87	TIBETAN SIGN YANG RTAGS (yang ta)
@		Transliteration head letters
0F88	TIBETAN SIGN LCE TSA CAN (che tsa chen)
0F89	TIBETAN SIGN MCHU CAN (chu chen)
0F8A	TIBETAN SIGN GRU CAN RGYINGS (tru chen ging)
	* always followed by 0F82
0F8B	TIBETAN SIGN GRU MED RGYINGS (tru me ging)
@		Subjoined consonants
0F90	TIBETAN SUBJOINED LETTER KA
0F91	TIBETAN SUBJOINED LETTER KHA
0F92	TIBETAN SUBJOINED LETTER GA
0F93	TIBETAN SUBJOINED LETTER GHA
	: 0F92 0FB7
0F94	TIBETAN SUBJOINED LETTER NGA
0F95	TIBETAN SUBJOINED LETTER CA
0F96	TIBETAN SUBJOINED LETTER CHA
0F97	TIBETAN SUBJOINED LETTER JA
0F99	TIBETAN SUBJOINED LETTER NYA
0F9A	TIBETAN SUBJOINED LETTER TTA
0F9B	TIBETAN SUBJOINED LETTER TTHA
0F9C	TIBETAN SUBJOINED LETTER DDA
0F9D	TIBETAN SUBJOINED LETTER DDHA
	: 0F9C 0FB7
0F9E	TIBETAN SUBJOINED LETTER NNA
0F9F	TIBETAN SUBJOINED LETTER TA
0FA0	TIBETAN SUBJOINED LETTER THA
0FA1	TIBETAN SUBJOINED LETTER DA
0FA2	TIBETAN SUBJOINED LETTER DHA
	: 0FA1 0FB7
0FA3	TIBETAN SUBJOINED LETTER NA
0FA4	TIBETAN SUBJOINED LETTER PA
0FA5	TIBETAN SUBJOINED LETTER PHA
0FA6	TIBETAN SUBJOINED LETTER BA
0FA7	TIBETAN SUBJOINED LETTER BHA
	: 0FA6 0FB7
0FA8	TIBETAN SUBJOINED LETTER MA
0FA9	TIBETAN SUBJOINED LETTER TSA
0FAA	TIBETAN SUBJOINED LETTER TSHA
0FAB	TIBETAN SUBJOINED LETTER DZA
0FAC	TIBETAN SUBJOINED LETTER DZHA
	: 0FAB 0FB7
0FAD	TIBETAN SUBJOINED LETTER WA *
	= wa-zur, wa-btags
0FAE	TIBETAN SUBJOINED LETTER ZHA
0FAF	TIBETAN SUBJOINED LETTER ZA
0FB0	TIBETAN SUBJOINED LETTER -A
	= a-chung
	* rare, only used for full-sized subjoined letter
	x (tibetan vowel sign aa - 0F71)
0FB1	TIBETAN SUBJOINED LETTER YA *
	= ya-btags
0FB2	TIBETAN SUBJOINED LETTER RA *
	= ra-btags
0FB3	TIBETAN SUBJOINED LETTER LA
0FB4	TIBETAN SUBJOINED LETTER SHA
0FB5	TIBETAN SUBJOINED LETTER SSA
	= reversed subjoined sha
0FB6	TIBETAN SUBJOINED LETTER SA
0FB7	TIBETAN SUBJOINED LETTER HA
0FB8	TIBETAN SUBJOINED LETTER A
0FB9	TIBETAN SUBJOINED LETTER KSSA
	: 0F90 0FB5
@		Fixed-form subjoined consonants
@+		These characters are used only for transliteration and transcription.
0FBA	TIBETAN SUBJOINED LETTER FIXED-FORM WA *
0FBB	TIBETAN SUBJOINED LETTER FIXED-FORM YA *
0FBC	TIBETAN SUBJOINED LETTER FIXED-FORM RA *
@		Signs
0FBE	TIBETAN KU RU KHA (kuruka)
	* often repeated three times; indicates a refrain
0FBF	TIBETAN KU RU KHA BZHI MIG CAN (kuruka shi mik chen)
	* marks point of text insertion or annotation
	x (reference mark - 203B)
@		Cantillation signs
0FC0	TIBETAN CANTILLATION SIGN HEAVY BEAT
	* marks a heavy drum beat
0FC1	TIBETAN CANTILLATION SIGN LIGHT BEAT
	* marks a light drum beat
0FC2	TIBETAN CANTILLATION SIGN CANG TE-U (chang tyu)
	* symbol of a small Tibetan hand drum
0FC3	TIBETAN CANTILLATION SIGN SBUB -CHAL (bub chey)
	* symbol of a Tibetan cymbal
@		Symbols
0FC4	TIBETAN SYMBOL DRIL BU (drilbu)
	* symbol of a Tibetan hand bell
0FC5	TIBETAN SYMBOL RDO RJE (dorje)
0FC6	TIBETAN SYMBOL PADMA GDAN (pema den)
0FC7	TIBETAN SYMBOL RDO RJE RGYA GRAM (dorje gya dram)
0FC8	TIBETAN SYMBOL PHUR PA (phurba)
0FC9	TIBETAN SYMBOL NOR BU (norbu)
0FCA	TIBETAN SYMBOL NOR BU NYIS -KHYIL (norbu nyi khyi)
	* the double body symbol
	x (yin yang - 262F)
0FCB	TIBETAN SYMBOL NOR BU GSUM -KHYIL (norbu sum khyi)
	* the tri-kaya or triple body symbol
0FCC	TIBETAN SYMBOL NOR BU BZHI -KHYIL (norbu shi khyi)
	* the quadruple body symbol, a form of the swastika
	x (cjk unified ideograph-534D - 534D)
@		Astrological sign
0FCF	TIBETAN SIGN RDEL NAG GSUM (dena sum)
@		Marks
0FD0	TIBETAN MARK BSKA- SHOG GI MGO RGYAN (ka shog gi go gyen)
	* used in Bhutan
0FD1	TIBETAN MARK MNYAM YIG GI MGO RGYAN (nyam yig gi go gyen)
	* used in Bhutan
@@	1000	Myanmar	109F
@		Consonants
1000	MYANMAR LETTER KA
1001	MYANMAR LETTER KHA
1002	MYANMAR LETTER GA
1003	MYANMAR LETTER GHA
1004	MYANMAR LETTER NGA
1005	MYANMAR LETTER CA
1006	MYANMAR LETTER CHA
1007	MYANMAR LETTER JA
1008	MYANMAR LETTER JHA
1009	MYANMAR LETTER NYA
100A	MYANMAR LETTER NNYA
100B	MYANMAR LETTER TTA
100C	MYANMAR LETTER TTHA
100D	MYANMAR LETTER DDA
100E	MYANMAR LETTER DDHA
100F	MYANMAR LETTER NNA
1010	MYANMAR LETTER TA
1011	MYANMAR LETTER THA
1012	MYANMAR LETTER DA
1013	MYANMAR LETTER DHA
1014	MYANMAR LETTER NA
1015	MYANMAR LETTER PA
1016	MYANMAR LETTER PHA
1017	MYANMAR LETTER BA
1018	MYANMAR LETTER BHA
1019	MYANMAR LETTER MA
101A	MYANMAR LETTER YA
101B	MYANMAR LETTER RA
101C	MYANMAR LETTER LA
101D	MYANMAR LETTER WA
101E	MYANMAR LETTER SA
101F	MYANMAR LETTER HA
1020	MYANMAR LETTER LLA
@		Independent vowels
1021	MYANMAR LETTER A
	* also represents the glottal stop as a consonant
1023	MYANMAR LETTER I
1024	MYANMAR LETTER II
1025	MYANMAR LETTER U
1026	MYANMAR LETTER UU
	: 1025 102E
1027	MYANMAR LETTER E
1029	MYANMAR LETTER O
102A	MYANMAR LETTER AU
@		Dependent vowel signs
102C	MYANMAR VOWEL SIGN AA
102D	MYANMAR VOWEL SIGN I
102E	MYANMAR VOWEL SIGN II
102F	MYANMAR VOWEL SIGN U
1030	MYANMAR VOWEL SIGN UU
1031	MYANMAR VOWEL SIGN E
	* stands to the left of the consonant
1032	MYANMAR VOWEL SIGN AI
@		Various signs
1036	MYANMAR SIGN ANUSVARA
1037	MYANMAR SIGN DOT BELOW
	= aukmyit
	* a tone mark
1038	MYANMAR SIGN VISARGA
1039	MYANMAR SIGN VIRAMA
	= killer (when rendered visibly)
@		Digits
1040	MYANMAR DIGIT ZERO
1041	MYANMAR DIGIT ONE
1042	MYANMAR DIGIT TWO
1043	MYANMAR DIGIT THREE
1044	MYANMAR DIGIT FOUR
1045	MYANMAR DIGIT FIVE
1046	MYANMAR DIGIT SIX
1047	MYANMAR DIGIT SEVEN
1048	MYANMAR DIGIT EIGHT
1049	MYANMAR DIGIT NINE
@		Punctuation
104A	MYANMAR SIGN LITTLE SECTION
	x (devanagari danda - 0964)
104B	MYANMAR SIGN SECTION
	x (devanagari double danda - 0965)
@		Various signs
104C	MYANMAR SYMBOL LOCATIVE
104D	MYANMAR SYMBOL COMPLETED
104E	MYANMAR SYMBOL AFOREMENTIONED
104F	MYANMAR SYMBOL GENITIVE
@		Pali and Sanskrit extensions
1050	MYANMAR LETTER SHA
1051	MYANMAR LETTER SSA
1052	MYANMAR LETTER VOCALIC R
1053	MYANMAR LETTER VOCALIC RR
1054	MYANMAR LETTER VOCALIC L
1055	MYANMAR LETTER VOCALIC LL
1056	MYANMAR VOWEL SIGN VOCALIC R
1057	MYANMAR VOWEL SIGN VOCALIC RR
1058	MYANMAR VOWEL SIGN VOCALIC L
1059	MYANMAR VOWEL SIGN VOCALIC LL
@@	10A0	Georgian	10FF
@		Capital letters (Khutsuri)
@+		This is the uppercase of the old ecclesiastical alphabet. The style shown in the code charts is known as Asomtavruli. See the Georgian Supplement block for lowercase Nuskhuri.
10A0	GEORGIAN CAPITAL LETTER AN (Khutsuri)
10A1	GEORGIAN CAPITAL LETTER BAN (Khutsuri)
10A2	GEORGIAN CAPITAL LETTER GAN (Khutsuri)
10A3	GEORGIAN CAPITAL LETTER DON (Khutsuri)
10A4	GEORGIAN CAPITAL LETTER EN (Khutsuri)
10A5	GEORGIAN CAPITAL LETTER VIN (Khutsuri)
10A6	GEORGIAN CAPITAL LETTER ZEN (Khutsuri)
10A7	GEORGIAN CAPITAL LETTER TAN (Khutsuri)
10A8	GEORGIAN CAPITAL LETTER IN (Khutsuri)
10A9	GEORGIAN CAPITAL LETTER KAN (Khutsuri)
10AA	GEORGIAN CAPITAL LETTER LAS (Khutsuri)
10AB	GEORGIAN CAPITAL LETTER MAN (Khutsuri)
10AC	GEORGIAN CAPITAL LETTER NAR (Khutsuri)
10AD	GEORGIAN CAPITAL LETTER ON (Khutsuri)
10AE	GEORGIAN CAPITAL LETTER PAR (Khutsuri)
10AF	GEORGIAN CAPITAL LETTER ZHAR (Khutsuri)
10B0	GEORGIAN CAPITAL LETTER RAE (Khutsuri)
10B1	GEORGIAN CAPITAL LETTER SAN (Khutsuri)
10B2	GEORGIAN CAPITAL LETTER TAR (Khutsuri)
10B3	GEORGIAN CAPITAL LETTER UN (Khutsuri)
10B4	GEORGIAN CAPITAL LETTER PHAR (Khutsuri)
10B5	GEORGIAN CAPITAL LETTER KHAR (Khutsuri)
10B6	GEORGIAN CAPITAL LETTER GHAN (Khutsuri)
10B7	GEORGIAN CAPITAL LETTER QAR (Khutsuri)
10B8	GEORGIAN CAPITAL LETTER SHIN (Khutsuri)
10B9	GEORGIAN CAPITAL LETTER CHIN (Khutsuri)
10BA	GEORGIAN CAPITAL LETTER CAN (Khutsuri)
10BB	GEORGIAN CAPITAL LETTER JIL (Khutsuri)
10BC	GEORGIAN CAPITAL LETTER CIL (Khutsuri)
10BD	GEORGIAN CAPITAL LETTER CHAR (Khutsuri)
10BE	GEORGIAN CAPITAL LETTER XAN (Khutsuri)
10BF	GEORGIAN CAPITAL LETTER JHAN (Khutsuri)
10C0	GEORGIAN CAPITAL LETTER HAE (Khutsuri)
10C1	GEORGIAN CAPITAL LETTER HE (Khutsuri)
10C2	GEORGIAN CAPITAL LETTER HIE (Khutsuri)
10C3	GEORGIAN CAPITAL LETTER WE (Khutsuri)
10C4	GEORGIAN CAPITAL LETTER HAR (Khutsuri)
10C5	GEORGIAN CAPITAL LETTER HOE (Khutsuri)
@		Mkhedruli
@+		This is the modern secular alphabet, which is caseless.
10D0	GEORGIAN LETTER AN
10D1	GEORGIAN LETTER BAN
10D2	GEORGIAN LETTER GAN
10D3	GEORGIAN LETTER DON
10D4	GEORGIAN LETTER EN
10D5	GEORGIAN LETTER VIN
10D6	GEORGIAN LETTER ZEN
10D7	GEORGIAN LETTER TAN
10D8	GEORGIAN LETTER IN
10D9	GEORGIAN LETTER KAN
10DA	GEORGIAN LETTER LAS
10DB	GEORGIAN LETTER MAN
10DC	GEORGIAN LETTER NAR
10DD	GEORGIAN LETTER ON
10DE	GEORGIAN LETTER PAR
10DF	GEORGIAN LETTER ZHAR
10E0	GEORGIAN LETTER RAE
10E1	GEORGIAN LETTER SAN
10E2	GEORGIAN LETTER TAR
10E3	GEORGIAN LETTER UN
10E4	GEORGIAN LETTER PHAR
10E5	GEORGIAN LETTER KHAR
10E6	GEORGIAN LETTER GHAN
10E7	GEORGIAN LETTER QAR
10E8	GEORGIAN LETTER SHIN
10E9	GEORGIAN LETTER CHIN
10EA	GEORGIAN LETTER CAN
10EB	GEORGIAN LETTER JIL
10EC	GEORGIAN LETTER CIL
10ED	GEORGIAN LETTER CHAR
10EE	GEORGIAN LETTER XAN
10EF	GEORGIAN LETTER JHAN
10F0	GEORGIAN LETTER HAE
@		Archaic letters
10F1	GEORGIAN LETTER HE
10F2	GEORGIAN LETTER HIE
10F3	GEORGIAN LETTER WE
10F4	GEORGIAN LETTER HAR
10F5	GEORGIAN LETTER HOE
10F6	GEORGIAN LETTER FI
@		Additional letters for Mingrelian and Svan
10F7	GEORGIAN LETTER YN
10F8	GEORGIAN LETTER ELIFI
@		Additional letters
10F9	GEORGIAN LETTER TURNED GAN
10FA	GEORGIAN LETTER AIN
@		Punctuation
10FB	GEORGIAN PARAGRAPH SEPARATOR
@		Modifier letter
10FC	MODIFIER LETTER GEORGIAN NAR
	# <super> 10DC
@@	1100	Hangul Jamo	11FF
@+		The aliases in this block represent the Jamo short names.
@		Korean combining alphabet
@		Initial consonants
1100	HANGUL CHOSEONG KIYEOK (g) *
	= G
1101	HANGUL CHOSEONG SSANGKIYEOK (gg) *
	= GG
1102	HANGUL CHOSEONG NIEUN (n) *
	= N
1103	HANGUL CHOSEONG TIKEUT (d) *
	= D
1104	HANGUL CHOSEONG SSANGTIKEUT (dd) *
	= DD
1105	HANGUL CHOSEONG RIEUL (r) *
	= R
1106	HANGUL CHOSEONG MIEUM (m) *
	= M
1107	HANGUL CHOSEONG PIEUP (b) *
	= B
1108	HANGUL CHOSEONG SSANGPIEUP (bb) *
	= BB
1109	HANGUL CHOSEONG SIOS (s) *
	= S
110A	HANGUL CHOSEONG SSANGSIOS (ss) *
	= SS
110B	HANGUL CHOSEONG IEUNG
110C	HANGUL CHOSEONG CIEUC (j) *
	= J
110D	HANGUL CHOSEONG SSANGCIEUC (jj) *
	= JJ
110E	HANGUL CHOSEONG CHIEUCH (c) *
	= C
110F	HANGUL CHOSEONG KHIEUKH (k) *
	= K
1110	HANGUL CHOSEONG THIEUTH (t) *
	= T
1111	HANGUL CHOSEONG PHIEUPH (p) *
	= P
1112	HANGUL CHOSEONG HIEUH (h) *
	= H
1113	HANGUL CHOSEONG NIEUN-KIYEOK
1114	HANGUL CHOSEONG SSANGNIEUN
1115	HANGUL CHOSEONG NIEUN-TIKEUT
1116	HANGUL CHOSEONG NIEUN-PIEUP
1117	HANGUL CHOSEONG TIKEUT-KIYEOK
1118	HANGUL CHOSEONG RIEUL-NIEUN
1119	HANGUL CHOSEONG SSANGRIEUL
111A	HANGUL CHOSEONG RIEUL-HIEUH
111B	HANGUL CHOSEONG KAPYEOUNRIEUL
111C	HANGUL CHOSEONG MIEUM-PIEUP
111D	HANGUL CHOSEONG KAPYEOUNMIEUM
111E	HANGUL CHOSEONG PIEUP-KIYEOK
111F	HANGUL CHOSEONG PIEUP-NIEUN
1120	HANGUL CHOSEONG PIEUP-TIKEUT
1121	HANGUL CHOSEONG PIEUP-SIOS
1122	HANGUL CHOSEONG PIEUP-SIOS-KIYEOK
1123	HANGUL CHOSEONG PIEUP-SIOS-TIKEUT
1124	HANGUL CHOSEONG PIEUP-SIOS-PIEUP
1125	HANGUL CHOSEONG PIEUP-SSANGSIOS
1126	HANGUL CHOSEONG PIEUP-SIOS-CIEUC
1127	HANGUL CHOSEONG PIEUP-CIEUC
1128	HANGUL CHOSEONG PIEUP-CHIEUCH
1129	HANGUL CHOSEONG PIEUP-THIEUTH
112A	HANGUL CHOSEONG PIEUP-PHIEUPH
112B	HANGUL CHOSEONG KAPYEOUNPIEUP
112C	HANGUL CHOSEONG KAPYEOUNSSANGPIEUP
112D	HANGUL CHOSEONG SIOS-KIYEOK
112E	HANGUL CHOSEONG SIOS-NIEUN
112F	HANGUL CHOSEONG SIOS-TIKEUT
1130	HANGUL CHOSEONG SIOS-RIEUL
1131	HANGUL CHOSEONG SIOS-MIEUM
1132	HANGUL CHOSEONG SIOS-PIEUP
1133	HANGUL CHOSEONG SIOS-PIEUP-KIYEOK
1134	HANGUL CHOSEONG SIOS-SSANGSIOS
1135	HANGUL CHOSEONG SIOS-IEUNG
1136	HANGUL CHOSEONG SIOS-CIEUC
1137	HANGUL CHOSEONG SIOS-CHIEUCH
1138	HANGUL CHOSEONG SIOS-KHIEUKH
1139	HANGUL CHOSEONG SIOS-THIEUTH
113A	HANGUL CHOSEONG SIOS-PHIEUPH
113B	HANGUL CHOSEONG SIOS-HIEUH
113C	HANGUL CHOSEONG CHITUEUMSIOS
113D	HANGUL CHOSEONG CHITUEUMSSANGSIOS
113E	HANGUL CHOSEONG CEONGCHIEUMSIOS
113F	HANGUL CHOSEONG CEONGCHIEUMSSANGSIOS
1140	HANGUL CHOSEONG PANSIOS
1141	HANGUL CHOSEONG IEUNG-KIYEOK
1142	HANGUL CHOSEONG IEUNG-TIKEUT
1143	HANGUL CHOSEONG IEUNG-MIEUM
1144	HANGUL CHOSEONG IEUNG-PIEUP
1145	HANGUL CHOSEONG IEUNG-SIOS
1146	HANGUL CHOSEONG IEUNG-PANSIOS
1147	HANGUL CHOSEONG SSANGIEUNG
1148	HANGUL CHOSEONG IEUNG-CIEUC
1149	HANGUL CHOSEONG IEUNG-CHIEUCH
114A	HANGUL CHOSEONG IEUNG-THIEUTH
114B	HANGUL CHOSEONG IEUNG-PHIEUPH
114C	HANGUL CHOSEONG YESIEUNG
114D	HANGUL CHOSEONG CIEUC-IEUNG
114E	HANGUL CHOSEONG CHITUEUMCIEUC
114F	HANGUL CHOSEONG CHITUEUMSSANGCIEUC
1150	HANGUL CHOSEONG CEONGCHIEUMCIEUC
1151	HANGUL CHOSEONG CEONGCHIEUMSSANGCIEUC
1152	HANGUL CHOSEONG CHIEUCH-KHIEUKH
1153	HANGUL CHOSEONG CHIEUCH-HIEUH
1154	HANGUL CHOSEONG CHITUEUMCHIEUCH
1155	HANGUL CHOSEONG CEONGCHIEUMCHIEUCH
1156	HANGUL CHOSEONG PHIEUPH-PIEUP
1157	HANGUL CHOSEONG KAPYEOUNPHIEUPH
1158	HANGUL CHOSEONG SSANGHIEUH
1159	HANGUL CHOSEONG YEORINHIEUH
115F	HANGUL CHOSEONG FILLER
@		Medial vowels
1160	HANGUL JUNGSEONG FILLER
1161	HANGUL JUNGSEONG A
	= A
1162	HANGUL JUNGSEONG AE
	= AE
1163	HANGUL JUNGSEONG YA
	= YA
1164	HANGUL JUNGSEONG YAE
	= YAE
1165	HANGUL JUNGSEONG EO
	= EO
1166	HANGUL JUNGSEONG E
	= E
1167	HANGUL JUNGSEONG YEO
	= YEO
1168	HANGUL JUNGSEONG YE
	= YE
1169	HANGUL JUNGSEONG O
	= O
116A	HANGUL JUNGSEONG WA
	= WA
116B	HANGUL JUNGSEONG WAE
	= WAE
116C	HANGUL JUNGSEONG OE
	= OE
116D	HANGUL JUNGSEONG YO
	= YO
116E	HANGUL JUNGSEONG U
	= U
116F	HANGUL JUNGSEONG WEO
	= WEO
1170	HANGUL JUNGSEONG WE
	= WE
1171	HANGUL JUNGSEONG WI
	= WI
1172	HANGUL JUNGSEONG YU
	= YU
1173	HANGUL JUNGSEONG EU
	= EU
1174	HANGUL JUNGSEONG YI
	= YI
1175	HANGUL JUNGSEONG I
	= I
1176	HANGUL JUNGSEONG A-O
1177	HANGUL JUNGSEONG A-U
1178	HANGUL JUNGSEONG YA-O
1179	HANGUL JUNGSEONG YA-YO
117A	HANGUL JUNGSEONG EO-O
117B	HANGUL JUNGSEONG EO-U
117C	HANGUL JUNGSEONG EO-EU
117D	HANGUL JUNGSEONG YEO-O
117E	HANGUL JUNGSEONG YEO-U
117F	HANGUL JUNGSEONG O-EO
1180	HANGUL JUNGSEONG O-E
1181	HANGUL JUNGSEONG O-YE
1182	HANGUL JUNGSEONG O-O
1183	HANGUL JUNGSEONG O-U
1184	HANGUL JUNGSEONG YO-YA
1185	HANGUL JUNGSEONG YO-YAE
1186	HANGUL JUNGSEONG YO-YEO
1187	HANGUL JUNGSEONG YO-O
1188	HANGUL JUNGSEONG YO-I
1189	HANGUL JUNGSEONG U-A
118A	HANGUL JUNGSEONG U-AE
118B	HANGUL JUNGSEONG U-EO-EU
118C	HANGUL JUNGSEONG U-YE
118D	HANGUL JUNGSEONG U-U
118E	HANGUL JUNGSEONG YU-A
118F	HANGUL JUNGSEONG YU-EO
1190	HANGUL JUNGSEONG YU-E
1191	HANGUL JUNGSEONG YU-YEO
1192	HANGUL JUNGSEONG YU-YE
1193	HANGUL JUNGSEONG YU-U
1194	HANGUL JUNGSEONG YU-I
1195	HANGUL JUNGSEONG EU-U
1196	HANGUL JUNGSEONG EU-EU
1197	HANGUL JUNGSEONG YI-U
1198	HANGUL JUNGSEONG I-A
1199	HANGUL JUNGSEONG I-YA
119A	HANGUL JUNGSEONG I-O
119B	HANGUL JUNGSEONG I-U
119C	HANGUL JUNGSEONG I-EU
119D	HANGUL JUNGSEONG I-ARAEA
119E	HANGUL JUNGSEONG ARAEA
119F	HANGUL JUNGSEONG ARAEA-EO
11A0	HANGUL JUNGSEONG ARAEA-U
11A1	HANGUL JUNGSEONG ARAEA-I
11A2	HANGUL JUNGSEONG SSANGARAEA
@		Final consonants
11A8	HANGUL JONGSEONG KIYEOK (g) *
	= G
11A9	HANGUL JONGSEONG SSANGKIYEOK (gg) *
	= GG
11AA	HANGUL JONGSEONG KIYEOK-SIOS (gs) *
	= GS
11AB	HANGUL JONGSEONG NIEUN (n) *
	= N
11AC	HANGUL JONGSEONG NIEUN-CIEUC (nj) *
	= NJ
11AD	HANGUL JONGSEONG NIEUN-HIEUH (nh) *
	= NH
11AE	HANGUL JONGSEONG TIKEUT (d) *
	= D
11AF	HANGUL JONGSEONG RIEUL (l) *
	= L
11B0	HANGUL JONGSEONG RIEUL-KIYEOK (lg) *
	= LG
11B1	HANGUL JONGSEONG RIEUL-MIEUM (lm) *
	= LM
11B2	HANGUL JONGSEONG RIEUL-PIEUP (lb) *
	= LB
11B3	HANGUL JONGSEONG RIEUL-SIOS (ls) *
	= LS
11B4	HANGUL JONGSEONG RIEUL-THIEUTH (lt) *
	= LT
11B5	HANGUL JONGSEONG RIEUL-PHIEUPH (lp) *
	= LP
11B6	HANGUL JONGSEONG RIEUL-HIEUH (lh) *
	= LH
11B7	HANGUL JONGSEONG MIEUM (m) *
	= M
11B8	HANGUL JONGSEONG PIEUP (b) *
	= B
11B9	HANGUL JONGSEONG PIEUP-SIOS (bs) *
	= BS
11BA	HANGUL JONGSEONG SIOS (s) *
	= S
11BB	HANGUL JONGSEONG SSANGSIOS (ss) *
	= SS
11BC	HANGUL JONGSEONG IEUNG (ng) *
	= NG
11BD	HANGUL JONGSEONG CIEUC (j) *
	= J
11BE	HANGUL JONGSEONG CHIEUCH (c) *
	= C
11BF	HANGUL JONGSEONG KHIEUKH (k) *
	= K
11C0	HANGUL JONGSEONG THIEUTH (t) *
	= T
11C1	HANGUL JONGSEONG PHIEUPH (p) *
	= P
11C2	HANGUL JONGSEONG HIEUH (h) *
	= H
11C3	HANGUL JONGSEONG KIYEOK-RIEUL
11C4	HANGUL JONGSEONG KIYEOK-SIOS-KIYEOK
11C5	HANGUL JONGSEONG NIEUN-KIYEOK
11C6	HANGUL JONGSEONG NIEUN-TIKEUT
11C7	HANGUL JONGSEONG NIEUN-SIOS
11C8	HANGUL JONGSEONG NIEUN-PANSIOS
11C9	HANGUL JONGSEONG NIEUN-THIEUTH
11CA	HANGUL JONGSEONG TIKEUT-KIYEOK
11CB	HANGUL JONGSEONG TIKEUT-RIEUL
11CC	HANGUL JONGSEONG RIEUL-KIYEOK-SIOS
11CD	HANGUL JONGSEONG RIEUL-NIEUN
11CE	HANGUL JONGSEONG RIEUL-TIKEUT
11CF	HANGUL JONGSEONG RIEUL-TIKEUT-HIEUH
11D0	HANGUL JONGSEONG SSANGRIEUL
11D1	HANGUL JONGSEONG RIEUL-MIEUM-KIYEOK
11D2	HANGUL JONGSEONG RIEUL-MIEUM-SIOS
11D3	HANGUL JONGSEONG RIEUL-PIEUP-SIOS
11D4	HANGUL JONGSEONG RIEUL-PIEUP-HIEUH
11D5	HANGUL JONGSEONG RIEUL-KAPYEOUNPIEUP
11D6	HANGUL JONGSEONG RIEUL-SSANGSIOS
11D7	HANGUL JONGSEONG RIEUL-PANSIOS
11D8	HANGUL JONGSEONG RIEUL-KHIEUKH
11D9	HANGUL JONGSEONG RIEUL-YEORINHIEUH
11DA	HANGUL JONGSEONG MIEUM-KIYEOK
11DB	HANGUL JONGSEONG MIEUM-RIEUL
11DC	HANGUL JONGSEONG MIEUM-PIEUP
11DD	HANGUL JONGSEONG MIEUM-SIOS
11DE	HANGUL JONGSEONG MIEUM-SSANGSIOS
11DF	HANGUL JONGSEONG MIEUM-PANSIOS
11E0	HANGUL JONGSEONG MIEUM-CHIEUCH
11E1	HANGUL JONGSEONG MIEUM-HIEUH
11E2	HANGUL JONGSEONG KAPYEOUNMIEUM
11E3	HANGUL JONGSEONG PIEUP-RIEUL
11E4	HANGUL JONGSEONG PIEUP-PHIEUPH
11E5	HANGUL JONGSEONG PIEUP-HIEUH
11E6	HANGUL JONGSEONG KAPYEOUNPIEUP
11E7	HANGUL JONGSEONG SIOS-KIYEOK
11E8	HANGUL JONGSEONG SIOS-TIKEUT
11E9	HANGUL JONGSEONG SIOS-RIEUL
11EA	HANGUL JONGSEONG SIOS-PIEUP
11EB	HANGUL JONGSEONG PANSIOS
11EC	HANGUL JONGSEONG IEUNG-KIYEOK
11ED	HANGUL JONGSEONG IEUNG-SSANGKIYEOK
11EE	HANGUL JONGSEONG SSANGIEUNG
11EF	HANGUL JONGSEONG IEUNG-KHIEUKH
11F0	HANGUL JONGSEONG YESIEUNG
11F1	HANGUL JONGSEONG YESIEUNG-SIOS
11F2	HANGUL JONGSEONG YESIEUNG-PANSIOS
11F3	HANGUL JONGSEONG PHIEUPH-PIEUP
11F4	HANGUL JONGSEONG KAPYEOUNPHIEUPH
11F5	HANGUL JONGSEONG HIEUH-NIEUN
11F6	HANGUL JONGSEONG HIEUH-RIEUL
11F7	HANGUL JONGSEONG HIEUH-MIEUM
11F8	HANGUL JONGSEONG HIEUH-PIEUP
11F9	HANGUL JONGSEONG YEORINHIEUH
@@	1200	Ethiopic	137F
@		Syllables
1200	ETHIOPIC SYLLABLE HA
1201	ETHIOPIC SYLLABLE HU
1202	ETHIOPIC SYLLABLE HI
1203	ETHIOPIC SYLLABLE HAA
1204	ETHIOPIC SYLLABLE HEE
1205	ETHIOPIC SYLLABLE HE
1206	ETHIOPIC SYLLABLE HO
1207	ETHIOPIC SYLLABLE HOA
1208	ETHIOPIC SYLLABLE LA
1209	ETHIOPIC SYLLABLE LU
120A	ETHIOPIC SYLLABLE LI
120B	ETHIOPIC SYLLABLE LAA
120C	ETHIOPIC SYLLABLE LEE
120D	ETHIOPIC SYLLABLE LE
120E	ETHIOPIC SYLLABLE LO
120F	ETHIOPIC SYLLABLE LWA
1210	ETHIOPIC SYLLABLE HHA
1211	ETHIOPIC SYLLABLE HHU
1212	ETHIOPIC SYLLABLE HHI
1213	ETHIOPIC SYLLABLE HHAA
1214	ETHIOPIC SYLLABLE HHEE
1215	ETHIOPIC SYLLABLE HHE
1216	ETHIOPIC SYLLABLE HHO
1217	ETHIOPIC SYLLABLE HHWA
1218	ETHIOPIC SYLLABLE MA
1219	ETHIOPIC SYLLABLE MU
121A	ETHIOPIC SYLLABLE MI
121B	ETHIOPIC SYLLABLE MAA
121C	ETHIOPIC SYLLABLE MEE
121D	ETHIOPIC SYLLABLE ME
121E	ETHIOPIC SYLLABLE MO
121F	ETHIOPIC SYLLABLE MWA
1220	ETHIOPIC SYLLABLE SZA
1221	ETHIOPIC SYLLABLE SZU
1222	ETHIOPIC SYLLABLE SZI
1223	ETHIOPIC SYLLABLE SZAA
1224	ETHIOPIC SYLLABLE SZEE
1225	ETHIOPIC SYLLABLE SZE
1226	ETHIOPIC SYLLABLE SZO
1227	ETHIOPIC SYLLABLE SZWA
1228	ETHIOPIC SYLLABLE RA
1229	ETHIOPIC SYLLABLE RU
122A	ETHIOPIC SYLLABLE RI
122B	ETHIOPIC SYLLABLE RAA
122C	ETHIOPIC SYLLABLE REE
122D	ETHIOPIC SYLLABLE RE
122E	ETHIOPIC SYLLABLE RO
122F	ETHIOPIC SYLLABLE RWA
1230	ETHIOPIC SYLLABLE SA
1231	ETHIOPIC SYLLABLE SU
1232	ETHIOPIC SYLLABLE SI
1233	ETHIOPIC SYLLABLE SAA
1234	ETHIOPIC SYLLABLE SEE
1235	ETHIOPIC SYLLABLE SE
1236	ETHIOPIC SYLLABLE SO
1237	ETHIOPIC SYLLABLE SWA
1238	ETHIOPIC SYLLABLE SHA
1239	ETHIOPIC SYLLABLE SHU
123A	ETHIOPIC SYLLABLE SHI
123B	ETHIOPIC SYLLABLE SHAA
123C	ETHIOPIC SYLLABLE SHEE
123D	ETHIOPIC SYLLABLE SHE
123E	ETHIOPIC SYLLABLE SHO
123F	ETHIOPIC SYLLABLE SHWA
1240	ETHIOPIC SYLLABLE QA
1241	ETHIOPIC SYLLABLE QU
1242	ETHIOPIC SYLLABLE QI
1243	ETHIOPIC SYLLABLE QAA
1244	ETHIOPIC SYLLABLE QEE
1245	ETHIOPIC SYLLABLE QE
1246	ETHIOPIC SYLLABLE QO
1247	ETHIOPIC SYLLABLE QOA
1248	ETHIOPIC SYLLABLE QWA
124A	ETHIOPIC SYLLABLE QWI
124B	ETHIOPIC SYLLABLE QWAA
124C	ETHIOPIC SYLLABLE QWEE
124D	ETHIOPIC SYLLABLE QWE
1250	ETHIOPIC SYLLABLE QHA
1251	ETHIOPIC SYLLABLE QHU
1252	ETHIOPIC SYLLABLE QHI
1253	ETHIOPIC SYLLABLE QHAA
1254	ETHIOPIC SYLLABLE QHEE
1255	ETHIOPIC SYLLABLE QHE
1256	ETHIOPIC SYLLABLE QHO
1258	ETHIOPIC SYLLABLE QHWA
125A	ETHIOPIC SYLLABLE QHWI
125B	ETHIOPIC SYLLABLE QHWAA
125C	ETHIOPIC SYLLABLE QHWEE
125D	ETHIOPIC SYLLABLE QHWE
1260	ETHIOPIC SYLLABLE BA
1261	ETHIOPIC SYLLABLE BU
1262	ETHIOPIC SYLLABLE BI
1263	ETHIOPIC SYLLABLE BAA
1264	ETHIOPIC SYLLABLE BEE
1265	ETHIOPIC SYLLABLE BE
1266	ETHIOPIC SYLLABLE BO
1267	ETHIOPIC SYLLABLE BWA
1268	ETHIOPIC SYLLABLE VA
1269	ETHIOPIC SYLLABLE VU
126A	ETHIOPIC SYLLABLE VI
126B	ETHIOPIC SYLLABLE VAA
126C	ETHIOPIC SYLLABLE VEE
126D	ETHIOPIC SYLLABLE VE
126E	ETHIOPIC SYLLABLE VO
126F	ETHIOPIC SYLLABLE VWA
1270	ETHIOPIC SYLLABLE TA
1271	ETHIOPIC SYLLABLE TU
1272	ETHIOPIC SYLLABLE TI
1273	ETHIOPIC SYLLABLE TAA
1274	ETHIOPIC SYLLABLE TEE
1275	ETHIOPIC SYLLABLE TE
1276	ETHIOPIC SYLLABLE TO
1277	ETHIOPIC SYLLABLE TWA
1278	ETHIOPIC SYLLABLE CA
1279	ETHIOPIC SYLLABLE CU
127A	ETHIOPIC SYLLABLE CI
127B	ETHIOPIC SYLLABLE CAA
127C	ETHIOPIC SYLLABLE CEE
127D	ETHIOPIC SYLLABLE CE
127E	ETHIOPIC SYLLABLE CO
127F	ETHIOPIC SYLLABLE CWA
1280	ETHIOPIC SYLLABLE XA
1281	ETHIOPIC SYLLABLE XU
1282	ETHIOPIC SYLLABLE XI
1283	ETHIOPIC SYLLABLE XAA
1284	ETHIOPIC SYLLABLE XEE
1285	ETHIOPIC SYLLABLE XE
1286	ETHIOPIC SYLLABLE XO
1287	ETHIOPIC SYLLABLE XOA
1288	ETHIOPIC SYLLABLE XWA
128A	ETHIOPIC SYLLABLE XWI
128B	ETHIOPIC SYLLABLE XWAA
128C	ETHIOPIC SYLLABLE XWEE
128D	ETHIOPIC SYLLABLE XWE
1290	ETHIOPIC SYLLABLE NA
1291	ETHIOPIC SYLLABLE NU
1292	ETHIOPIC SYLLABLE NI
1293	ETHIOPIC SYLLABLE NAA
1294	ETHIOPIC SYLLABLE NEE
1295	ETHIOPIC SYLLABLE NE
1296	ETHIOPIC SYLLABLE NO
1297	ETHIOPIC SYLLABLE NWA
1298	ETHIOPIC SYLLABLE NYA
1299	ETHIOPIC SYLLABLE NYU
129A	ETHIOPIC SYLLABLE NYI
129B	ETHIOPIC SYLLABLE NYAA
129C	ETHIOPIC SYLLABLE NYEE
129D	ETHIOPIC SYLLABLE NYE
129E	ETHIOPIC SYLLABLE NYO
129F	ETHIOPIC SYLLABLE NYWA
12A0	ETHIOPIC SYLLABLE GLOTTAL A
12A1	ETHIOPIC SYLLABLE GLOTTAL U
12A2	ETHIOPIC SYLLABLE GLOTTAL I
12A3	ETHIOPIC SYLLABLE GLOTTAL AA
12A4	ETHIOPIC SYLLABLE GLOTTAL EE
12A5	ETHIOPIC SYLLABLE GLOTTAL E
12A6	ETHIOPIC SYLLABLE GLOTTAL O
12A7	ETHIOPIC SYLLABLE GLOTTAL WA
12A8	ETHIOPIC SYLLABLE KA
12A9	ETHIOPIC SYLLABLE KU
12AA	ETHIOPIC SYLLABLE KI
12AB	ETHIOPIC SYLLABLE KAA
12AC	ETHIOPIC SYLLABLE KEE
12AD	ETHIOPIC SYLLABLE KE
12AE	ETHIOPIC SYLLABLE KO
12AF	ETHIOPIC SYLLABLE KOA
12B0	ETHIOPIC SYLLABLE KWA
12B2	ETHIOPIC SYLLABLE KWI
12B3	ETHIOPIC SYLLABLE KWAA
12B4	ETHIOPIC SYLLABLE KWEE
12B5	ETHIOPIC SYLLABLE KWE
12B8	ETHIOPIC SYLLABLE KXA
12B9	ETHIOPIC SYLLABLE KXU
12BA	ETHIOPIC SYLLABLE KXI
12BB	ETHIOPIC SYLLABLE KXAA
12BC	ETHIOPIC SYLLABLE KXEE
12BD	ETHIOPIC SYLLABLE KXE
12BE	ETHIOPIC SYLLABLE KXO
12C0	ETHIOPIC SYLLABLE KXWA
12C2	ETHIOPIC SYLLABLE KXWI
12C3	ETHIOPIC SYLLABLE KXWAA
12C4	ETHIOPIC SYLLABLE KXWEE
12C5	ETHIOPIC SYLLABLE KXWE
12C8	ETHIOPIC SYLLABLE WA
12C9	ETHIOPIC SYLLABLE WU
12CA	ETHIOPIC SYLLABLE WI
12CB	ETHIOPIC SYLLABLE WAA
12CC	ETHIOPIC SYLLABLE WEE
12CD	ETHIOPIC SYLLABLE WE
12CE	ETHIOPIC SYLLABLE WO
12CF	ETHIOPIC SYLLABLE WOA
12D0	ETHIOPIC SYLLABLE PHARYNGEAL A
12D1	ETHIOPIC SYLLABLE PHARYNGEAL U
12D2	ETHIOPIC SYLLABLE PHARYNGEAL I
12D3	ETHIOPIC SYLLABLE PHARYNGEAL AA
12D4	ETHIOPIC SYLLABLE PHARYNGEAL EE
12D5	ETHIOPIC SYLLABLE PHARYNGEAL E
12D6	ETHIOPIC SYLLABLE PHARYNGEAL O
12D8	ETHIOPIC SYLLABLE ZA
12D9	ETHIOPIC SYLLABLE ZU
12DA	ETHIOPIC SYLLABLE ZI
12DB	ETHIOPIC SYLLABLE ZAA
12DC	ETHIOPIC SYLLABLE ZEE
12DD	ETHIOPIC SYLLABLE ZE
12DE	ETHIOPIC SYLLABLE ZO
12DF	ETHIOPIC SYLLABLE ZWA
12E0	ETHIOPIC SYLLABLE ZHA
12E1	ETHIOPIC SYLLABLE ZHU
12E2	ETHIOPIC SYLLABLE ZHI
12E3	ETHIOPIC SYLLABLE ZHAA
12E4	ETHIOPIC SYLLABLE ZHEE
12E5	ETHIOPIC SYLLABLE ZHE
12E6	ETHIOPIC SYLLABLE ZHO
12E7	ETHIOPIC SYLLABLE ZHWA
12E8	ETHIOPIC SYLLABLE YA
12E9	ETHIOPIC SYLLABLE YU
12EA	ETHIOPIC SYLLABLE YI
12EB	ETHIOPIC SYLLABLE YAA
12EC	ETHIOPIC SYLLABLE YEE
12ED	ETHIOPIC SYLLABLE YE
12EE	ETHIOPIC SYLLABLE YO
12EF	ETHIOPIC SYLLABLE YOA
12F0	ETHIOPIC SYLLABLE DA
12F1	ETHIOPIC SYLLABLE DU
12F2	ETHIOPIC SYLLABLE DI
12F3	ETHIOPIC SYLLABLE DAA
12F4	ETHIOPIC SYLLABLE DEE
12F5	ETHIOPIC SYLLABLE DE
12F6	ETHIOPIC SYLLABLE DO
12F7	ETHIOPIC SYLLABLE DWA
12F8	ETHIOPIC SYLLABLE DDA
12F9	ETHIOPIC SYLLABLE DDU
12FA	ETHIOPIC SYLLABLE DDI
12FB	ETHIOPIC SYLLABLE DDAA
12FC	ETHIOPIC SYLLABLE DDEE
12FD	ETHIOPIC SYLLABLE DDE
12FE	ETHIOPIC SYLLABLE DDO
12FF	ETHIOPIC SYLLABLE DDWA
1300	ETHIOPIC SYLLABLE JA
1301	ETHIOPIC SYLLABLE JU
1302	ETHIOPIC SYLLABLE JI
1303	ETHIOPIC SYLLABLE JAA
1304	ETHIOPIC SYLLABLE JEE
1305	ETHIOPIC SYLLABLE JE
1306	ETHIOPIC SYLLABLE JO
1307	ETHIOPIC SYLLABLE JWA
1308	ETHIOPIC SYLLABLE GA
1309	ETHIOPIC SYLLABLE GU
130A	ETHIOPIC SYLLABLE GI
130B	ETHIOPIC SYLLABLE GAA
130C	ETHIOPIC SYLLABLE GEE
130D	ETHIOPIC SYLLABLE GE
130E	ETHIOPIC SYLLABLE GO
130F	ETHIOPIC SYLLABLE GOA
1310	ETHIOPIC SYLLABLE GWA
1312	ETHIOPIC SYLLABLE GWI
1313	ETHIOPIC SYLLABLE GWAA
1314	ETHIOPIC SYLLABLE GWEE
1315	ETHIOPIC SYLLABLE GWE
1318	ETHIOPIC SYLLABLE GGA
1319	ETHIOPIC SYLLABLE GGU
131A	ETHIOPIC SYLLABLE GGI
131B	ETHIOPIC SYLLABLE GGAA
131C	ETHIOPIC SYLLABLE GGEE
131D	ETHIOPIC SYLLABLE GGE
131E	ETHIOPIC SYLLABLE GGO
131F	ETHIOPIC SYLLABLE GGWAA
1320	ETHIOPIC SYLLABLE THA
1321	ETHIOPIC SYLLABLE THU
1322	ETHIOPIC SYLLABLE THI
1323	ETHIOPIC SYLLABLE THAA
1324	ETHIOPIC SYLLABLE THEE
1325	ETHIOPIC SYLLABLE THE
1326	ETHIOPIC SYLLABLE THO
1327	ETHIOPIC SYLLABLE THWA
1328	ETHIOPIC SYLLABLE CHA
1329	ETHIOPIC SYLLABLE CHU
132A	ETHIOPIC SYLLABLE CHI
132B	ETHIOPIC SYLLABLE CHAA
132C	ETHIOPIC SYLLABLE CHEE
132D	ETHIOPIC SYLLABLE CHE
132E	ETHIOPIC SYLLABLE CHO
132F	ETHIOPIC SYLLABLE CHWA
1330	ETHIOPIC SYLLABLE PHA
1331	ETHIOPIC SYLLABLE PHU
1332	ETHIOPIC SYLLABLE PHI
1333	ETHIOPIC SYLLABLE PHAA
1334	ETHIOPIC SYLLABLE PHEE
1335	ETHIOPIC SYLLABLE PHE
1336	ETHIOPIC SYLLABLE PHO
1337	ETHIOPIC SYLLABLE PHWA
1338	ETHIOPIC SYLLABLE TSA
1339	ETHIOPIC SYLLABLE TSU
133A	ETHIOPIC SYLLABLE TSI
133B	ETHIOPIC SYLLABLE TSAA
133C	ETHIOPIC SYLLABLE TSEE
133D	ETHIOPIC SYLLABLE TSE
133E	ETHIOPIC SYLLABLE TSO
133F	ETHIOPIC SYLLABLE TSWA
1340	ETHIOPIC SYLLABLE TZA
1341	ETHIOPIC SYLLABLE TZU
1342	ETHIOPIC SYLLABLE TZI
1343	ETHIOPIC SYLLABLE TZAA
1344	ETHIOPIC SYLLABLE TZEE
1345	ETHIOPIC SYLLABLE TZE
1346	ETHIOPIC SYLLABLE TZO
1347	ETHIOPIC SYLLABLE TZOA
1348	ETHIOPIC SYLLABLE FA
1349	ETHIOPIC SYLLABLE FU
134A	ETHIOPIC SYLLABLE FI
134B	ETHIOPIC SYLLABLE FAA
134C	ETHIOPIC SYLLABLE FEE
134D	ETHIOPIC SYLLABLE FE
134E	ETHIOPIC SYLLABLE FO
134F	ETHIOPIC SYLLABLE FWA
1350	ETHIOPIC SYLLABLE PA
1351	ETHIOPIC SYLLABLE PU
1352	ETHIOPIC SYLLABLE PI
1353	ETHIOPIC SYLLABLE PAA
1354	ETHIOPIC SYLLABLE PEE
1355	ETHIOPIC SYLLABLE PE
1356	ETHIOPIC SYLLABLE PO
1357	ETHIOPIC SYLLABLE PWA
1358	ETHIOPIC SYLLABLE RYA
1359	ETHIOPIC SYLLABLE MYA
135A	ETHIOPIC SYLLABLE FYA
@		Combining mark
135F	ETHIOPIC COMBINING GEMINATION MARK
@		Punctuation
1360	ETHIOPIC SECTION MARK
1361	ETHIOPIC WORDSPACE
1362	ETHIOPIC FULL STOP
1363	ETHIOPIC COMMA
1364	ETHIOPIC SEMICOLON
1365	ETHIOPIC COLON
1366	ETHIOPIC PREFACE COLON
1367	ETHIOPIC QUESTION MARK
1368	ETHIOPIC PARAGRAPH SEPARATOR
@		Digits
1369	ETHIOPIC DIGIT ONE
136A	ETHIOPIC DIGIT TWO
136B	ETHIOPIC DIGIT THREE
136C	ETHIOPIC DIGIT FOUR
136D	ETHIOPIC DIGIT FIVE
136E	ETHIOPIC DIGIT SIX
136F	ETHIOPIC DIGIT SEVEN
1370	ETHIOPIC DIGIT EIGHT
1371	ETHIOPIC DIGIT NINE
@		Numbers
1372	ETHIOPIC NUMBER TEN
1373	ETHIOPIC NUMBER TWENTY
1374	ETHIOPIC NUMBER THIRTY
1375	ETHIOPIC NUMBER FORTY
1376	ETHIOPIC NUMBER FIFTY
1377	ETHIOPIC NUMBER SIXTY
1378	ETHIOPIC NUMBER SEVENTY
1379	ETHIOPIC NUMBER EIGHTY
137A	ETHIOPIC NUMBER NINETY
137B	ETHIOPIC NUMBER HUNDRED
137C	ETHIOPIC NUMBER TEN THOUSAND
@@	1380	Ethiopic Supplement 	139F
@	Syllables for Sebatbeit
1380	ETHIOPIC SYLLABLE SEBATBEIT MWA
1381	ETHIOPIC SYLLABLE MWI
1382	ETHIOPIC SYLLABLE MWEE
1383	ETHIOPIC SYLLABLE MWE
1384	ETHIOPIC SYLLABLE SEBATBEIT BWA
1385	ETHIOPIC SYLLABLE BWI
1386	ETHIOPIC SYLLABLE BWEE
1387	ETHIOPIC SYLLABLE BWE
1388	ETHIOPIC SYLLABLE SEBATBEIT FWA
1389	ETHIOPIC SYLLABLE FWI
138A	ETHIOPIC SYLLABLE FWEE
138B	ETHIOPIC SYLLABLE FWE
138C	ETHIOPIC SYLLABLE SEBATBEIT PWA
138D	ETHIOPIC SYLLABLE PWI
138E	ETHIOPIC SYLLABLE PWEE
138F	ETHIOPIC SYLLABLE PWE
@	Tonal Marks
@+		Intended for use with a multiline scored layout
1390	ETHIOPIC TONAL MARK YIZET
1391	ETHIOPIC TONAL MARK DERET
1392	ETHIOPIC TONAL MARK RIKRIK
1393	ETHIOPIC TONAL MARK SHORT RIKRIK
1394	ETHIOPIC TONAL MARK DIFAT
1395	ETHIOPIC TONAL MARK KENAT
1396	ETHIOPIC TONAL MARK CHIRET
1397	ETHIOPIC TONAL MARK HIDET
1398	ETHIOPIC TONAL MARK DERET-HIDET
1399	ETHIOPIC TONAL MARK KURT
@@	13A0	Cherokee	13FF
@		Syllables
13A0	CHEROKEE LETTER A
13A1	CHEROKEE LETTER E
13A2	CHEROKEE LETTER I
13A3	CHEROKEE LETTER O
13A4	CHEROKEE LETTER U
13A5	CHEROKEE LETTER V
13A6	CHEROKEE LETTER GA
13A7	CHEROKEE LETTER KA
13A8	CHEROKEE LETTER GE
13A9	CHEROKEE LETTER GI
13AA	CHEROKEE LETTER GO
13AB	CHEROKEE LETTER GU
13AC	CHEROKEE LETTER GV
13AD	CHEROKEE LETTER HA
13AE	CHEROKEE LETTER HE
13AF	CHEROKEE LETTER HI
13B0	CHEROKEE LETTER HO
13B1	CHEROKEE LETTER HU
13B2	CHEROKEE LETTER HV
13B3	CHEROKEE LETTER LA
13B4	CHEROKEE LETTER LE
13B5	CHEROKEE LETTER LI
13B6	CHEROKEE LETTER LO
13B7	CHEROKEE LETTER LU
13B8	CHEROKEE LETTER LV
13B9	CHEROKEE LETTER MA
13BA	CHEROKEE LETTER ME
13BB	CHEROKEE LETTER MI
13BC	CHEROKEE LETTER MO
13BD	CHEROKEE LETTER MU
13BE	CHEROKEE LETTER NA
13BF	CHEROKEE LETTER HNA
13C0	CHEROKEE LETTER NAH
13C1	CHEROKEE LETTER NE
13C2	CHEROKEE LETTER NI
13C3	CHEROKEE LETTER NO
13C4	CHEROKEE LETTER NU
13C5	CHEROKEE LETTER NV
13C6	CHEROKEE LETTER QUA
13C7	CHEROKEE LETTER QUE
13C8	CHEROKEE LETTER QUI
13C9	CHEROKEE LETTER QUO
13CA	CHEROKEE LETTER QUU
13CB	CHEROKEE LETTER QUV
13CC	CHEROKEE LETTER SA
13CD	CHEROKEE LETTER S
13CE	CHEROKEE LETTER SE
13CF	CHEROKEE LETTER SI
13D0	CHEROKEE LETTER SO
13D1	CHEROKEE LETTER SU
13D2	CHEROKEE LETTER SV
13D3	CHEROKEE LETTER DA
13D4	CHEROKEE LETTER TA
13D5	CHEROKEE LETTER DE
13D6	CHEROKEE LETTER TE
13D7	CHEROKEE LETTER DI
13D8	CHEROKEE LETTER TI
13D9	CHEROKEE LETTER DO
13DA	CHEROKEE LETTER DU
13DB	CHEROKEE LETTER DV
13DC	CHEROKEE LETTER DLA
13DD	CHEROKEE LETTER TLA
13DE	CHEROKEE LETTER TLE
13DF	CHEROKEE LETTER TLI
13E0	CHEROKEE LETTER TLO
13E1	CHEROKEE LETTER TLU
13E2	CHEROKEE LETTER TLV
13E3	CHEROKEE LETTER TSA
13E4	CHEROKEE LETTER TSE
13E5	CHEROKEE LETTER TSI
13E6	CHEROKEE LETTER TSO
13E7	CHEROKEE LETTER TSU
13E8	CHEROKEE LETTER TSV
13E9	CHEROKEE LETTER WA
13EA	CHEROKEE LETTER WE
13EB	CHEROKEE LETTER WI
13EC	CHEROKEE LETTER WO
13ED	CHEROKEE LETTER WU
13EE	CHEROKEE LETTER WV
13EF	CHEROKEE LETTER YA
13F0	CHEROKEE LETTER YE
13F1	CHEROKEE LETTER YI
13F2	CHEROKEE LETTER YO
13F3	CHEROKEE LETTER YU
13F4	CHEROKEE LETTER YV
@@	1400	Unified Canadian Aboriginal Syllabics	167F
@		Syllables
1401	CANADIAN SYLLABICS E
	* Inuktitut (AI), Carrier (U)
1402	CANADIAN SYLLABICS AAI
	* Inuktitut
1403	CANADIAN SYLLABICS I
	* Carrier (O)
1404	CANADIAN SYLLABICS II
1405	CANADIAN SYLLABICS O
	* Inuktitut (U), Carrier (E)
1406	CANADIAN SYLLABICS OO
	* Inuktitut (UU)
1407	CANADIAN SYLLABICS Y-CREE OO
1408	CANADIAN SYLLABICS CARRIER EE
1409	CANADIAN SYLLABICS CARRIER I
140A	CANADIAN SYLLABICS A
140B	CANADIAN SYLLABICS AA
140C	CANADIAN SYLLABICS WE
140D	CANADIAN SYLLABICS WEST-CREE WE
140E	CANADIAN SYLLABICS WI
140F	CANADIAN SYLLABICS WEST-CREE WI
1410	CANADIAN SYLLABICS WII
1411	CANADIAN SYLLABICS WEST-CREE WII
1412	CANADIAN SYLLABICS WO
1413	CANADIAN SYLLABICS WEST-CREE WO
1414	CANADIAN SYLLABICS WOO
1415	CANADIAN SYLLABICS WEST-CREE WOO
1416	CANADIAN SYLLABICS NASKAPI WOO
1417	CANADIAN SYLLABICS WA
1418	CANADIAN SYLLABICS WEST-CREE WA
1419	CANADIAN SYLLABICS WAA
141A	CANADIAN SYLLABICS WEST-CREE WAA
141B	CANADIAN SYLLABICS NASKAPI WAA
141C	CANADIAN SYLLABICS AI
	* East Cree
141D	CANADIAN SYLLABICS Y-CREE W
141E	CANADIAN SYLLABICS GLOTTAL STOP
	* Moose Cree (Y), Algonquian (GLOTTAL STOP)
141F	CANADIAN SYLLABICS FINAL ACUTE
	* West Cree (T), East Cree (Y), Inuktitut (GLOTTAL STOP)
	* Athapascan (B/P), Sayisi (I), Carrier (G)
1420	CANADIAN SYLLABICS FINAL GRAVE
	* West Cree (K), Athapascan (K), Carrier (KH)
1421	CANADIAN SYLLABICS FINAL BOTTOM HALF RING
	* N Cree (SH), Sayisi (R), Carrier (NG)
1422	CANADIAN SYLLABICS FINAL TOP HALF RING
	* Algonquian (S), Chipewyan (R), Sayisi (S)
1423	CANADIAN SYLLABICS FINAL RIGHT HALF RING
	* West Cree (N), Athapascan (D/T), Sayisi (N), Carrier (N)
1424	CANADIAN SYLLABICS FINAL RING
	* West Cree (W), Sayisi (O)
1425	CANADIAN SYLLABICS FINAL DOUBLE ACUTE
	* Chipewyan (TT), South Slavey (GH)
1426	CANADIAN SYLLABICS FINAL DOUBLE SHORT VERTICAL STROKES
	* Algonquian (H), Carrier (R)
1427	CANADIAN SYLLABICS FINAL MIDDLE DOT
	* Moose Cree (W), Athapascan (Y), Sayisi (YU)
1428	CANADIAN SYLLABICS FINAL SHORT HORIZONTAL STROKE
	* West Cree (C), Sayisi (D)
1429	CANADIAN SYLLABICS FINAL PLUS
	* Athapascan (N), Sayisi (AI)
142A	CANADIAN SYLLABICS FINAL DOWN TACK
	* N Cree (L), Carrier (D)
	x (down tack - 22A4)
142B	CANADIAN SYLLABICS EN
142C	CANADIAN SYLLABICS IN
142D	CANADIAN SYLLABICS ON
142E	CANADIAN SYLLABICS AN
142F	CANADIAN SYLLABICS PE
	* Inuktitut (PAI), Athapascan (BE), Carrier (HU)
1430	CANADIAN SYLLABICS PAAI
	* Inuktitut
1431	CANADIAN SYLLABICS PI
1432	CANADIAN SYLLABICS PII
1433	CANADIAN SYLLABICS PO
	* Inuktitut (PU), Athapascan (BO), Carrier (HE)
1434	CANADIAN SYLLABICS POO
	* Inuktitut (PUU)
1435	CANADIAN SYLLABICS Y-CREE POO
1436	CANADIAN SYLLABICS CARRIER HEE
1437	CANADIAN SYLLABICS CARRIER HI
1438	CANADIAN SYLLABICS PA
	* Athapascan (BA), Carrier (HA)
1439	CANADIAN SYLLABICS PAA
143A	CANADIAN SYLLABICS PWE
143B	CANADIAN SYLLABICS WEST-CREE PWE
143C	CANADIAN SYLLABICS PWI
143D	CANADIAN SYLLABICS WEST-CREE PWI
143E	CANADIAN SYLLABICS PWII
143F	CANADIAN SYLLABICS WEST-CREE PWII
1440	CANADIAN SYLLABICS PWO
1441	CANADIAN SYLLABICS WEST-CREE PWO
1442	CANADIAN SYLLABICS PWOO
1443	CANADIAN SYLLABICS WEST-CREE PWOO
1444	CANADIAN SYLLABICS PWA
1445	CANADIAN SYLLABICS WEST-CREE PWA
1446	CANADIAN SYLLABICS PWAA
1447	CANADIAN SYLLABICS WEST-CREE PWAA
1448	CANADIAN SYLLABICS Y-CREE PWAA
1449	CANADIAN SYLLABICS P
144A	CANADIAN SYLLABICS WEST-CREE P
	* Sayisi (G)
144B	CANADIAN SYLLABICS CARRIER H
144C	CANADIAN SYLLABICS TE
	* Inuktitut (TAI), Athapascan (DI), Carrier (DU)
144D	CANADIAN SYLLABICS TAAI
	* Inuktitut
144E	CANADIAN SYLLABICS TI
	* Athapascan (DE), Carrier (DO)
144F	CANADIAN SYLLABICS TII
1450	CANADIAN SYLLABICS TO
	* Inuktitut (TU), Athapascan (DO), Carrier (DE), Sayisi (DU)
1451	CANADIAN SYLLABICS TOO
	* Inuktitut (TUU)
1452	CANADIAN SYLLABICS Y-CREE TOO
1453	CANADIAN SYLLABICS CARRIER DEE
1454	CANADIAN SYLLABICS CARRIER DI
1455	CANADIAN SYLLABICS TA
	* Athapascan (DA)
1456	CANADIAN SYLLABICS TAA
1457	CANADIAN SYLLABICS TWE
1458	CANADIAN SYLLABICS WEST-CREE TWE
1459	CANADIAN SYLLABICS TWI
145A	CANADIAN SYLLABICS WEST-CREE TWI
145B	CANADIAN SYLLABICS TWII
145C	CANADIAN SYLLABICS WEST-CREE TWII
145D	CANADIAN SYLLABICS TWO
145E	CANADIAN SYLLABICS WEST-CREE TWO
145F	CANADIAN SYLLABICS TWOO
1460	CANADIAN SYLLABICS WEST-CREE TWOO
1461	CANADIAN SYLLABICS TWA
1462	CANADIAN SYLLABICS WEST-CREE TWA
1463	CANADIAN SYLLABICS TWAA
1464	CANADIAN SYLLABICS WEST-CREE TWAA
1465	CANADIAN SYLLABICS NASKAPI TWAA
1466	CANADIAN SYLLABICS T
1467	CANADIAN SYLLABICS TTE
	* South Slavey (DEH)
1468	CANADIAN SYLLABICS TTI
	* South Slavey (DIH)
1469	CANADIAN SYLLABICS TTO
	* South Slavey (DOH)
146A	CANADIAN SYLLABICS TTA
	* South Slavey (DAH)
146B	CANADIAN SYLLABICS KE
	* Inuktitut (KAI)
146C	CANADIAN SYLLABICS KAAI
	* Inuktitut
146D	CANADIAN SYLLABICS KI
146E	CANADIAN SYLLABICS KII
146F	CANADIAN SYLLABICS KO
	* Inuktitut (KU), Sayisi (KU)
1470	CANADIAN SYLLABICS KOO
	* Inuktitut (KUU)
1471	CANADIAN SYLLABICS Y-CREE KOO
1472	CANADIAN SYLLABICS KA
1473	CANADIAN SYLLABICS KAA
1474	CANADIAN SYLLABICS KWE
1475	CANADIAN SYLLABICS WEST-CREE KWE
1476	CANADIAN SYLLABICS KWI
1477	CANADIAN SYLLABICS WEST-CREE KWI
1478	CANADIAN SYLLABICS KWII
1479	CANADIAN SYLLABICS WEST-CREE KWII
147A	CANADIAN SYLLABICS KWO
147B	CANADIAN SYLLABICS WEST-CREE KWO
147C	CANADIAN SYLLABICS KWOO
147D	CANADIAN SYLLABICS WEST-CREE KWOO
147E	CANADIAN SYLLABICS KWA
147F	CANADIAN SYLLABICS WEST-CREE KWA
1480	CANADIAN SYLLABICS KWAA
1481	CANADIAN SYLLABICS WEST-CREE KWAA
1482	CANADIAN SYLLABICS NASKAPI KWAA
1483	CANADIAN SYLLABICS K
1484	CANADIAN SYLLABICS KW
	* East Cree
1485	CANADIAN SYLLABICS SOUTH-SLAVEY KEH
1486	CANADIAN SYLLABICS SOUTH-SLAVEY KIH
1487	CANADIAN SYLLABICS SOUTH-SLAVEY KOH
1488	CANADIAN SYLLABICS SOUTH-SLAVEY KAH
1489	CANADIAN SYLLABICS CE
	* Inuktitut (GAI), Athapascan (DHE), Sayisi (THE)
148A	CANADIAN SYLLABICS CAAI
	* Inuktitut (GAAI)
148B	CANADIAN SYLLABICS CI
	* Inuktitut (GI), Athapascan (DHI), Sayisi (THI)
148C	CANADIAN SYLLABICS CII
	* Inuktitut (GII)
148D	CANADIAN SYLLABICS CO
	* Inuktitut (GU), Athapascan (DHO), Sayisi (THO)
148E	CANADIAN SYLLABICS COO
	* Inuktitut (GUU)
148F	CANADIAN SYLLABICS Y-CREE COO
1490	CANADIAN SYLLABICS CA
	* Inuktitut (GA), Athapascan (DHA), Sayisi (THA)
1491	CANADIAN SYLLABICS CAA
	* Inuktitut (GAA)
1492	CANADIAN SYLLABICS CWE
1493	CANADIAN SYLLABICS WEST-CREE CWE
1494	CANADIAN SYLLABICS CWI
1495	CANADIAN SYLLABICS WEST-CREE CWI
1496	CANADIAN SYLLABICS CWII
1497	CANADIAN SYLLABICS WEST-CREE CWII
1498	CANADIAN SYLLABICS CWO
1499	CANADIAN SYLLABICS WEST-CREE CWO
149A	CANADIAN SYLLABICS CWOO
149B	CANADIAN SYLLABICS WEST-CREE CWOO
149C	CANADIAN SYLLABICS CWA
149D	CANADIAN SYLLABICS WEST-CREE CWA
149E	CANADIAN SYLLABICS CWAA
149F	CANADIAN SYLLABICS WEST-CREE CWAA
14A0	CANADIAN SYLLABICS NASKAPI CWAA
14A1	CANADIAN SYLLABICS C
	* Inuktitut (G), Sayisi (T)
14A2	CANADIAN SYLLABICS SAYISI TH
	* Athapascan (DH)
14A3	CANADIAN SYLLABICS ME
	* Inuktitut (MAI)
14A4	CANADIAN SYLLABICS MAAI
	* Inuktitut
14A5	CANADIAN SYLLABICS MI
14A6	CANADIAN SYLLABICS MII
14A7	CANADIAN SYLLABICS MO
	* Inuktitut (MU), Sayisi (MU)
14A8	CANADIAN SYLLABICS MOO
	* Inuktitut (MUU)
14A9	CANADIAN SYLLABICS Y-CREE MOO
14AA	CANADIAN SYLLABICS MA
14AB	CANADIAN SYLLABICS MAA
14AC	CANADIAN SYLLABICS MWE
14AD	CANADIAN SYLLABICS WEST-CREE MWE
14AE	CANADIAN SYLLABICS MWI
14AF	CANADIAN SYLLABICS WEST-CREE MWI
14B0	CANADIAN SYLLABICS MWII
14B1	CANADIAN SYLLABICS WEST-CREE MWII
14B2	CANADIAN SYLLABICS MWO
14B3	CANADIAN SYLLABICS WEST-CREE MWO
14B4	CANADIAN SYLLABICS MWOO
14B5	CANADIAN SYLLABICS WEST-CREE MWOO
14B6	CANADIAN SYLLABICS MWA
14B7	CANADIAN SYLLABICS WEST-CREE MWA
14B8	CANADIAN SYLLABICS MWAA
14B9	CANADIAN SYLLABICS WEST-CREE MWAA
14BA	CANADIAN SYLLABICS NASKAPI MWAA
14BB	CANADIAN SYLLABICS M
14BC	CANADIAN SYLLABICS WEST-CREE M
	* Carrier (M)
14BD	CANADIAN SYLLABICS MH
14BE	CANADIAN SYLLABICS ATHAPASCAN M
14BF	CANADIAN SYLLABICS SAYISI M
14C0	CANADIAN SYLLABICS NE
	* Inuktitut (NAI)
14C1	CANADIAN SYLLABICS NAAI
	* Inuktitut
14C2	CANADIAN SYLLABICS NI
14C3	CANADIAN SYLLABICS NII
14C4	CANADIAN SYLLABICS NO
	* Inuktitut (NU), Sayisi (NU)
14C5	CANADIAN SYLLABICS NOO
	* Inuktitut (NUU)
14C6	CANADIAN SYLLABICS Y-CREE NOO
14C7	CANADIAN SYLLABICS NA
14C8	CANADIAN SYLLABICS NAA
14C9	CANADIAN SYLLABICS NWE
14CA	CANADIAN SYLLABICS WEST-CREE NWE
14CB	CANADIAN SYLLABICS NWA
14CC	CANADIAN SYLLABICS WEST-CREE NWA
14CD	CANADIAN SYLLABICS NWAA
14CE	CANADIAN SYLLABICS WEST-CREE NWAA
14CF	CANADIAN SYLLABICS NASKAPI NWAA
14D0	CANADIAN SYLLABICS N
14D1	CANADIAN SYLLABICS CARRIER NG
14D2	CANADIAN SYLLABICS NH
14D3	CANADIAN SYLLABICS LE
	* Inuktitut (LAI)
14D4	CANADIAN SYLLABICS LAAI
	* Inuktitut
14D5	CANADIAN SYLLABICS LI
14D6	CANADIAN SYLLABICS LII
14D7	CANADIAN SYLLABICS LO
	* Inuktitut (LU)
14D8	CANADIAN SYLLABICS LOO
	* Inuktitut (LUU)
14D9	CANADIAN SYLLABICS Y-CREE LOO
14DA	CANADIAN SYLLABICS LA
14DB	CANADIAN SYLLABICS LAA
14DC	CANADIAN SYLLABICS LWE
14DD	CANADIAN SYLLABICS WEST-CREE LWE
14DE	CANADIAN SYLLABICS LWI
14DF	CANADIAN SYLLABICS WEST-CREE LWI
14E0	CANADIAN SYLLABICS LWII
14E1	CANADIAN SYLLABICS WEST-CREE LWII
14E2	CANADIAN SYLLABICS LWO
14E3	CANADIAN SYLLABICS WEST-CREE LWO
14E4	CANADIAN SYLLABICS LWOO
14E5	CANADIAN SYLLABICS WEST-CREE LWOO
14E6	CANADIAN SYLLABICS LWA
14E7	CANADIAN SYLLABICS WEST-CREE LWA
14E8	CANADIAN SYLLABICS LWAA
14E9	CANADIAN SYLLABICS WEST-CREE LWAA
14EA	CANADIAN SYLLABICS L
14EB	CANADIAN SYLLABICS WEST-CREE L
14EC	CANADIAN SYLLABICS MEDIAL L
14ED	CANADIAN SYLLABICS SE
	* Inuktitut (SAI)
14EE	CANADIAN SYLLABICS SAAI
	* Inuktitut
14EF	CANADIAN SYLLABICS SI
14F0	CANADIAN SYLLABICS SII
14F1	CANADIAN SYLLABICS SO
	* Inuktitut (SU), Sayisi (SU)
14F2	CANADIAN SYLLABICS SOO
	* Inuktitut (SUU)
14F3	CANADIAN SYLLABICS Y-CREE SOO
14F4	CANADIAN SYLLABICS SA
14F5	CANADIAN SYLLABICS SAA
14F6	CANADIAN SYLLABICS SWE
14F7	CANADIAN SYLLABICS WEST-CREE SWE
14F8	CANADIAN SYLLABICS SWI
14F9	CANADIAN SYLLABICS WEST-CREE SWI
14FA	CANADIAN SYLLABICS SWII
14FB	CANADIAN SYLLABICS WEST-CREE SWII
14FC	CANADIAN SYLLABICS SWO
14FD	CANADIAN SYLLABICS WEST-CREE SWO
14FE	CANADIAN SYLLABICS SWOO
14FF	CANADIAN SYLLABICS WEST-CREE SWOO
1500	CANADIAN SYLLABICS SWA
1501	CANADIAN SYLLABICS WEST-CREE SWA
1502	CANADIAN SYLLABICS SWAA
1503	CANADIAN SYLLABICS WEST-CREE SWAA
1504	CANADIAN SYLLABICS NASKAPI SWAA
1505	CANADIAN SYLLABICS S
1506	CANADIAN SYLLABICS ATHAPASCAN S
1507	CANADIAN SYLLABICS SW
1508	CANADIAN SYLLABICS BLACKFOOT S
1509	CANADIAN SYLLABICS MOOSE-CREE SK
150A	CANADIAN SYLLABICS NASKAPI SKW
150B	CANADIAN SYLLABICS NASKAPI S-W
150C	CANADIAN SYLLABICS NASKAPI SPWA
150D	CANADIAN SYLLABICS NASKAPI STWA
150E	CANADIAN SYLLABICS NASKAPI SKWA
150F	CANADIAN SYLLABICS NASKAPI SCWA
1510	CANADIAN SYLLABICS SHE
1511	CANADIAN SYLLABICS SHI
1512	CANADIAN SYLLABICS SHII
1513	CANADIAN SYLLABICS SHO
1514	CANADIAN SYLLABICS SHOO
1515	CANADIAN SYLLABICS SHA
1516	CANADIAN SYLLABICS SHAA
1517	CANADIAN SYLLABICS SHWE
1518	CANADIAN SYLLABICS WEST-CREE SHWE
1519	CANADIAN SYLLABICS SHWI
151A	CANADIAN SYLLABICS WEST-CREE SHWI
151B	CANADIAN SYLLABICS SHWII
151C	CANADIAN SYLLABICS WEST-CREE SHWII
151D	CANADIAN SYLLABICS SHWO
151E	CANADIAN SYLLABICS WEST-CREE SHWO
151F	CANADIAN SYLLABICS SHWOO
1520	CANADIAN SYLLABICS WEST-CREE SHWOO
1521	CANADIAN SYLLABICS SHWA
1522	CANADIAN SYLLABICS WEST-CREE SHWA
1523	CANADIAN SYLLABICS SHWAA
1524	CANADIAN SYLLABICS WEST-CREE SHWAA
1525	CANADIAN SYLLABICS SH
1526	CANADIAN SYLLABICS YE
	* Inuktitut (YAI)
1527	CANADIAN SYLLABICS YAAI
	* Inuktitut
1528	CANADIAN SYLLABICS YI
1529	CANADIAN SYLLABICS YII
152A	CANADIAN SYLLABICS YO
	* Inuktitut (YU)
152B	CANADIAN SYLLABICS YOO
	* Inuktitut (YUU)
152C	CANADIAN SYLLABICS Y-CREE YOO
152D	CANADIAN SYLLABICS YA
152E	CANADIAN SYLLABICS YAA
152F	CANADIAN SYLLABICS YWE
1530	CANADIAN SYLLABICS WEST-CREE YWE
1531	CANADIAN SYLLABICS YWI
1532	CANADIAN SYLLABICS WEST-CREE YWI
1533	CANADIAN SYLLABICS YWII
1534	CANADIAN SYLLABICS WEST-CREE YWII
1535	CANADIAN SYLLABICS YWO
1536	CANADIAN SYLLABICS WEST-CREE YWO
1537	CANADIAN SYLLABICS YWOO
1538	CANADIAN SYLLABICS WEST-CREE YWOO
1539	CANADIAN SYLLABICS YWA
153A	CANADIAN SYLLABICS WEST-CREE YWA
153B	CANADIAN SYLLABICS YWAA
153C	CANADIAN SYLLABICS WEST-CREE YWAA
153D	CANADIAN SYLLABICS NASKAPI YWAA
153E	CANADIAN SYLLABICS Y
153F	CANADIAN SYLLABICS BIBLE-CREE Y
1540	CANADIAN SYLLABICS WEST-CREE Y
1541	CANADIAN SYLLABICS SAYISI YI
1542	CANADIAN SYLLABICS RE
	* Inuktitut (RAI)
1543	CANADIAN SYLLABICS R-CREE RE
	* Athapascan (LE)
1544	CANADIAN SYLLABICS WEST-CREE LE
	* Athapascan (LI)
1545	CANADIAN SYLLABICS RAAI
	* Inuktitut
1546	CANADIAN SYLLABICS RI
1547	CANADIAN SYLLABICS RII
1548	CANADIAN SYLLABICS RO
	* Inuktitut (RU)
1549	CANADIAN SYLLABICS ROO
	* Inuktitut (RUU)
154A	CANADIAN SYLLABICS WEST-CREE LO
	* Sayisi (LU)
154B	CANADIAN SYLLABICS RA
154C	CANADIAN SYLLABICS RAA
154D	CANADIAN SYLLABICS WEST-CREE LA
154E	CANADIAN SYLLABICS RWAA
154F	CANADIAN SYLLABICS WEST-CREE RWAA
1550	CANADIAN SYLLABICS R
1551	CANADIAN SYLLABICS WEST-CREE R
1552	CANADIAN SYLLABICS MEDIAL R
1553	CANADIAN SYLLABICS FE
	* Inuktitut (FAI)
1554	CANADIAN SYLLABICS FAAI
	* Inuktitut
1555	CANADIAN SYLLABICS FI
1556	CANADIAN SYLLABICS FII
1557	CANADIAN SYLLABICS FO
1558	CANADIAN SYLLABICS FOO
1559	CANADIAN SYLLABICS FA
155A	CANADIAN SYLLABICS FAA
155B	CANADIAN SYLLABICS FWAA
155C	CANADIAN SYLLABICS WEST-CREE FWAA
155D	CANADIAN SYLLABICS F
155E	CANADIAN SYLLABICS THE
	* Sayisi (TE)
155F	CANADIAN SYLLABICS N-CREE THE
1560	CANADIAN SYLLABICS THI
	* Sayisi (TI)
1561	CANADIAN SYLLABICS N-CREE THI
1562	CANADIAN SYLLABICS THII
1563	CANADIAN SYLLABICS N-CREE THII
1564	CANADIAN SYLLABICS THO
	* Sayisi (TU)
1565	CANADIAN SYLLABICS THOO
1566	CANADIAN SYLLABICS THA
	* Sayisi (TA)
1567	CANADIAN SYLLABICS THAA
1568	CANADIAN SYLLABICS THWAA
1569	CANADIAN SYLLABICS WEST-CREE THWAA
156A	CANADIAN SYLLABICS TH
156B	CANADIAN SYLLABICS TTHE
156C	CANADIAN SYLLABICS TTHI
156D	CANADIAN SYLLABICS TTHO
	* Sayisi (TTHU)
156E	CANADIAN SYLLABICS TTHA
156F	CANADIAN SYLLABICS TTH
	* probably a mistaken interpretation of an asterisk used to mark a proper noun
	x (asterisk - 002A)
1570	CANADIAN SYLLABICS TYE
1571	CANADIAN SYLLABICS TYI
1572	CANADIAN SYLLABICS TYO
1573	CANADIAN SYLLABICS TYA
1574	CANADIAN SYLLABICS NUNAVIK HE
1575	CANADIAN SYLLABICS NUNAVIK HI
1576	CANADIAN SYLLABICS NUNAVIK HII
1577	CANADIAN SYLLABICS NUNAVIK HO
1578	CANADIAN SYLLABICS NUNAVIK HOO
1579	CANADIAN SYLLABICS NUNAVIK HA
157A	CANADIAN SYLLABICS NUNAVIK HAA
157B	CANADIAN SYLLABICS NUNAVIK H
157C	CANADIAN SYLLABICS NUNAVUT H
157D	CANADIAN SYLLABICS HK
	* Algonquian
157E	CANADIAN SYLLABICS QAAI
	* Inuktitut
157F	CANADIAN SYLLABICS QI
1580	CANADIAN SYLLABICS QII
1581	CANADIAN SYLLABICS QO
	* Inuktitut (QU)
1582	CANADIAN SYLLABICS QOO
	* Inuktitut (QUU)
1583	CANADIAN SYLLABICS QA
1584	CANADIAN SYLLABICS QAA
1585	CANADIAN SYLLABICS Q
1586	CANADIAN SYLLABICS TLHE
	* Sayisi (KLE)
1587	CANADIAN SYLLABICS TLHI
	* Sayisi (KLI)
1588	CANADIAN SYLLABICS TLHO
	* Sayisi (KLU)
1589	CANADIAN SYLLABICS TLHA
	* Sayisi (KLA)
158A	CANADIAN SYLLABICS WEST-CREE RE
158B	CANADIAN SYLLABICS WEST-CREE RI
158C	CANADIAN SYLLABICS WEST-CREE RO
158D	CANADIAN SYLLABICS WEST-CREE RA
158E	CANADIAN SYLLABICS NGAAI
	* Inuktitut
158F	CANADIAN SYLLABICS NGI
1590	CANADIAN SYLLABICS NGII
1591	CANADIAN SYLLABICS NGO
	* Inuktitut (NGU)
1592	CANADIAN SYLLABICS NGOO
	* Inuktitut (NGUU)
1593	CANADIAN SYLLABICS NGA
1594	CANADIAN SYLLABICS NGAA
1595	CANADIAN SYLLABICS NG
1596	CANADIAN SYLLABICS NNG
1597	CANADIAN SYLLABICS SAYISI SHE
1598	CANADIAN SYLLABICS SAYISI SHI
1599	CANADIAN SYLLABICS SAYISI SHO
	* Sayisi (SHU)
159A	CANADIAN SYLLABICS SAYISI SHA
159B	CANADIAN SYLLABICS WOODS-CREE THE
159C	CANADIAN SYLLABICS WOODS-CREE THI
159D	CANADIAN SYLLABICS WOODS-CREE THO
159E	CANADIAN SYLLABICS WOODS-CREE THA
159F	CANADIAN SYLLABICS WOODS-CREE TH
15A0	CANADIAN SYLLABICS LHI
15A1	CANADIAN SYLLABICS LHII
15A2	CANADIAN SYLLABICS LHO
	* Inuktitut (LHU)
15A3	CANADIAN SYLLABICS LHOO
	* Inuktitut (LHUU)
15A4	CANADIAN SYLLABICS LHA
15A5	CANADIAN SYLLABICS LHAA
15A6	CANADIAN SYLLABICS LH
15A7	CANADIAN SYLLABICS TH-CREE THE
15A8	CANADIAN SYLLABICS TH-CREE THI
15A9	CANADIAN SYLLABICS TH-CREE THII
15AA	CANADIAN SYLLABICS TH-CREE THO
15AB	CANADIAN SYLLABICS TH-CREE THOO
15AC	CANADIAN SYLLABICS TH-CREE THA
15AD	CANADIAN SYLLABICS TH-CREE THAA
15AE	CANADIAN SYLLABICS TH-CREE TH
15AF	CANADIAN SYLLABICS AIVILIK B
15B0	CANADIAN SYLLABICS BLACKFOOT E
15B1	CANADIAN SYLLABICS BLACKFOOT I
15B2	CANADIAN SYLLABICS BLACKFOOT O
15B3	CANADIAN SYLLABICS BLACKFOOT A
15B4	CANADIAN SYLLABICS BLACKFOOT WE
15B5	CANADIAN SYLLABICS BLACKFOOT WI
15B6	CANADIAN SYLLABICS BLACKFOOT WO
15B7	CANADIAN SYLLABICS BLACKFOOT WA
15B8	CANADIAN SYLLABICS BLACKFOOT NE
15B9	CANADIAN SYLLABICS BLACKFOOT NI
15BA	CANADIAN SYLLABICS BLACKFOOT NO
15BB	CANADIAN SYLLABICS BLACKFOOT NA
15BC	CANADIAN SYLLABICS BLACKFOOT KE
15BD	CANADIAN SYLLABICS BLACKFOOT KI
15BE	CANADIAN SYLLABICS BLACKFOOT KO
15BF	CANADIAN SYLLABICS BLACKFOOT KA
15C0	CANADIAN SYLLABICS SAYISI HE
15C1	CANADIAN SYLLABICS SAYISI HI
15C2	CANADIAN SYLLABICS SAYISI HO
	* Sayisi (HU)
15C3	CANADIAN SYLLABICS SAYISI HA
15C4	CANADIAN SYLLABICS CARRIER GHU
15C5	CANADIAN SYLLABICS CARRIER GHO
15C6	CANADIAN SYLLABICS CARRIER GHE
15C7	CANADIAN SYLLABICS CARRIER GHEE
15C8	CANADIAN SYLLABICS CARRIER GHI
15C9	CANADIAN SYLLABICS CARRIER GHA
15CA	CANADIAN SYLLABICS CARRIER RU
15CB	CANADIAN SYLLABICS CARRIER RO
15CC	CANADIAN SYLLABICS CARRIER RE
15CD	CANADIAN SYLLABICS CARRIER REE
15CE	CANADIAN SYLLABICS CARRIER RI
15CF	CANADIAN SYLLABICS CARRIER RA
15D0	CANADIAN SYLLABICS CARRIER WU
15D1	CANADIAN SYLLABICS CARRIER WO
15D2	CANADIAN SYLLABICS CARRIER WE
15D3	CANADIAN SYLLABICS CARRIER WEE
15D4	CANADIAN SYLLABICS CARRIER WI
15D5	CANADIAN SYLLABICS CARRIER WA
15D6	CANADIAN SYLLABICS CARRIER HWU
15D7	CANADIAN SYLLABICS CARRIER HWO
15D8	CANADIAN SYLLABICS CARRIER HWE
15D9	CANADIAN SYLLABICS CARRIER HWEE
15DA	CANADIAN SYLLABICS CARRIER HWI
15DB	CANADIAN SYLLABICS CARRIER HWA
15DC	CANADIAN SYLLABICS CARRIER THU
15DD	CANADIAN SYLLABICS CARRIER THO
15DE	CANADIAN SYLLABICS CARRIER THE
15DF	CANADIAN SYLLABICS CARRIER THEE
15E0	CANADIAN SYLLABICS CARRIER THI
15E1	CANADIAN SYLLABICS CARRIER THA
15E2	CANADIAN SYLLABICS CARRIER TTU
15E3	CANADIAN SYLLABICS CARRIER TTO
15E4	CANADIAN SYLLABICS CARRIER TTE
15E5	CANADIAN SYLLABICS CARRIER TTEE
15E6	CANADIAN SYLLABICS CARRIER TTI
15E7	CANADIAN SYLLABICS CARRIER TTA
15E8	CANADIAN SYLLABICS CARRIER PU
15E9	CANADIAN SYLLABICS CARRIER PO
15EA	CANADIAN SYLLABICS CARRIER PE
15EB	CANADIAN SYLLABICS CARRIER PEE
15EC	CANADIAN SYLLABICS CARRIER PI
15ED	CANADIAN SYLLABICS CARRIER PA
15EE	CANADIAN SYLLABICS CARRIER P
15EF	CANADIAN SYLLABICS CARRIER GU
15F0	CANADIAN SYLLABICS CARRIER GO
15F1	CANADIAN SYLLABICS CARRIER GE
15F2	CANADIAN SYLLABICS CARRIER GEE
15F3	CANADIAN SYLLABICS CARRIER GI
15F4	CANADIAN SYLLABICS CARRIER GA
15F5	CANADIAN SYLLABICS CARRIER KHU
15F6	CANADIAN SYLLABICS CARRIER KHO
15F7	CANADIAN SYLLABICS CARRIER KHE
15F8	CANADIAN SYLLABICS CARRIER KHEE
15F9	CANADIAN SYLLABICS CARRIER KHI
15FA	CANADIAN SYLLABICS CARRIER KHA
15FB	CANADIAN SYLLABICS CARRIER KKU
15FC	CANADIAN SYLLABICS CARRIER KKO
15FD	CANADIAN SYLLABICS CARRIER KKE
15FE	CANADIAN SYLLABICS CARRIER KKEE
15FF	CANADIAN SYLLABICS CARRIER KKI
1600	CANADIAN SYLLABICS CARRIER KKA
1601	CANADIAN SYLLABICS CARRIER KK
1602	CANADIAN SYLLABICS CARRIER NU
1603	CANADIAN SYLLABICS CARRIER NO
1604	CANADIAN SYLLABICS CARRIER NE
1605	CANADIAN SYLLABICS CARRIER NEE
1606	CANADIAN SYLLABICS CARRIER NI
1607	CANADIAN SYLLABICS CARRIER NA
1608	CANADIAN SYLLABICS CARRIER MU
1609	CANADIAN SYLLABICS CARRIER MO
160A	CANADIAN SYLLABICS CARRIER ME
160B	CANADIAN SYLLABICS CARRIER MEE
160C	CANADIAN SYLLABICS CARRIER MI
160D	CANADIAN SYLLABICS CARRIER MA
160E	CANADIAN SYLLABICS CARRIER YU
160F	CANADIAN SYLLABICS CARRIER YO
1610	CANADIAN SYLLABICS CARRIER YE
1611	CANADIAN SYLLABICS CARRIER YEE
1612	CANADIAN SYLLABICS CARRIER YI
1613	CANADIAN SYLLABICS CARRIER YA
1614	CANADIAN SYLLABICS CARRIER JU
	* Athapascan (ZA), Sayisi (TZO), South Slavey (DHA)
1615	CANADIAN SYLLABICS SAYISI JU
	* Athapascan (ZO), Sayisi (TZU), South Slavey (DHO)
1616	CANADIAN SYLLABICS CARRIER JO
1617	CANADIAN SYLLABICS CARRIER JE
1618	CANADIAN SYLLABICS CARRIER JEE
1619	CANADIAN SYLLABICS CARRIER JI
161A	CANADIAN SYLLABICS SAYISI JI
	* Athapascan (ZE), Sayisi (TZE), South Slavey (DHE)
161B	CANADIAN SYLLABICS CARRIER JA
	* Athapascan (ZI), Sayisi (TZI), South Slavey (DHI)
161C	CANADIAN SYLLABICS CARRIER JJU
161D	CANADIAN SYLLABICS CARRIER JJO
161E	CANADIAN SYLLABICS CARRIER JJE
161F	CANADIAN SYLLABICS CARRIER JJEE
1620	CANADIAN SYLLABICS CARRIER JJI
1621	CANADIAN SYLLABICS CARRIER JJA
1622	CANADIAN SYLLABICS CARRIER LU
1623	CANADIAN SYLLABICS CARRIER LO
1624	CANADIAN SYLLABICS CARRIER LE
1625	CANADIAN SYLLABICS CARRIER LEE
1626	CANADIAN SYLLABICS CARRIER LI
1627	CANADIAN SYLLABICS CARRIER LA
1628	CANADIAN SYLLABICS CARRIER DLU
1629	CANADIAN SYLLABICS CARRIER DLO
162A	CANADIAN SYLLABICS CARRIER DLE
162B	CANADIAN SYLLABICS CARRIER DLEE
162C	CANADIAN SYLLABICS CARRIER DLI
162D	CANADIAN SYLLABICS CARRIER DLA
162E	CANADIAN SYLLABICS CARRIER LHU
162F	CANADIAN SYLLABICS CARRIER LHO
1630	CANADIAN SYLLABICS CARRIER LHE
1631	CANADIAN SYLLABICS CARRIER LHEE
1632	CANADIAN SYLLABICS CARRIER LHI
1633	CANADIAN SYLLABICS CARRIER LHA
1634	CANADIAN SYLLABICS CARRIER TLHU
1635	CANADIAN SYLLABICS CARRIER TLHO
1636	CANADIAN SYLLABICS CARRIER TLHE
1637	CANADIAN SYLLABICS CARRIER TLHEE
1638	CANADIAN SYLLABICS CARRIER TLHI
1639	CANADIAN SYLLABICS CARRIER TLHA
163A	CANADIAN SYLLABICS CARRIER TLU
163B	CANADIAN SYLLABICS CARRIER TLO
163C	CANADIAN SYLLABICS CARRIER TLE
163D	CANADIAN SYLLABICS CARRIER TLEE
163E	CANADIAN SYLLABICS CARRIER TLI
163F	CANADIAN SYLLABICS CARRIER TLA
1640	CANADIAN SYLLABICS CARRIER ZU
1641	CANADIAN SYLLABICS CARRIER ZO
1642	CANADIAN SYLLABICS CARRIER ZE
1643	CANADIAN SYLLABICS CARRIER ZEE
1644	CANADIAN SYLLABICS CARRIER ZI
1645	CANADIAN SYLLABICS CARRIER ZA
1646	CANADIAN SYLLABICS CARRIER Z
1647	CANADIAN SYLLABICS CARRIER INITIAL Z
1648	CANADIAN SYLLABICS CARRIER DZU
1649	CANADIAN SYLLABICS CARRIER DZO
164A	CANADIAN SYLLABICS CARRIER DZE
164B	CANADIAN SYLLABICS CARRIER DZEE
164C	CANADIAN SYLLABICS CARRIER DZI
164D	CANADIAN SYLLABICS CARRIER DZA
164E	CANADIAN SYLLABICS CARRIER SU
164F	CANADIAN SYLLABICS CARRIER SO
1650	CANADIAN SYLLABICS CARRIER SE
1651	CANADIAN SYLLABICS CARRIER SEE
1652	CANADIAN SYLLABICS CARRIER SI
1653	CANADIAN SYLLABICS CARRIER SA
1654	CANADIAN SYLLABICS CARRIER SHU
1655	CANADIAN SYLLABICS CARRIER SHO
1656	CANADIAN SYLLABICS CARRIER SHE
1657	CANADIAN SYLLABICS CARRIER SHEE
1658	CANADIAN SYLLABICS CARRIER SHI
1659	CANADIAN SYLLABICS CARRIER SHA
165A	CANADIAN SYLLABICS CARRIER SH
165B	CANADIAN SYLLABICS CARRIER TSU
165C	CANADIAN SYLLABICS CARRIER TSO
165D	CANADIAN SYLLABICS CARRIER TSE
165E	CANADIAN SYLLABICS CARRIER TSEE
165F	CANADIAN SYLLABICS CARRIER TSI
1660	CANADIAN SYLLABICS CARRIER TSA
1661	CANADIAN SYLLABICS CARRIER CHU
1662	CANADIAN SYLLABICS CARRIER CHO
1663	CANADIAN SYLLABICS CARRIER CHE
1664	CANADIAN SYLLABICS CARRIER CHEE
1665	CANADIAN SYLLABICS CARRIER CHI
1666	CANADIAN SYLLABICS CARRIER CHA
1667	CANADIAN SYLLABICS CARRIER TTSU
1668	CANADIAN SYLLABICS CARRIER TTSO
1669	CANADIAN SYLLABICS CARRIER TTSE
166A	CANADIAN SYLLABICS CARRIER TTSEE
166B	CANADIAN SYLLABICS CARRIER TTSI
166C	CANADIAN SYLLABICS CARRIER TTSA
@		Symbol
166D	CANADIAN SYLLABICS CHI SIGN
	* Algonquian
	* used as a symbol to denote Christ
	x (chi rho - 2627)
@		Punctuation
166E	CANADIAN SYLLABICS FULL STOP
@		Syllables
166F	CANADIAN SYLLABICS QAI
1670	CANADIAN SYLLABICS NGAI
1671	CANADIAN SYLLABICS NNGI
1672	CANADIAN SYLLABICS NNGII
1673	CANADIAN SYLLABICS NNGO
	* Inuktitut (NNGU)
1674	CANADIAN SYLLABICS NNGOO
	* Inuktitut (NNGUU)
1675	CANADIAN SYLLABICS NNGA
1676	CANADIAN SYLLABICS NNGAA
@@	1680	Ogham	169F
@		Punctuation
1680	OGHAM SPACE MARK
	* glyph is blank in "stemless" style fonts
@		Traditional letters
1681	OGHAM LETTER BEITH
1682	OGHAM LETTER LUIS
1683	OGHAM LETTER FEARN
1684	OGHAM LETTER SAIL
1685	OGHAM LETTER NION
1686	OGHAM LETTER UATH
1687	OGHAM LETTER DAIR
1688	OGHAM LETTER TINNE
1689	OGHAM LETTER COLL
168A	OGHAM LETTER CEIRT
168B	OGHAM LETTER MUIN
168C	OGHAM LETTER GORT
168D	OGHAM LETTER NGEADAL
168E	OGHAM LETTER STRAIF
168F	OGHAM LETTER RUIS
1690	OGHAM LETTER AILM
1691	OGHAM LETTER ONN
1692	OGHAM LETTER UR
1693	OGHAM LETTER EADHADH
1694	OGHAM LETTER IODHADH
@		Forfeda (supplementary letters)
1695	OGHAM LETTER EABHADH
1696	OGHAM LETTER OR
1697	OGHAM LETTER UILLEANN
1698	OGHAM LETTER IFIN
1699	OGHAM LETTER EAMHANCHOLL
169A	OGHAM LETTER PEITH
@		Punctuation
169B	OGHAM FEATHER MARK
	* marks beginning of Ogham text
169C	OGHAM REVERSED FEATHER MARK
	* marks end of Ogham text
@@	16A0	Runic	16FF
@		Letters
16A0	RUNIC LETTER FEHU FEOH FE F
16A1	RUNIC LETTER V
16A2	RUNIC LETTER URUZ UR U
16A3	RUNIC LETTER YR
16A4	RUNIC LETTER Y
16A5	RUNIC LETTER W
16A6	RUNIC LETTER THURISAZ THURS THORN
	x (latin small letter thorn - 00FE)
16A7	RUNIC LETTER ETH
16A8	RUNIC LETTER ANSUZ A
16A9	RUNIC LETTER OS O
16AA	RUNIC LETTER AC A
16AB	RUNIC LETTER AESC
16AC	RUNIC LETTER LONG-BRANCH-OSS O
16AD	RUNIC LETTER SHORT-TWIG-OSS O
16AE	RUNIC LETTER O
16AF	RUNIC LETTER OE
16B0	RUNIC LETTER ON
16B1	RUNIC LETTER RAIDO RAD REID R
16B2	RUNIC LETTER KAUNA
16B3	RUNIC LETTER CEN
16B4	RUNIC LETTER KAUN K
16B5	RUNIC LETTER G
16B6	RUNIC LETTER ENG
16B7	RUNIC LETTER GEBO GYFU G
16B8	RUNIC LETTER GAR
16B9	RUNIC LETTER WUNJO WYNN W
	x (latin letter wynn - 01BF)
16BA	RUNIC LETTER HAGLAZ H
16BB	RUNIC LETTER HAEGL H
16BC	RUNIC LETTER LONG-BRANCH-HAGALL H
16BD	RUNIC LETTER SHORT-TWIG-HAGALL H
16BE	RUNIC LETTER NAUDIZ NYD NAUD N
16BF	RUNIC LETTER SHORT-TWIG-NAUD N
16C0	RUNIC LETTER DOTTED-N
16C1	RUNIC LETTER ISAZ IS ISS I
16C2	RUNIC LETTER E
16C3	RUNIC LETTER JERAN J
16C4	RUNIC LETTER GER
16C5	RUNIC LETTER LONG-BRANCH-AR AE
16C6	RUNIC LETTER SHORT-TWIG-AR A
16C7	RUNIC LETTER IWAZ EOH
16C8	RUNIC LETTER PERTHO PEORTH P
16C9	RUNIC LETTER ALGIZ EOLHX
16CA	RUNIC LETTER SOWILO S
16CB	RUNIC LETTER SIGEL LONG-BRANCH-SOL S
16CC	RUNIC LETTER SHORT-TWIG-SOL S
16CD	RUNIC LETTER C
16CE	RUNIC LETTER Z
16CF	RUNIC LETTER TIWAZ TIR TYR T
16D0	RUNIC LETTER SHORT-TWIG-TYR T
16D1	RUNIC LETTER D
16D2	RUNIC LETTER BERKANAN BEORC BJARKAN B
16D3	RUNIC LETTER SHORT-TWIG-BJARKAN B
16D4	RUNIC LETTER DOTTED-P
16D5	RUNIC LETTER OPEN-P
16D6	RUNIC LETTER EHWAZ EH E
16D7	RUNIC LETTER MANNAZ MAN M
16D8	RUNIC LETTER LONG-BRANCH-MADR M
16D9	RUNIC LETTER SHORT-TWIG-MADR M
16DA	RUNIC LETTER LAUKAZ LAGU LOGR L
16DB	RUNIC LETTER DOTTED-L
16DC	RUNIC LETTER INGWAZ
16DD	RUNIC LETTER ING
16DE	RUNIC LETTER DAGAZ DAEG D
16DF	RUNIC LETTER OTHALAN ETHEL O
16E0	RUNIC LETTER EAR
16E1	RUNIC LETTER IOR
16E2	RUNIC LETTER CWEORTH
16E3	RUNIC LETTER CALC
16E4	RUNIC LETTER CEALC
16E5	RUNIC LETTER STAN
16E6	RUNIC LETTER LONG-BRANCH-YR
16E7	RUNIC LETTER SHORT-TWIG-YR
16E8	RUNIC LETTER ICELANDIC-YR
16E9	RUNIC LETTER Q
16EA	RUNIC LETTER X
@		Punctuation
16EB	RUNIC SINGLE PUNCTUATION
16EC	RUNIC MULTIPLE PUNCTUATION
16ED	RUNIC CROSS PUNCTUATION
@		Golden number runes
16EE	RUNIC ARLAUG SYMBOL (golden number 17)
	* golden number 17
16EF	RUNIC TVIMADUR SYMBOL (golden number 18)
	* golden number 18
16F0	RUNIC BELGTHOR SYMBOL (golden number 19)
	* golden number 19
@@	1700	Tagalog	171F
@		Independent vowels
1700	TAGALOG LETTER A
1701	TAGALOG LETTER I
1702	TAGALOG LETTER U
@		Consonants
1703	TAGALOG LETTER KA
1704	TAGALOG LETTER GA
1705	TAGALOG LETTER NGA
1706	TAGALOG LETTER TA
1707	TAGALOG LETTER DA
1708	TAGALOG LETTER NA
1709	TAGALOG LETTER PA
170A	TAGALOG LETTER BA
170B	TAGALOG LETTER MA
170C	TAGALOG LETTER YA
170E	TAGALOG LETTER LA
170F	TAGALOG LETTER WA
1710	TAGALOG LETTER SA
1711	TAGALOG LETTER HA
@		Dependent vowel signs
1712	TAGALOG VOWEL SIGN I
1713	TAGALOG VOWEL SIGN U
@		Virama
1714	TAGALOG SIGN VIRAMA
@@	1720	Hanunoo	173F
@		Independent vowels
1720	HANUNOO LETTER A
1721	HANUNOO LETTER I
1722	HANUNOO LETTER U
@		Consonants
1723	HANUNOO LETTER KA
1724	HANUNOO LETTER GA
1725	HANUNOO LETTER NGA
1726	HANUNOO LETTER TA
1727	HANUNOO LETTER DA
1728	HANUNOO LETTER NA
1729	HANUNOO LETTER PA
172A	HANUNOO LETTER BA
172B	HANUNOO LETTER MA
172C	HANUNOO LETTER YA
172D	HANUNOO LETTER RA
172E	HANUNOO LETTER LA
172F	HANUNOO LETTER WA
1730	HANUNOO LETTER SA
1731	HANUNOO LETTER HA
@		Dependent vowel signs
1732	HANUNOO VOWEL SIGN I
1733	HANUNOO VOWEL SIGN U
@		Virama
1734	HANUNOO SIGN PAMUDPOD
@		Generic punctuation for Philippine scripts
1735	PHILIPPINE SINGLE PUNCTUATION
	x (devanagari danda - 0964)
1736	PHILIPPINE DOUBLE PUNCTUATION
	x (devanagari double danda - 0965)
@@	1740	Buhid	175F
@		Independent vowels
1740	BUHID LETTER A
1741	BUHID LETTER I
1742	BUHID LETTER U
@		Consonants
1743	BUHID LETTER KA
1744	BUHID LETTER GA
1745	BUHID LETTER NGA
1746	BUHID LETTER TA
1747	BUHID LETTER DA
1748	BUHID LETTER NA
1749	BUHID LETTER PA
174A	BUHID LETTER BA
174B	BUHID LETTER MA
174C	BUHID LETTER YA
174D	BUHID LETTER RA
174E	BUHID LETTER LA
174F	BUHID LETTER WA
1750	BUHID LETTER SA
1751	BUHID LETTER HA
@		Dependent vowel signs
1752	BUHID VOWEL SIGN I
1753	BUHID VOWEL SIGN U
@@	1760	Tagbanwa	177F
@		Independent vowels
1760	TAGBANWA LETTER A
1761	TAGBANWA LETTER I
1762	TAGBANWA LETTER U
@		Consonants
1763	TAGBANWA LETTER KA
1764	TAGBANWA LETTER GA
1765	TAGBANWA LETTER NGA
1766	TAGBANWA LETTER TA
1767	TAGBANWA LETTER DA
1768	TAGBANWA LETTER NA
1769	TAGBANWA LETTER PA
176A	TAGBANWA LETTER BA
176B	TAGBANWA LETTER MA
176C	TAGBANWA LETTER YA
176E	TAGBANWA LETTER LA
176F	TAGBANWA LETTER WA
1770	TAGBANWA LETTER SA
@		Dependent vowel signs
1772	TAGBANWA VOWEL SIGN I
1773	TAGBANWA VOWEL SIGN U
@@	1780	Khmer	17FF
@		Consonants
1780	KHMER LETTER KA
1781	KHMER LETTER KHA
1782	KHMER LETTER KO
1783	KHMER LETTER KHO
1784	KHMER LETTER NGO
1785	KHMER LETTER CA
1786	KHMER LETTER CHA
1787	KHMER LETTER CO
1788	KHMER LETTER CHO
1789	KHMER LETTER NYO
178A	KHMER LETTER DA
178B	KHMER LETTER TTHA
178C	KHMER LETTER DO
178D	KHMER LETTER TTHO
178E	KHMER LETTER NNO
	* as this character belongs to the first register, its correct transliteration is nna, not nno
178F	KHMER LETTER TA
1790	KHMER LETTER THA
1791	KHMER LETTER TO
1792	KHMER LETTER THO
1793	KHMER LETTER NO
1794	KHMER LETTER BA
1795	KHMER LETTER PHA
1796	KHMER LETTER PO
1797	KHMER LETTER PHO
1798	KHMER LETTER MO
1799	KHMER LETTER YO
179A	KHMER LETTER RO
179B	KHMER LETTER LO
179C	KHMER LETTER VO
179D	KHMER LETTER SHA
	* used only for Pali/Sanskrit transliteration
179E	KHMER LETTER SSO
	* used only for Pali/Sanskrit transliteration
	* as this character belongs to the first register, its correct transliteration is ssa, not sso
179F	KHMER LETTER SA
17A0	KHMER LETTER HA
17A1	KHMER LETTER LA
17A2	KHMER LETTER QA
	* glottal stop
@		Independent vowel (deprecated)
17A3	KHMER INDEPENDENT VOWEL QAQ *
	* originally intended only for Pali/Sanskrit transliteration
	* use of this character is strongly discouraged; 17A2 should be used instead
@		Independent vowels
17A4	KHMER INDEPENDENT VOWEL QAA *
	* used only for Pali/Sanskrit transliteration
	* use of this character is discouraged; the sequence 17A2 17B6 should be used instead
17A5	KHMER INDEPENDENT VOWEL QI
17A6	KHMER INDEPENDENT VOWEL QII
17A7	KHMER INDEPENDENT VOWEL QU
17A8	KHMER INDEPENDENT VOWEL QUK
	* obsolete ligature for the sequence 17A7 1780
	* use of the sequence is now preferred
17A9	KHMER INDEPENDENT VOWEL QUU
17AA	KHMER INDEPENDENT VOWEL QUUV
17AB	KHMER INDEPENDENT VOWEL RY
17AC	KHMER INDEPENDENT VOWEL RYY
17AD	KHMER INDEPENDENT VOWEL LY
17AE	KHMER INDEPENDENT VOWEL LYY
17AF	KHMER INDEPENDENT VOWEL QE
17B0	KHMER INDEPENDENT VOWEL QAI
17B1	KHMER INDEPENDENT VOWEL QOO TYPE ONE
17B2	KHMER INDEPENDENT VOWEL QOO TYPE TWO
	* this is a variant for 17B1, used in only two words
	* 17B1 is the normal variant of this vowel
17B3	KHMER INDEPENDENT VOWEL QAU
@		Inherent vowels
@+		These are for phonetic transcription to distinguish Indic language inherent vowels from Khmer inherent vowels. These characters are included solely for compatibility with particular applications; their use in other contexts is discouraged.
17B4	KHMER VOWEL INHERENT AQ *
17B5	KHMER VOWEL INHERENT AA *
@		Dependent vowel signs
17B6	KHMER VOWEL SIGN AA
17B7	KHMER VOWEL SIGN I
17B8	KHMER VOWEL SIGN II
17B9	KHMER VOWEL SIGN Y
17BA	KHMER VOWEL SIGN YY
17BB	KHMER VOWEL SIGN U
17BC	KHMER VOWEL SIGN UU
17BD	KHMER VOWEL SIGN UA
@		Two-part dependent vowel signs
@+		These two-part dependent vowel signs have glyph pieces which stand on both sides of the consonant. These vowel signs follow the consonant in logical order, and should be handled as a unit for processing.
17BE	KHMER VOWEL SIGN OE
17BF	KHMER VOWEL SIGN YA
17C0	KHMER VOWEL SIGN IE
@		Dependent vowel signs
17C1	KHMER VOWEL SIGN E
17C2	KHMER VOWEL SIGN AE
17C3	KHMER VOWEL SIGN AI
@		Two-part dependent vowel signs
@+		These two-part dependent vowel signs have glyph pieces which stand on both sides of the consonant. These vowel signs follow the consonant in logical order, and should be handled as a unit for processing.
17C4	KHMER VOWEL SIGN OO
17C5	KHMER VOWEL SIGN AU
@		Various signs
17C6	KHMER SIGN NIKAHIT
	= srak am
	= anusvara
	* final nasalization
	* this character is usually regarded as a vowel sign am, along with om and aam
	x (thai character nikhahit - 0E4D)
	x (myanmar sign anusvara - 1036)
17C7	KHMER SIGN REAHMUK
	= srak ah
	= visarga
	x (myanmar sign visarga - 1038)
17C8	KHMER SIGN YUUKALEAPINTU
	* inserts a short inherent vowel with abrupt glottal stop
	* the preferred transliteration is yukaleakpintu
@		Consonant shifters
@+		These signs shift the base consonant between registers.
17C9	KHMER SIGN MUUSIKATOAN
	* changes the second register to the first
	* the preferred transliteration is muusekatoan
17CA	KHMER SIGN TRIISAP
	* changes the first register to the second
	* the preferred transliteration is treisap
@		Various signs
17CB	KHMER SIGN BANTOC
	* shortens the vowel sound in the previous orthographic syllable
	* the preferred transliteration is bantak
17CC	KHMER SIGN ROBAT
	* a diacritic historically corresponding to the repha form of ra in Devanagari
17CD	KHMER SIGN TOANDAKHIAT
	* indicates that the base character is not pronounced
17CE	KHMER SIGN KAKABAT
	* sign used with some exclamations
17CF	KHMER SIGN AHSDA
	* denotes stressed intonation in some single-consonant words
17D0	KHMER SIGN SAMYOK SANNYA
	* denotes deviation from the general rules of pronunciation, mostly used in loan words from Pali/Sanskrit, French, and so on
17D1	KHMER SIGN VIRIAM
	* mostly obsolete, a "killer"
	* indicates that the base character is the final consonant of a word without its inherent vowel sound
17D2	KHMER SIGN COENG
	* functions to indicate that the following Khmer letter is to be rendered subscripted
	* shape shown is arbitrary and is not visibly rendered
@		Lunar date sign (deprecated)
17D3	KHMER SIGN BATHAMASAT *
	* originally intended as part of lunar date symbols
	* use of this character is strongly discouraged in favor of the complete set of lunar date symbols
	x (khmer symbol pathamasat - 19E0)
@		Various signs
17D4	KHMER SIGN KHAN
	* functions as a full stop, period
	x (thai character paiyannoi - 0E2F)
	x (myanmar sign little section - 104A)
17D5	KHMER SIGN BARIYOOSAN
	* indicates the end of a section or a text
	x (thai character angkhankhu - 0E5A)
	x (myanmar sign section - 104B)
17D6	KHMER SIGN CAMNUC PII KUUH
	* functions as colon
	* the preferred transliteration is camnoc pii kuuh
	x (division sign - 00F7)
	x (tibetan mark gter tsheg - 0F14)
17D7	KHMER SIGN LEK TOO
	* repetition sign
	x (thai character maiyamok - 0E46)
17D8	KHMER SIGN BEYYAL *
	* et cetera
	* use of this character is discouraged; other abbreviations for et cetera also exist
	* preferred spelling: 17D4 179B 17D4
17D9	KHMER SIGN PHNAEK MUAN
	* indicates the beginning of a book or a treatise
	* the preferred transliteration is phnek moan
	x (thai character fongman - 0E4F)
17DA	KHMER SIGN KOOMUUT
	* indicates the end of a book or treatise
	* this forms a pair with 17D9
	* the preferred transliteration is koomoot
	x (thai character khomut - 0E5B)
@		Currency symbol
17DB	KHMER CURRENCY SYMBOL RIEL
@		Various signs
17DC	KHMER SIGN AVAKRAHASANYA
	* rare, shows an omitted Sanskrit vowel, like an apostrophe
	* the preferred transliteration is avakraha sannya
	x (devanagari sign avagraha - 093D)
17DD	KHMER SIGN ATTHACAN
	* mostly obsolete
	* indicates that the base character is the final consonant of a word with its inherent vowel sound
	x (khmer sign viriam - 17D1)
@		Digits
17E0	KHMER DIGIT ZERO
17E1	KHMER DIGIT ONE
17E2	KHMER DIGIT TWO
17E3	KHMER DIGIT THREE
17E4	KHMER DIGIT FOUR
17E5	KHMER DIGIT FIVE
17E6	KHMER DIGIT SIX
17E7	KHMER DIGIT SEVEN
17E8	KHMER DIGIT EIGHT
17E9	KHMER DIGIT NINE
@		Numeric symbols for divination lore
@+		These characters have numeric values 0-9, respectively, but are not used for calculation.
17F0	KHMER SYMBOL LEK ATTAK SON
17F1	KHMER SYMBOL LEK ATTAK MUOY
17F2	KHMER SYMBOL LEK ATTAK PII
17F3	KHMER SYMBOL LEK ATTAK BEI
17F4	KHMER SYMBOL LEK ATTAK BUON
17F5	KHMER SYMBOL LEK ATTAK PRAM
17F6	KHMER SYMBOL LEK ATTAK PRAM-MUOY
17F7	KHMER SYMBOL LEK ATTAK PRAM-PII
17F8	KHMER SYMBOL LEK ATTAK PRAM-BEI
17F9	KHMER SYMBOL LEK ATTAK PRAM-BUON
@@	1800	Mongolian	18AF
@		Punctuation
1800	MONGOLIAN BIRGA
	x (tibetan mark initial yig mgo mdun ma - 0F04)
1801	MONGOLIAN ELLIPSIS
1802	MONGOLIAN COMMA
1803	MONGOLIAN FULL STOP
1804	MONGOLIAN COLON
1805	MONGOLIAN FOUR DOTS
	* marks the end of a chapter
1806	MONGOLIAN TODO SOFT HYPHEN
	* not a format control character, but simply a hyphen for Todo
	x (soft hyphen - 00AD)
1807	MONGOLIAN SIBE SYLLABLE BOUNDARY MARKER
1808	MONGOLIAN MANCHU COMMA
1809	MONGOLIAN MANCHU FULL STOP
180A	MONGOLIAN NIRUGU
@		Format controls
180B	MONGOLIAN FREE VARIATION SELECTOR ONE
	= FVS1
180C	MONGOLIAN FREE VARIATION SELECTOR TWO
	= FVS2
180D	MONGOLIAN FREE VARIATION SELECTOR THREE
	= FVS3
180E	MONGOLIAN VOWEL SEPARATOR
	= MVS
@		Digits
1810	MONGOLIAN DIGIT ZERO
1811	MONGOLIAN DIGIT ONE
1812	MONGOLIAN DIGIT TWO
1813	MONGOLIAN DIGIT THREE
1814	MONGOLIAN DIGIT FOUR
1815	MONGOLIAN DIGIT FIVE
1816	MONGOLIAN DIGIT SIX
1817	MONGOLIAN DIGIT SEVEN
1818	MONGOLIAN DIGIT EIGHT
1819	MONGOLIAN DIGIT NINE
@		Basic letters
1820	MONGOLIAN LETTER A
	x (cyrillic small letter a - 0430)
1821	MONGOLIAN LETTER E
	x (cyrillic small letter e - 044D)
1822	MONGOLIAN LETTER I
	x (cyrillic small letter i - 0438)
1823	MONGOLIAN LETTER O
	x (cyrillic small letter o - 043E)
1824	MONGOLIAN LETTER U
	x (cyrillic small letter u - 0443)
1825	MONGOLIAN LETTER OE
	x (cyrillic small letter barred o - 04E9)
1826	MONGOLIAN LETTER UE
	x (cyrillic small letter straight u - 04AF)
1827	MONGOLIAN LETTER EE
1828	MONGOLIAN LETTER NA
	x (cyrillic small letter en - 043D)
1829	MONGOLIAN LETTER ANG
182A	MONGOLIAN LETTER BA
	x (cyrillic small letter be - 0431)
182B	MONGOLIAN LETTER PA
	x (cyrillic small letter pe - 043F)
182C	MONGOLIAN LETTER QA
	x (cyrillic small letter ha - 0445)
182D	MONGOLIAN LETTER GA
	x (cyrillic small letter ghe - 0433)
182E	MONGOLIAN LETTER MA
	x (cyrillic small letter em - 043C)
182F	MONGOLIAN LETTER LA
	x (cyrillic small letter el - 043B)
1830	MONGOLIAN LETTER SA
	x (cyrillic small letter es - 0441)
1831	MONGOLIAN LETTER SHA
	x (cyrillic small letter sha - 0448)
1832	MONGOLIAN LETTER TA
	x (cyrillic small letter te - 0442)
1833	MONGOLIAN LETTER DA
	x (cyrillic small letter de - 0434)
1834	MONGOLIAN LETTER CHA
	x (cyrillic small letter che - 0447)
1835	MONGOLIAN LETTER JA
	x (cyrillic small letter zhe - 0436)
1836	MONGOLIAN LETTER YA
	x (cyrillic small letter short i - 0439)
1837	MONGOLIAN LETTER RA
	x (cyrillic small letter er - 0440)
1838	MONGOLIAN LETTER WA
	x (cyrillic small letter ve - 0432)
1839	MONGOLIAN LETTER FA
	x (cyrillic small letter ef - 0444)
183A	MONGOLIAN LETTER KA
	x (cyrillic small letter ha - 0445)
183B	MONGOLIAN LETTER KHA
	x (cyrillic small letter ka - 043A)
183C	MONGOLIAN LETTER TSA
	x (cyrillic small letter tse - 0446)
183D	MONGOLIAN LETTER ZA
	x (cyrillic small letter ze - 0437)
183E	MONGOLIAN LETTER HAA
	x (cyrillic small letter ha - 0445)
183F	MONGOLIAN LETTER ZRA
	x (cyrillic small letter zhe - 0436)
1840	MONGOLIAN LETTER LHA
1841	MONGOLIAN LETTER ZHI
1842	MONGOLIAN LETTER CHI
@		Todo letters
1843	MONGOLIAN LETTER TODO LONG VOWEL SIGN
1844	MONGOLIAN LETTER TODO E
1845	MONGOLIAN LETTER TODO I
1846	MONGOLIAN LETTER TODO O
1847	MONGOLIAN LETTER TODO U
1848	MONGOLIAN LETTER TODO OE
1849	MONGOLIAN LETTER TODO UE
184A	MONGOLIAN LETTER TODO ANG
184B	MONGOLIAN LETTER TODO BA
184C	MONGOLIAN LETTER TODO PA
184D	MONGOLIAN LETTER TODO QA
184E	MONGOLIAN LETTER TODO GA
184F	MONGOLIAN LETTER TODO MA
1850	MONGOLIAN LETTER TODO TA
1851	MONGOLIAN LETTER TODO DA
1852	MONGOLIAN LETTER TODO CHA
1853	MONGOLIAN LETTER TODO JA
1854	MONGOLIAN LETTER TODO TSA
1855	MONGOLIAN LETTER TODO YA
1856	MONGOLIAN LETTER TODO WA
1857	MONGOLIAN LETTER TODO KA
1858	MONGOLIAN LETTER TODO GAA
1859	MONGOLIAN LETTER TODO HAA
185A	MONGOLIAN LETTER TODO JIA
185B	MONGOLIAN LETTER TODO NIA
185C	MONGOLIAN LETTER TODO DZA
@		Sibe letters
185D	MONGOLIAN LETTER SIBE E
185E	MONGOLIAN LETTER SIBE I
185F	MONGOLIAN LETTER SIBE IY
1860	MONGOLIAN LETTER SIBE UE
1861	MONGOLIAN LETTER SIBE U
1862	MONGOLIAN LETTER SIBE ANG
1863	MONGOLIAN LETTER SIBE KA
1864	MONGOLIAN LETTER SIBE GA
1865	MONGOLIAN LETTER SIBE HA
1866	MONGOLIAN LETTER SIBE PA
1867	MONGOLIAN LETTER SIBE SHA
1868	MONGOLIAN LETTER SIBE TA
1869	MONGOLIAN LETTER SIBE DA
186A	MONGOLIAN LETTER SIBE JA
186B	MONGOLIAN LETTER SIBE FA
186C	MONGOLIAN LETTER SIBE GAA
186D	MONGOLIAN LETTER SIBE HAA
186E	MONGOLIAN LETTER SIBE TSA
186F	MONGOLIAN LETTER SIBE ZA
1870	MONGOLIAN LETTER SIBE RAA
1871	MONGOLIAN LETTER SIBE CHA
1872	MONGOLIAN LETTER SIBE ZHA
@		Manchu letters
1873	MONGOLIAN LETTER MANCHU I
1874	MONGOLIAN LETTER MANCHU KA
1875	MONGOLIAN LETTER MANCHU RA
1876	MONGOLIAN LETTER MANCHU FA
1877	MONGOLIAN LETTER MANCHU ZHA
@		Extensions for Sanskrit and Tibetan
1880	MONGOLIAN LETTER ALI GALI ANUSVARA ONE
	x (tibetan sign sna ldan - 0F83)
1881	MONGOLIAN LETTER ALI GALI VISARGA ONE
	x (tibetan sign rnam bcad - 0F7F)
1882	MONGOLIAN LETTER ALI GALI DAMARU
	x (tibetan sign lce tsa can - 0F88)
1883	MONGOLIAN LETTER ALI GALI UBADAMA
1884	MONGOLIAN LETTER ALI GALI INVERTED UBADAMA
1885	MONGOLIAN LETTER ALI GALI BALUDA
	x (tibetan mark paluta - 0F85)
1886	MONGOLIAN LETTER ALI GALI THREE BALUDA
1887	MONGOLIAN LETTER ALI GALI A
1888	MONGOLIAN LETTER ALI GALI I
1889	MONGOLIAN LETTER ALI GALI KA
188A	MONGOLIAN LETTER ALI GALI NGA
188B	MONGOLIAN LETTER ALI GALI CA
188C	MONGOLIAN LETTER ALI GALI TTA
188D	MONGOLIAN LETTER ALI GALI TTHA
188E	MONGOLIAN LETTER ALI GALI DDA
188F	MONGOLIAN LETTER ALI GALI NNA
1890	MONGOLIAN LETTER ALI GALI TA
1891	MONGOLIAN LETTER ALI GALI DA
1892	MONGOLIAN LETTER ALI GALI PA
1893	MONGOLIAN LETTER ALI GALI PHA
1894	MONGOLIAN LETTER ALI GALI SSA
1895	MONGOLIAN LETTER ALI GALI ZHA
1896	MONGOLIAN LETTER ALI GALI ZA
1897	MONGOLIAN LETTER ALI GALI AH
1898	MONGOLIAN LETTER TODO ALI GALI TA
1899	MONGOLIAN LETTER TODO ALI GALI ZHA
189A	MONGOLIAN LETTER MANCHU ALI GALI GHA
189B	MONGOLIAN LETTER MANCHU ALI GALI NGA
189C	MONGOLIAN LETTER MANCHU ALI GALI CA
189D	MONGOLIAN LETTER MANCHU ALI GALI JHA
189E	MONGOLIAN LETTER MANCHU ALI GALI TTA
189F	MONGOLIAN LETTER MANCHU ALI GALI DDHA
18A0	MONGOLIAN LETTER MANCHU ALI GALI TA
18A1	MONGOLIAN LETTER MANCHU ALI GALI DHA
18A2	MONGOLIAN LETTER MANCHU ALI GALI SSA
18A3	MONGOLIAN LETTER MANCHU ALI GALI CYA
18A4	MONGOLIAN LETTER MANCHU ALI GALI ZHA
18A5	MONGOLIAN LETTER MANCHU ALI GALI ZA
18A6	MONGOLIAN LETTER ALI GALI HALF U
18A7	MONGOLIAN LETTER ALI GALI HALF YA
18A8	MONGOLIAN LETTER MANCHU ALI GALI BHA
18A9	MONGOLIAN LETTER ALI GALI DAGALGA
@@	1900	Limbu	194F
@		Consonants
1900	LIMBU VOWEL-CARRIER LETTER
1901	LIMBU LETTER KA
1902	LIMBU LETTER KHA
1903	LIMBU LETTER GA
1904	LIMBU LETTER GHA
1905	LIMBU LETTER NGA
1906	LIMBU LETTER CA
1907	LIMBU LETTER CHA
1908	LIMBU LETTER JA
1909	LIMBU LETTER JHA
190A	LIMBU LETTER YAN
190B	LIMBU LETTER TA
190C	LIMBU LETTER THA
190D	LIMBU LETTER DA
190E	LIMBU LETTER DHA
190F	LIMBU LETTER NA
1910	LIMBU LETTER PA
1911	LIMBU LETTER PHA
1912	LIMBU LETTER BA
1913	LIMBU LETTER BHA
1914	LIMBU LETTER MA
1915	LIMBU LETTER YA
1916	LIMBU LETTER RA
1917	LIMBU LETTER LA
1918	LIMBU LETTER WA
1919	LIMBU LETTER SHA
191A	LIMBU LETTER SSA
191B	LIMBU LETTER SA
191C	LIMBU LETTER HA
@		Dependent vowel signs
1920	LIMBU VOWEL SIGN A
1921	LIMBU VOWEL SIGN I
1922	LIMBU VOWEL SIGN U
1923	LIMBU VOWEL SIGN EE
1924	LIMBU VOWEL SIGN AI
1925	LIMBU VOWEL SIGN OO
1926	LIMBU VOWEL SIGN AU
1927	LIMBU VOWEL SIGN E
1928	LIMBU VOWEL SIGN O
@		Subjoined consonants
1929	LIMBU SUBJOINED LETTER YA
192A	LIMBU SUBJOINED LETTER RA
192B	LIMBU SUBJOINED LETTER WA
@		Final consonants
1930	LIMBU SMALL LETTER KA
1931	LIMBU SMALL LETTER NGA
1932	LIMBU SMALL LETTER ANUSVARA
1933	LIMBU SMALL LETTER TA
1934	LIMBU SMALL LETTER NA
1935	LIMBU SMALL LETTER PA
1936	LIMBU SMALL LETTER MA
1937	LIMBU SMALL LETTER RA
1938	LIMBU SMALL LETTER LA
@		Various signs
1939	LIMBU SIGN MUKPHRENG
193A	LIMBU SIGN KEMPHRENG
193B	LIMBU SIGN SA-I
1940	LIMBU SIGN LOO
1944	LIMBU EXCLAMATION MARK
1945	LIMBU QUESTION MARK
@		Digits
1946	LIMBU DIGIT ZERO
1947	LIMBU DIGIT ONE
1948	LIMBU DIGIT TWO
1949	LIMBU DIGIT THREE
194A	LIMBU DIGIT FOUR
194B	LIMBU DIGIT FIVE
194C	LIMBU DIGIT SIX
194D	LIMBU DIGIT SEVEN
194E	LIMBU DIGIT EIGHT
194F	LIMBU DIGIT NINE
@@	1950	Tai Le	197F
@		Consonants
1950	TAI LE LETTER KA
1951	TAI LE LETTER XA
1952	TAI LE LETTER NGA
1953	TAI LE LETTER TSA
1954	TAI LE LETTER SA
1955	TAI LE LETTER YA
1956	TAI LE LETTER TA
1957	TAI LE LETTER THA
1958	TAI LE LETTER LA
1959	TAI LE LETTER PA
195A	TAI LE LETTER PHA
195B	TAI LE LETTER MA
195C	TAI LE LETTER FA
195D	TAI LE LETTER VA
195E	TAI LE LETTER HA
195F	TAI LE LETTER QA
1960	TAI LE LETTER KHA
1961	TAI LE LETTER TSHA
1962	TAI LE LETTER NA
@		Vowels
1963	TAI LE LETTER A
1964	TAI LE LETTER I
1965	TAI LE LETTER EE
1966	TAI LE LETTER EH
1967	TAI LE LETTER U
1968	TAI LE LETTER OO
1969	TAI LE LETTER O
196A	TAI LE LETTER UE
196B	TAI LE LETTER E
196C	TAI LE LETTER AUE
196D	TAI LE LETTER AI
@		Tone letters
1970	TAI LE LETTER TONE-2
1971	TAI LE LETTER TONE-3
1972	TAI LE LETTER TONE-4
1973	TAI LE LETTER TONE-5
1974	TAI LE LETTER TONE-6
@@	1980	New Tai Lue	19DF
@+		This script is also known as Xishuang Banna Dai.
@		Consonants
1980	NEW TAI LUE LETTER HIGH QA
1981	NEW TAI LUE LETTER LOW QA
1982	NEW TAI LUE LETTER HIGH KA
1983	NEW TAI LUE LETTER HIGH XA
1984	NEW TAI LUE LETTER HIGH NGA
1985	NEW TAI LUE LETTER LOW KA
1986	NEW TAI LUE LETTER LOW XA
1987	NEW TAI LUE LETTER LOW NGA
1988	NEW TAI LUE LETTER HIGH TSA
1989	NEW TAI LUE LETTER HIGH SA
198A	NEW TAI LUE LETTER HIGH YA
198B	NEW TAI LUE LETTER LOW TSA
198C	NEW TAI LUE LETTER LOW SA
198D	NEW TAI LUE LETTER LOW YA
198E	NEW TAI LUE LETTER HIGH TA
198F	NEW TAI LUE LETTER HIGH THA
1990	NEW TAI LUE LETTER HIGH NA
1991	NEW TAI LUE LETTER LOW TA
1992	NEW TAI LUE LETTER LOW THA
1993	NEW TAI LUE LETTER LOW NA
1994	NEW TAI LUE LETTER HIGH PA
1995	NEW TAI LUE LETTER HIGH PHA
1996	NEW TAI LUE LETTER HIGH MA
1997	NEW TAI LUE LETTER LOW PA
1998	NEW TAI LUE LETTER LOW PHA
1999	NEW TAI LUE LETTER LOW MA
199A	NEW TAI LUE LETTER HIGH FA
199B	NEW TAI LUE LETTER HIGH VA
199C	NEW TAI LUE LETTER HIGH LA
199D	NEW TAI LUE LETTER LOW FA
199E	NEW TAI LUE LETTER LOW VA
199F	NEW TAI LUE LETTER LOW LA
19A0	NEW TAI LUE LETTER HIGH HA
19A1	NEW TAI LUE LETTER HIGH DA
19A2	NEW TAI LUE LETTER HIGH BA
19A3	NEW TAI LUE LETTER LOW HA
19A4	NEW TAI LUE LETTER LOW DA
19A5	NEW TAI LUE LETTER LOW BA
19A6	NEW TAI LUE LETTER HIGH KVA
19A7	NEW TAI LUE LETTER HIGH XVA
19A8	NEW TAI LUE LETTER LOW KVA
19A9	NEW TAI LUE LETTER LOW XVA
@		Vowel signs
19B0	NEW TAI LUE VOWEL SIGN VOWEL SHORTENER
19B1	NEW TAI LUE VOWEL SIGN AA
19B2	NEW TAI LUE VOWEL SIGN II
19B3	NEW TAI LUE VOWEL SIGN U
19B4	NEW TAI LUE VOWEL SIGN UU
19B5	NEW TAI LUE VOWEL SIGN E
19B6	NEW TAI LUE VOWEL SIGN AE
19B7	NEW TAI LUE VOWEL SIGN O
19B8	NEW TAI LUE VOWEL SIGN OA
19B9	NEW TAI LUE VOWEL SIGN UE
19BA	NEW TAI LUE VOWEL SIGN AY
19BB	NEW TAI LUE VOWEL SIGN AAY
19BC	NEW TAI LUE VOWEL SIGN UY
19BD	NEW TAI LUE VOWEL SIGN OY
19BE	NEW TAI LUE VOWEL SIGN OAY
19BF	NEW TAI LUE VOWEL SIGN UEY
19C0	NEW TAI LUE VOWEL SIGN IY
@		Final consonants
19C1	NEW TAI LUE LETTER FINAL V
19C2	NEW TAI LUE LETTER FINAL NG
19C3	NEW TAI LUE LETTER FINAL N
19C4	NEW TAI LUE LETTER FINAL M
19C5	NEW TAI LUE LETTER FINAL K
19C6	NEW TAI LUE LETTER FINAL D
19C7	NEW TAI LUE LETTER FINAL B
@		Tone marks
19C8	NEW TAI LUE TONE MARK-1
19C9	NEW TAI LUE TONE MARK-2
@		Digits
19D0	NEW TAI LUE DIGIT ZERO
19D1	NEW TAI LUE DIGIT ONE
19D2	NEW TAI LUE DIGIT TWO
19D3	NEW TAI LUE DIGIT THREE
19D4	NEW TAI LUE DIGIT FOUR
19D5	NEW TAI LUE DIGIT FIVE
19D6	NEW TAI LUE DIGIT SIX
19D7	NEW TAI LUE DIGIT SEVEN
19D8	NEW TAI LUE DIGIT EIGHT
19D9	NEW TAI LUE DIGIT NINE
@		Various signs
19DE	NEW TAI LUE SIGN LAE
	* conjunction: and
19DF	NEW TAI LUE SIGN LAEV
	* perfective
@@	19E0	Khmer Symbols	19FF
@		Lunar date symbols
19E0	KHMER SYMBOL PATHAMASAT
	* represents the first August in a leap year
@+		The following fifteen characters represent the first through the fifteenth waxing days, respectively.
19E1	KHMER SYMBOL MUOY KOET
19E2	KHMER SYMBOL PII KOET
19E3	KHMER SYMBOL BEI KOET
19E4	KHMER SYMBOL BUON KOET
19E5	KHMER SYMBOL PRAM KOET
19E6	KHMER SYMBOL PRAM-MUOY KOET
19E7	KHMER SYMBOL PRAM-PII KOET
19E8	KHMER SYMBOL PRAM-BEI KOET
19E9	KHMER SYMBOL PRAM-BUON KOET
19EA	KHMER SYMBOL DAP KOET
19EB	KHMER SYMBOL DAP-MUOY KOET
19EC	KHMER SYMBOL DAP-PII KOET
19ED	KHMER SYMBOL DAP-BEI KOET
19EE	KHMER SYMBOL DAP-BUON KOET
19EF	KHMER SYMBOL DAP-PRAM KOET
19F0	KHMER SYMBOL TUTEYASAT
	* represents the second August in a leap year
@+		The following fifteen characters represent the first through the fifteenth waning days, respectively.
19F1	KHMER SYMBOL MUOY ROC
19F2	KHMER SYMBOL PII ROC
19F3	KHMER SYMBOL BEI ROC
19F4	KHMER SYMBOL BUON ROC
19F5	KHMER SYMBOL PRAM ROC
19F6	KHMER SYMBOL PRAM-MUOY ROC
19F7	KHMER SYMBOL PRAM-PII ROC
19F8	KHMER SYMBOL PRAM-BEI ROC
19F9	KHMER SYMBOL PRAM-BUON ROC
19FA	KHMER SYMBOL DAP ROC
19FB	KHMER SYMBOL DAP-MUOY ROC
19FC	KHMER SYMBOL DAP-PII ROC
19FD	KHMER SYMBOL DAP-BEI ROC
19FE	KHMER SYMBOL DAP-BUON ROC
19FF	KHMER SYMBOL DAP-PRAM ROC
@@	1A00	Buginese	1A1F
@+		This script is also known as Lontara.
@	Consonants
1A00	BUGINESE LETTER KA
1A01	BUGINESE LETTER GA
1A02	BUGINESE LETTER NGA
1A03	BUGINESE LETTER NGKA
1A04	BUGINESE LETTER PA
1A05	BUGINESE LETTER BA
1A06	BUGINESE LETTER MA
1A07	BUGINESE LETTER MPA
1A08	BUGINESE LETTER TA
1A09	BUGINESE LETTER DA
1A0A	BUGINESE LETTER NA
1A0B	BUGINESE LETTER NRA
1A0C	BUGINESE LETTER CA
1A0D	BUGINESE LETTER JA
1A0E	BUGINESE LETTER NYA
1A0F	BUGINESE LETTER NYCA
1A10	BUGINESE LETTER YA
1A11	BUGINESE LETTER RA
1A12	BUGINESE LETTER LA
1A13	BUGINESE LETTER VA
1A14	BUGINESE LETTER SA
1A15	BUGINESE LETTER A
1A16	BUGINESE LETTER HA
@	Vowels
1A17	BUGINESE VOWEL SIGN I
1A18	BUGINESE VOWEL SIGN U
1A19	BUGINESE VOWEL SIGN E
1A1A	BUGINESE VOWEL SIGN O
1A1B	BUGINESE VOWEL SIGN AE
@	Various signs
1A1E	BUGINESE PALLAWA
1A1F	BUGINESE END OF SECTION
@@	1D00	Phonetic Extensions	1D7F
@+		These are non-IPA phonetic extensions, mostly for the Uralic Phonetic Alphabet (UPA).
@+		The small capitals, superscript, and subscript forms are for phonetic representations where style variations are semantically important. 
@+		For general text, use regular Latin, Greek or Cyrillic letters with markup instead.	
@		Latin letters
1D00	LATIN LETTER SMALL CAPITAL A
1D01	LATIN LETTER SMALL CAPITAL AE
1D02	LATIN SMALL LETTER TURNED AE
	* glyph can also have sideways orientation
1D03	LATIN LETTER SMALL CAPITAL BARRED B
1D04	LATIN LETTER SMALL CAPITAL C
1D05	LATIN LETTER SMALL CAPITAL D
1D06	LATIN LETTER SMALL CAPITAL ETH
1D07	LATIN LETTER SMALL CAPITAL E
1D08	LATIN SMALL LETTER TURNED OPEN E
1D09	LATIN SMALL LETTER TURNED I
1D0A	LATIN LETTER SMALL CAPITAL J
1D0B	LATIN LETTER SMALL CAPITAL K
1D0C	LATIN LETTER SMALL CAPITAL L WITH STROKE
1D0D	LATIN LETTER SMALL CAPITAL M
1D0E	LATIN LETTER SMALL CAPITAL REVERSED N
1D0F	LATIN LETTER SMALL CAPITAL O
1D10	LATIN LETTER SMALL CAPITAL OPEN O
1D11	LATIN SMALL LETTER SIDEWAYS O
1D12	LATIN SMALL LETTER SIDEWAYS OPEN O
1D13	LATIN SMALL LETTER SIDEWAYS O WITH STROKE
1D14	LATIN SMALL LETTER TURNED OE
	* glyph can also have sideways orientation
1D15	LATIN LETTER SMALL CAPITAL OU
1D16	LATIN SMALL LETTER TOP HALF O
1D17	LATIN SMALL LETTER BOTTOM HALF O
1D18	LATIN LETTER SMALL CAPITAL P
	* represents a semi-voiced [p]
1D19	LATIN LETTER SMALL CAPITAL REVERSED R
1D1A	LATIN LETTER SMALL CAPITAL TURNED R
1D1B	LATIN LETTER SMALL CAPITAL T
1D1C	LATIN LETTER SMALL CAPITAL U
1D1D	LATIN SMALL LETTER SIDEWAYS U
1D1E	LATIN SMALL LETTER SIDEWAYS DIAERESIZED U
	* glyph can also have turned orientation
1D1F	LATIN SMALL LETTER SIDEWAYS TURNED M
1D20	LATIN LETTER SMALL CAPITAL V
1D21	LATIN LETTER SMALL CAPITAL W
1D22	LATIN LETTER SMALL CAPITAL Z
1D23	LATIN LETTER SMALL CAPITAL EZH
1D24	LATIN LETTER VOICED LARYNGEAL SPIRANT
1D25	LATIN LETTER AIN
@		Greek letters
1D26	GREEK LETTER SMALL CAPITAL GAMMA
1D27	GREEK LETTER SMALL CAPITAL LAMDA
1D28	GREEK LETTER SMALL CAPITAL PI
1D29	GREEK LETTER SMALL CAPITAL RHO
	* represents a voiceless uvular trill
1D2A	GREEK LETTER SMALL CAPITAL PSI
@		Cyrillic letter
1D2B	CYRILLIC LETTER SMALL CAPITAL EL
	* in italic style, the glyph is obliqued, not italicized
	x (cyrillic small letter el - 043B)
@		Latin superscript modifier letters
1D2C	MODIFIER LETTER CAPITAL A
	# <super> 0041
1D2D	MODIFIER LETTER CAPITAL AE
	# <super> 00C6
1D2E	MODIFIER LETTER CAPITAL B
	# <super> 0042
1D2F	MODIFIER LETTER CAPITAL BARRED B
1D30	MODIFIER LETTER CAPITAL D
	# <super> 0044
1D31	MODIFIER LETTER CAPITAL E
	# <super> 0045
1D32	MODIFIER LETTER CAPITAL REVERSED E
	# <super> 018E
1D33	MODIFIER LETTER CAPITAL G
	# <super> 0047
1D34	MODIFIER LETTER CAPITAL H
	# <super> 0048
1D35	MODIFIER LETTER CAPITAL I
	# <super> 0049
1D36	MODIFIER LETTER CAPITAL J
	# <super> 004A
1D37	MODIFIER LETTER CAPITAL K
	# <super> 004B
1D38	MODIFIER LETTER CAPITAL L
	# <super> 004C
1D39	MODIFIER LETTER CAPITAL M
	# <super> 004D
1D3A	MODIFIER LETTER CAPITAL N
	# <super> 004E
1D3B	MODIFIER LETTER CAPITAL REVERSED N
1D3C	MODIFIER LETTER CAPITAL O
	# <super> 004F
1D3D	MODIFIER LETTER CAPITAL OU
	# <super> 0222
1D3E	MODIFIER LETTER CAPITAL P
	# <super> 0050
1D3F	MODIFIER LETTER CAPITAL R
	# <super> 0052
1D40	MODIFIER LETTER CAPITAL T
	# <super> 0054
1D41	MODIFIER LETTER CAPITAL U
	# <super> 0055
1D42	MODIFIER LETTER CAPITAL W
	# <super> 0057
1D43	MODIFIER LETTER SMALL A
	# <super> 0061
1D44	MODIFIER LETTER SMALL TURNED A
	# <super> 0250
1D45	MODIFIER LETTER SMALL ALPHA
	# <super> 0251
1D46	MODIFIER LETTER SMALL TURNED AE
	# <super> 1D02
1D47	MODIFIER LETTER SMALL B
	# <super> 0062
1D48	MODIFIER LETTER SMALL D
	# <super> 0064
1D49	MODIFIER LETTER SMALL E
	# <super> 0065
1D4A	MODIFIER LETTER SMALL SCHWA
	# <super> 0259
1D4B	MODIFIER LETTER SMALL OPEN E
	# <super> 025B
1D4C	MODIFIER LETTER SMALL TURNED OPEN E
	* more appropriate equivalence would be to 1D08
	# <super> 025C
1D4D	MODIFIER LETTER SMALL G
	# <super> 0067
1D4E	MODIFIER LETTER SMALL TURNED I
1D4F	MODIFIER LETTER SMALL K
	# <super> 006B
1D50	MODIFIER LETTER SMALL M
	# <super> 006D
1D51	MODIFIER LETTER SMALL ENG
	# <super> 014B
1D52	MODIFIER LETTER SMALL O
	# <super> 006F
1D53	MODIFIER LETTER SMALL OPEN O
	# <super> 0254
1D54	MODIFIER LETTER SMALL TOP HALF O
	# <super> 1D16
1D55	MODIFIER LETTER SMALL BOTTOM HALF O
	# <super> 1D17
1D56	MODIFIER LETTER SMALL P
	# <super> 0070
1D57	MODIFIER LETTER SMALL T
	# <super> 0074
1D58	MODIFIER LETTER SMALL U
	# <super> 0075
1D59	MODIFIER LETTER SMALL SIDEWAYS U
	# <super> 1D1D
1D5A	MODIFIER LETTER SMALL TURNED M
	# <super> 026F
1D5B	MODIFIER LETTER SMALL V
	# <super> 0076
1D5C	MODIFIER LETTER SMALL AIN
	# <super> 1D25
@		Greek superscript modifier letters
1D5D	MODIFIER LETTER SMALL BETA
	# <super> 03B2
1D5E	MODIFIER LETTER SMALL GREEK GAMMA
	# <super> 03B3
1D5F	MODIFIER LETTER SMALL DELTA
	# <super> 03B4
1D60	MODIFIER LETTER SMALL GREEK PHI
	# <super> 03C6
1D61	MODIFIER LETTER SMALL CHI
	# <super> 03C7
@		Latin subscript modifier letters
1D62	LATIN SUBSCRIPT SMALL LETTER I
	# <sub> 0069
1D63	LATIN SUBSCRIPT SMALL LETTER R
	# <sub> 0072
1D64	LATIN SUBSCRIPT SMALL LETTER U
	# <sub> 0075
1D65	LATIN SUBSCRIPT SMALL LETTER V
	# <sub> 0076
@		Greek subscript modifier letters
1D66	GREEK SUBSCRIPT SMALL LETTER BETA
	# <sub> 03B2
1D67	GREEK SUBSCRIPT SMALL LETTER GAMMA
	# <sub> 03B3
1D68	GREEK SUBSCRIPT SMALL LETTER RHO
	# <sub> 03C1
1D69	GREEK SUBSCRIPT SMALL LETTER PHI
	# <sub> 03C6
1D6A	GREEK SUBSCRIPT SMALL LETTER CHI
	# <sub> 03C7
@		Latin letter
1D6B	LATIN SMALL LETTER UE
@		Latin letters with middle tilde
@+		An additional letter with middle tilde is found in another block.
	x (latin small letter l with middle tilde - 026B)
1D6C	LATIN SMALL LETTER B WITH MIDDLE TILDE
1D6D	LATIN SMALL LETTER D WITH MIDDLE TILDE
1D6E	LATIN SMALL LETTER F WITH MIDDLE TILDE
1D6F	LATIN SMALL LETTER M WITH MIDDLE TILDE
1D70	LATIN SMALL LETTER N WITH MIDDLE TILDE
1D71	LATIN SMALL LETTER P WITH MIDDLE TILDE
1D72	LATIN SMALL LETTER R WITH MIDDLE TILDE
1D73	LATIN SMALL LETTER R WITH FISHHOOK AND MIDDLE TILDE
1D74	LATIN SMALL LETTER S WITH MIDDLE TILDE
1D75	LATIN SMALL LETTER T WITH MIDDLE TILDE
1D76	LATIN SMALL LETTER Z WITH MIDDLE TILDE
@		Caucasian linguistics
1D77	LATIN SMALL LETTER TURNED G
	* Georgian transcription
	x (georgian letter turned gan - 10F9)
1D78	MODIFIER LETTER CYRILLIC EN
	# <super> 043D
@		Other phonetic symbols
1D79	LATIN SMALL LETTER INSULAR G
	* older Irish phonetic notation
	x (latin small letter g - 0067)
	x (latin small letter script g - 0261)
	x (latin small letter gamma - 0263)
1D7A	LATIN SMALL LETTER TH WITH STRIKETHROUGH
	* American dictionary usage
	x (greek small letter theta - 03B8)
1D7B	LATIN SMALL CAPITAL LETTER I WITH STROKE
	* used with different meanings by Americanists and Oxford dictionaries
1D7C	LATIN SMALL LETTER IOTA WITH STROKE
	* used by Russianists
1D7D	LATIN SMALL LETTER P WITH STROKE
	* used by Americanists
1D7E	LATIN SMALL CAPITAL LETTER U WITH STROKE
	* used by Americanists
1D7F	LATIN SMALL LETTER UPSILON WITH STROKE
	* used by Americanists and Oxford dictionaries
@@	1D80	Phonetic Extensions Supplement	1DBF
@		Latin letters with palatal hook
@+		An additional letter with palatal hook is found in another block.
	x (latin small letter t with palatal hook - 01AB)
1D80	LATIN SMALL LETTER B WITH PALATAL HOOK
1D81	LATIN SMALL LETTER D WITH PALATAL HOOK
1D82	LATIN SMALL LETTER F WITH PALATAL HOOK
1D83	LATIN SMALL LETTER G WITH PALATAL HOOK
1D84	LATIN SMALL LETTER K WITH PALATAL HOOK
1D85	LATIN SMALL LETTER L WITH PALATAL HOOK
1D86	LATIN SMALL LETTER M WITH PALATAL HOOK
1D87	LATIN SMALL LETTER N WITH PALATAL HOOK
1D88	LATIN SMALL LETTER P WITH PALATAL HOOK
1D89	LATIN SMALL LETTER R WITH PALATAL HOOK
1D8A	LATIN SMALL LETTER S WITH PALATAL HOOK
1D8B	LATIN SMALL LETTER ESH WITH PALATAL HOOK
1D8C	LATIN SMALL LETTER V WITH PALATAL HOOK
1D8D	LATIN SMALL LETTER X WITH PALATAL HOOK
1D8E	LATIN SMALL LETTER Z WITH PALATAL HOOK
@		Latin letters with retroflex hook
@+		IPA recommends transcribing vowels with r-coloring (rhoticity) with the rhotic hook instead.
	x (modifier letter rhotic hook - 02DE)
@+		Additional letters with retroflex hook are found in other blocks.
	x (latin capital letter t with retroflex hook - 01AE)
	x (latin small letter d with tail - 0256)
	x (latin small letter l with retroflex hook - 026D)
	x (latin small letter n with retroflex hook - 0273)
	x (latin small letter turned r with hook - 027B)
	x (latin small letter r with tail - 027D)
	x (latin small letter s with hook - 0282)
	x (latin small letter squat reversed esh - 0285)
	x (latin small letter t with retroflex hook - 0288)
	x (latin small letter z with retroflex hook - 0290)
	x (latin small letter turned h with fishhook and tail - 02AF)
1D8F	LATIN SMALL LETTER A WITH RETROFLEX HOOK
1D90	LATIN SMALL LETTER ALPHA WITH RETROFLEX HOOK
1D91	LATIN SMALL LETTER D WITH HOOK AND TAIL
1D92	LATIN SMALL LETTER E WITH RETROFLEX HOOK
1D93	LATIN SMALL LETTER OPEN E WITH RETROFLEX HOOK
1D94	LATIN SMALL LETTER REVERSED OPEN E WITH RETROFLEX HOOK
	x (latin small letter reversed open e with hook - 025D)
1D95	LATIN SMALL LETTER SCHWA WITH RETROFLEX HOOK
	x (latin small letter schwa with hook - 025A)
1D96	LATIN SMALL LETTER I WITH RETROFLEX HOOK
1D97	LATIN SMALL LETTER OPEN O WITH RETROFLEX HOOK
1D98	LATIN SMALL LETTER ESH WITH RETROFLEX HOOK
1D99	LATIN SMALL LETTER U WITH RETROFLEX HOOK
1D9A	LATIN SMALL LETTER EZH WITH RETROFLEX HOOK
@		Modifier letters
@+		Other modifier letters can be found in the Spacing Modifer Letters, Phonetic Extensions, as well as Superscripts and Subscripts blocks.
1D9B	MODIFIER LETTER SMALL TURNED ALPHA
	# <super> 0252
1D9C	MODIFIER LETTER SMALL C
	# <super> 0063
1D9D	MODIFIER LETTER SMALL C WITH CURL
	# <super> 0255
1D9E	MODIFIER LETTER SMALL ETH
	# <super> 00F0
1D9F	MODIFIER LETTER SMALL REVERSED OPEN E
	# <super> 025C
1DA0	MODIFIER LETTER SMALL F
	# <super> 0066
1DA1	MODIFIER LETTER SMALL DOTLESS J WITH STROKE
	# <super> 025F
1DA2	MODIFIER LETTER SMALL SCRIPT G
	# <super> 0261
1DA3	MODIFIER LETTER SMALL TURNED H
	# <super> 0265
1DA4	MODIFIER LETTER SMALL I WITH STROKE
	# <super> 0268
1DA5	MODIFIER LETTER SMALL IOTA
	# <super> 0269
1DA6	MODIFIER LETTER SMALL CAPITAL I
	# <super> 026A
1DA7	MODIFIER LETTER SMALL CAPITAL I WITH STROKE
	# <super> 1D7B
1DA8	MODIFIER LETTER SMALL J WITH CROSSED-TAIL
	# <super> 029D
1DA9	MODIFIER LETTER SMALL L WITH RETROFLEX HOOK
	# <super> 026D
1DAA	MODIFIER LETTER SMALL L WITH PALATAL HOOK
	# <super> 1D85
1DAB	MODIFIER LETTER SMALL CAPITAL L
	# <super> 029F
1DAC	MODIFIER LETTER SMALL M WITH HOOK
	# <super> 0271
1DAD	MODIFIER LETTER SMALL TURNED M WITH LONG LEG
	# <super> 0270
1DAE	MODIFIER LETTER SMALL N WITH LEFT HOOK
	# <super> 0272
1DAF	MODIFIER LETTER SMALL N WITH RETROFLEX HOOK
	# <super> 0273
1DB0	MODIFIER LETTER SMALL CAPITAL N
	# <super> 0274
1DB1	MODIFIER LETTER SMALL BARRED O
	# <super> 0275
1DB2	MODIFIER LETTER SMALL PHI
	# <super> 0278
1DB3	MODIFIER LETTER SMALL S WITH HOOK
	# <super> 0282
1DB4	MODIFIER LETTER SMALL ESH
	# <super> 0283
1DB5	MODIFIER LETTER SMALL T WITH PALATAL HOOK
	# <super> 01AB
1DB6	MODIFIER LETTER SMALL U BAR
	# <super> 0289
1DB7	MODIFIER LETTER SMALL UPSILON
	# <super> 028A
1DB8	MODIFIER LETTER SMALL CAPITAL U
	# <super> 1D1C
1DB9	MODIFIER LETTER SMALL V WITH HOOK
	# <super> 028B
1DBA	MODIFIER LETTER SMALL TURNED V
	# <super> 028C
1DBB	MODIFIER LETTER SMALL Z
	# <super> 007A
1DBC	MODIFIER LETTER SMALL Z WITH RETROFLEX HOOK
	# <super> 0290
1DBD	MODIFIER LETTER SMALL Z WITH CURL
	# <super> 0291
1DBE	MODIFIER LETTER SMALL EZH
	# <super> 0292
1DBF	MODIFIER LETTER SMALL THETA
	# <super> 03B8
@@	1DC0	Combining Diacritical Marks Supplement	1DFF
@		Used for Ancient Greek
1DC0	COMBINING DOTTED GRAVE ACCENT
	x (greek dialytika and varia - 1FED)
1DC1	COMBINING DOTTED ACUTE ACCENT
	x (combining greek dialytika tonos - 0344)
	x (greek dialytika and oxia - 1FEE)
@		Miscellaneous marks
1DC2	COMBINING SNAKE BELOW
1DC3	COMBINING SUSPENSION MARK
	* Glagolitic
	x (combining breve - 0306)
@@	1E00	Latin Extended Additional	1EFF
@+		In this block the names "WITH LINE BELOW" refer to a macron below the letter.
@		Latin general use extensions
1E00	LATIN CAPITAL LETTER A WITH RING BELOW
	: 0041 0325
1E01	LATIN SMALL LETTER A WITH RING BELOW
	: 0061 0325
1E02	LATIN CAPITAL LETTER B WITH DOT ABOVE
	: 0042 0307
1E03	LATIN SMALL LETTER B WITH DOT ABOVE
	* Irish Gaelic (old orthography)
	: 0062 0307
1E04	LATIN CAPITAL LETTER B WITH DOT BELOW
	: 0042 0323
1E05	LATIN SMALL LETTER B WITH DOT BELOW
	: 0062 0323
1E06	LATIN CAPITAL LETTER B WITH LINE BELOW
	: 0042 0331
1E07	LATIN SMALL LETTER B WITH LINE BELOW
	: 0062 0331
1E08	LATIN CAPITAL LETTER C WITH CEDILLA AND ACUTE
	: 00C7 0301
1E09	LATIN SMALL LETTER C WITH CEDILLA AND ACUTE
	: 00E7 0301
1E0A	LATIN CAPITAL LETTER D WITH DOT ABOVE
	: 0044 0307
1E0B	LATIN SMALL LETTER D WITH DOT ABOVE
	* Irish Gaelic (old orthography)
	: 0064 0307
1E0C	LATIN CAPITAL LETTER D WITH DOT BELOW
	: 0044 0323
1E0D	LATIN SMALL LETTER D WITH DOT BELOW
	* Indic transliteration
	: 0064 0323
1E0E	LATIN CAPITAL LETTER D WITH LINE BELOW
	: 0044 0331
1E0F	LATIN SMALL LETTER D WITH LINE BELOW
	: 0064 0331
1E10	LATIN CAPITAL LETTER D WITH CEDILLA
	: 0044 0327
1E11	LATIN SMALL LETTER D WITH CEDILLA
	* Livonian
	: 0064 0327
1E12	LATIN CAPITAL LETTER D WITH CIRCUMFLEX BELOW
	: 0044 032D
1E13	LATIN SMALL LETTER D WITH CIRCUMFLEX BELOW
	: 0064 032D
1E14	LATIN CAPITAL LETTER E WITH MACRON AND GRAVE
	: 0112 0300
1E15	LATIN SMALL LETTER E WITH MACRON AND GRAVE
	: 0113 0300
1E16	LATIN CAPITAL LETTER E WITH MACRON AND ACUTE
	: 0112 0301
1E17	LATIN SMALL LETTER E WITH MACRON AND ACUTE
	: 0113 0301
1E18	LATIN CAPITAL LETTER E WITH CIRCUMFLEX BELOW
	: 0045 032D
1E19	LATIN SMALL LETTER E WITH CIRCUMFLEX BELOW
	: 0065 032D
1E1A	LATIN CAPITAL LETTER E WITH TILDE BELOW
	: 0045 0330
1E1B	LATIN SMALL LETTER E WITH TILDE BELOW
	: 0065 0330
1E1C	LATIN CAPITAL LETTER E WITH CEDILLA AND BREVE
	: 0228 0306
1E1D	LATIN SMALL LETTER E WITH CEDILLA AND BREVE
	: 0229 0306
1E1E	LATIN CAPITAL LETTER F WITH DOT ABOVE
	: 0046 0307
1E1F	LATIN SMALL LETTER F WITH DOT ABOVE
	* Irish Gaelic (old orthography)
	: 0066 0307
1E20	LATIN CAPITAL LETTER G WITH MACRON
	: 0047 0304
1E21	LATIN SMALL LETTER G WITH MACRON
	: 0067 0304
1E22	LATIN CAPITAL LETTER H WITH DOT ABOVE
	: 0048 0307
1E23	LATIN SMALL LETTER H WITH DOT ABOVE
	: 0068 0307
1E24	LATIN CAPITAL LETTER H WITH DOT BELOW
	: 0048 0323
1E25	LATIN SMALL LETTER H WITH DOT BELOW
	* Indic transliteration
	: 0068 0323
1E26	LATIN CAPITAL LETTER H WITH DIAERESIS
	: 0048 0308
1E27	LATIN SMALL LETTER H WITH DIAERESIS
	: 0068 0308
1E28	LATIN CAPITAL LETTER H WITH CEDILLA
	: 0048 0327
1E29	LATIN SMALL LETTER H WITH CEDILLA
	: 0068 0327
1E2A	LATIN CAPITAL LETTER H WITH BREVE BELOW
	: 0048 032E
1E2B	LATIN SMALL LETTER H WITH BREVE BELOW
	* Semitic transliteration
	: 0068 032E
1E2C	LATIN CAPITAL LETTER I WITH TILDE BELOW
	: 0049 0330
1E2D	LATIN SMALL LETTER I WITH TILDE BELOW
	: 0069 0330
1E2E	LATIN CAPITAL LETTER I WITH DIAERESIS AND ACUTE
	: 00CF 0301
1E2F	LATIN SMALL LETTER I WITH DIAERESIS AND ACUTE
	: 00EF 0301
1E30	LATIN CAPITAL LETTER K WITH ACUTE
	: 004B 0301
1E31	LATIN SMALL LETTER K WITH ACUTE
	* Macedonian transliteration
	: 006B 0301
1E32	LATIN CAPITAL LETTER K WITH DOT BELOW
	: 004B 0323
1E33	LATIN SMALL LETTER K WITH DOT BELOW
	: 006B 0323
1E34	LATIN CAPITAL LETTER K WITH LINE BELOW
	: 004B 0331
1E35	LATIN SMALL LETTER K WITH LINE BELOW
	: 006B 0331
1E36	LATIN CAPITAL LETTER L WITH DOT BELOW
	: 004C 0323
1E37	LATIN SMALL LETTER L WITH DOT BELOW
	* Indic transliteration
	: 006C 0323
1E38	LATIN CAPITAL LETTER L WITH DOT BELOW AND MACRON
	: 1E36 0304
1E39	LATIN SMALL LETTER L WITH DOT BELOW AND MACRON
	* Indic transliteration
	: 1E37 0304
1E3A	LATIN CAPITAL LETTER L WITH LINE BELOW
	: 004C 0331
1E3B	LATIN SMALL LETTER L WITH LINE BELOW
	* Indic transliteration
	: 006C 0331
1E3C	LATIN CAPITAL LETTER L WITH CIRCUMFLEX BELOW
	: 004C 032D
1E3D	LATIN SMALL LETTER L WITH CIRCUMFLEX BELOW
	: 006C 032D
1E3E	LATIN CAPITAL LETTER M WITH ACUTE
	: 004D 0301
1E3F	LATIN SMALL LETTER M WITH ACUTE
	: 006D 0301
1E40	LATIN CAPITAL LETTER M WITH DOT ABOVE
	: 004D 0307
1E41	LATIN SMALL LETTER M WITH DOT ABOVE
	* Irish Gaelic (old orthography)
	: 006D 0307
1E42	LATIN CAPITAL LETTER M WITH DOT BELOW
	: 004D 0323
1E43	LATIN SMALL LETTER M WITH DOT BELOW
	* Indic transliteration
	: 006D 0323
1E44	LATIN CAPITAL LETTER N WITH DOT ABOVE
	: 004E 0307
1E45	LATIN SMALL LETTER N WITH DOT ABOVE
	* Indic transliteration
	: 006E 0307
1E46	LATIN CAPITAL LETTER N WITH DOT BELOW
	: 004E 0323
1E47	LATIN SMALL LETTER N WITH DOT BELOW
	* Indic transliteration
	: 006E 0323
1E48	LATIN CAPITAL LETTER N WITH LINE BELOW
	: 004E 0331
1E49	LATIN SMALL LETTER N WITH LINE BELOW
	* Indic transliteration
	: 006E 0331
1E4A	LATIN CAPITAL LETTER N WITH CIRCUMFLEX BELOW
	: 004E 032D
1E4B	LATIN SMALL LETTER N WITH CIRCUMFLEX BELOW
	: 006E 032D
1E4C	LATIN CAPITAL LETTER O WITH TILDE AND ACUTE
	: 00D5 0301
1E4D	LATIN SMALL LETTER O WITH TILDE AND ACUTE
	: 00F5 0301
1E4E	LATIN CAPITAL LETTER O WITH TILDE AND DIAERESIS
	: 00D5 0308
1E4F	LATIN SMALL LETTER O WITH TILDE AND DIAERESIS
	: 00F5 0308
1E50	LATIN CAPITAL LETTER O WITH MACRON AND GRAVE
	: 014C 0300
1E51	LATIN SMALL LETTER O WITH MACRON AND GRAVE
	: 014D 0300
1E52	LATIN CAPITAL LETTER O WITH MACRON AND ACUTE
	: 014C 0301
1E53	LATIN SMALL LETTER O WITH MACRON AND ACUTE
	: 014D 0301
1E54	LATIN CAPITAL LETTER P WITH ACUTE
	: 0050 0301
1E55	LATIN SMALL LETTER P WITH ACUTE
	: 0070 0301
1E56	LATIN CAPITAL LETTER P WITH DOT ABOVE
	: 0050 0307
1E57	LATIN SMALL LETTER P WITH DOT ABOVE
	* Irish Gaelic (old orthography)
	: 0070 0307
1E58	LATIN CAPITAL LETTER R WITH DOT ABOVE
	: 0052 0307
1E59	LATIN SMALL LETTER R WITH DOT ABOVE
	: 0072 0307
1E5A	LATIN CAPITAL LETTER R WITH DOT BELOW
	: 0052 0323
1E5B	LATIN SMALL LETTER R WITH DOT BELOW
	* Indic transliteration
	: 0072 0323
1E5C	LATIN CAPITAL LETTER R WITH DOT BELOW AND MACRON
	: 1E5A 0304
1E5D	LATIN SMALL LETTER R WITH DOT BELOW AND MACRON
	* Indic transliteration
	: 1E5B 0304
1E5E	LATIN CAPITAL LETTER R WITH LINE BELOW
	: 0052 0331
1E5F	LATIN SMALL LETTER R WITH LINE BELOW
	* Indic transliteration
	: 0072 0331
1E60	LATIN CAPITAL LETTER S WITH DOT ABOVE
	: 0053 0307
1E61	LATIN SMALL LETTER S WITH DOT ABOVE
	* Irish Gaelic (old orthography)
	: 0073 0307
1E62	LATIN CAPITAL LETTER S WITH DOT BELOW
	: 0053 0323
1E63	LATIN SMALL LETTER S WITH DOT BELOW
	* Indic transliteration
	: 0073 0323
1E64	LATIN CAPITAL LETTER S WITH ACUTE AND DOT ABOVE
	: 015A 0307
1E65	LATIN SMALL LETTER S WITH ACUTE AND DOT ABOVE
	: 015B 0307
1E66	LATIN CAPITAL LETTER S WITH CARON AND DOT ABOVE
	: 0160 0307
1E67	LATIN SMALL LETTER S WITH CARON AND DOT ABOVE
	: 0161 0307
1E68	LATIN CAPITAL LETTER S WITH DOT BELOW AND DOT ABOVE
	: 1E62 0307
1E69	LATIN SMALL LETTER S WITH DOT BELOW AND DOT ABOVE
	: 1E63 0307
1E6A	LATIN CAPITAL LETTER T WITH DOT ABOVE
	: 0054 0307
1E6B	LATIN SMALL LETTER T WITH DOT ABOVE
	* Irish Gaelic (old orthography)
	: 0074 0307
1E6C	LATIN CAPITAL LETTER T WITH DOT BELOW
	: 0054 0323
1E6D	LATIN SMALL LETTER T WITH DOT BELOW
	* Indic transliteration
	: 0074 0323
1E6E	LATIN CAPITAL LETTER T WITH LINE BELOW
	: 0054 0331
1E6F	LATIN SMALL LETTER T WITH LINE BELOW
	* Semitic transliteration
	: 0074 0331
1E70	LATIN CAPITAL LETTER T WITH CIRCUMFLEX BELOW
	: 0054 032D
1E71	LATIN SMALL LETTER T WITH CIRCUMFLEX BELOW
	: 0074 032D
1E72	LATIN CAPITAL LETTER U WITH DIAERESIS BELOW
	: 0055 0324
1E73	LATIN SMALL LETTER U WITH DIAERESIS BELOW
	: 0075 0324
1E74	LATIN CAPITAL LETTER U WITH TILDE BELOW
	: 0055 0330
1E75	LATIN SMALL LETTER U WITH TILDE BELOW
	: 0075 0330
1E76	LATIN CAPITAL LETTER U WITH CIRCUMFLEX BELOW
	: 0055 032D
1E77	LATIN SMALL LETTER U WITH CIRCUMFLEX BELOW
	: 0075 032D
1E78	LATIN CAPITAL LETTER U WITH TILDE AND ACUTE
	: 0168 0301
1E79	LATIN SMALL LETTER U WITH TILDE AND ACUTE
	: 0169 0301
1E7A	LATIN CAPITAL LETTER U WITH MACRON AND DIAERESIS
	: 016A 0308
1E7B	LATIN SMALL LETTER U WITH MACRON AND DIAERESIS
	: 016B 0308
1E7C	LATIN CAPITAL LETTER V WITH TILDE
	: 0056 0303
1E7D	LATIN SMALL LETTER V WITH TILDE
	: 0076 0303
1E7E	LATIN CAPITAL LETTER V WITH DOT BELOW
	: 0056 0323
1E7F	LATIN SMALL LETTER V WITH DOT BELOW
	: 0076 0323
1E80	LATIN CAPITAL LETTER W WITH GRAVE
	: 0057 0300
1E81	LATIN SMALL LETTER W WITH GRAVE
	* Welsh
	: 0077 0300
1E82	LATIN CAPITAL LETTER W WITH ACUTE
	: 0057 0301
1E83	LATIN SMALL LETTER W WITH ACUTE
	* Welsh
	: 0077 0301
1E84	LATIN CAPITAL LETTER W WITH DIAERESIS
	: 0057 0308
1E85	LATIN SMALL LETTER W WITH DIAERESIS
	* Welsh
	: 0077 0308
1E86	LATIN CAPITAL LETTER W WITH DOT ABOVE
	: 0057 0307
1E87	LATIN SMALL LETTER W WITH DOT ABOVE
	: 0077 0307
1E88	LATIN CAPITAL LETTER W WITH DOT BELOW
	: 0057 0323
1E89	LATIN SMALL LETTER W WITH DOT BELOW
	: 0077 0323
1E8A	LATIN CAPITAL LETTER X WITH DOT ABOVE
	: 0058 0307
1E8B	LATIN SMALL LETTER X WITH DOT ABOVE
	: 0078 0307
1E8C	LATIN CAPITAL LETTER X WITH DIAERESIS
	: 0058 0308
1E8D	LATIN SMALL LETTER X WITH DIAERESIS
	: 0078 0308
1E8E	LATIN CAPITAL LETTER Y WITH DOT ABOVE
	: 0059 0307
1E8F	LATIN SMALL LETTER Y WITH DOT ABOVE
	: 0079 0307
1E90	LATIN CAPITAL LETTER Z WITH CIRCUMFLEX
	: 005A 0302
1E91	LATIN SMALL LETTER Z WITH CIRCUMFLEX
	: 007A 0302
1E92	LATIN CAPITAL LETTER Z WITH DOT BELOW
	: 005A 0323
1E93	LATIN SMALL LETTER Z WITH DOT BELOW
	* Indic transliteration
	: 007A 0323
1E94	LATIN CAPITAL LETTER Z WITH LINE BELOW
	: 005A 0331
1E95	LATIN SMALL LETTER Z WITH LINE BELOW
	* Semitic transliteration
	: 007A 0331
1E96	LATIN SMALL LETTER H WITH LINE BELOW
	* Semitic transliteration
	: 0068 0331
1E97	LATIN SMALL LETTER T WITH DIAERESIS
	: 0074 0308
1E98	LATIN SMALL LETTER W WITH RING ABOVE
	: 0077 030A
1E99	LATIN SMALL LETTER Y WITH RING ABOVE
	: 0079 030A
1E9A	LATIN SMALL LETTER A WITH RIGHT HALF RING
	# 0061 02BE
1E9B	LATIN SMALL LETTER LONG S WITH DOT ABOVE
	* in current use in Gaelic types (as glyph variant of 1E61)
	: 017F 0307
@		Latin extensions for Vietnamese
1EA0	LATIN CAPITAL LETTER A WITH DOT BELOW
	: 0041 0323
1EA1	LATIN SMALL LETTER A WITH DOT BELOW
	: 0061 0323
1EA2	LATIN CAPITAL LETTER A WITH HOOK ABOVE
	: 0041 0309
1EA3	LATIN SMALL LETTER A WITH HOOK ABOVE
	: 0061 0309
1EA4	LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND ACUTE
	: 00C2 0301
1EA5	LATIN SMALL LETTER A WITH CIRCUMFLEX AND ACUTE
	: 00E2 0301
1EA6	LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND GRAVE
	: 00C2 0300
1EA7	LATIN SMALL LETTER A WITH CIRCUMFLEX AND GRAVE
	: 00E2 0300
1EA8	LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE
	: 00C2 0309
1EA9	LATIN SMALL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE
	: 00E2 0309
1EAA	LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND TILDE
	: 00C2 0303
1EAB	LATIN SMALL LETTER A WITH CIRCUMFLEX AND TILDE
	: 00E2 0303
1EAC	LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND DOT BELOW
	: 1EA0 0302
1EAD	LATIN SMALL LETTER A WITH CIRCUMFLEX AND DOT BELOW
	: 1EA1 0302
1EAE	LATIN CAPITAL LETTER A WITH BREVE AND ACUTE
	: 0102 0301
1EAF	LATIN SMALL LETTER A WITH BREVE AND ACUTE
	: 0103 0301
1EB0	LATIN CAPITAL LETTER A WITH BREVE AND GRAVE
	: 0102 0300
1EB1	LATIN SMALL LETTER A WITH BREVE AND GRAVE
	: 0103 0300
1EB2	LATIN CAPITAL LETTER A WITH BREVE AND HOOK ABOVE
	: 0102 0309
1EB3	LATIN SMALL LETTER A WITH BREVE AND HOOK ABOVE
	: 0103 0309
1EB4	LATIN CAPITAL LETTER A WITH BREVE AND TILDE
	: 0102 0303
1EB5	LATIN SMALL LETTER A WITH BREVE AND TILDE
	: 0103 0303
1EB6	LATIN CAPITAL LETTER A WITH BREVE AND DOT BELOW
	: 1EA0 0306
1EB7	LATIN SMALL LETTER A WITH BREVE AND DOT BELOW
	: 1EA1 0306
1EB8	LATIN CAPITAL LETTER E WITH DOT BELOW
	: 0045 0323
1EB9	LATIN SMALL LETTER E WITH DOT BELOW
	: 0065 0323
1EBA	LATIN CAPITAL LETTER E WITH HOOK ABOVE
	: 0045 0309
1EBB	LATIN SMALL LETTER E WITH HOOK ABOVE
	: 0065 0309
1EBC	LATIN CAPITAL LETTER E WITH TILDE
	: 0045 0303
1EBD	LATIN SMALL LETTER E WITH TILDE
	: 0065 0303
1EBE	LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND ACUTE
	: 00CA 0301
1EBF	LATIN SMALL LETTER E WITH CIRCUMFLEX AND ACUTE
	: 00EA 0301
1EC0	LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND GRAVE
	: 00CA 0300
1EC1	LATIN SMALL LETTER E WITH CIRCUMFLEX AND GRAVE
	: 00EA 0300
1EC2	LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE
	: 00CA 0309
1EC3	LATIN SMALL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE
	: 00EA 0309
1EC4	LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND TILDE
	: 00CA 0303
1EC5	LATIN SMALL LETTER E WITH CIRCUMFLEX AND TILDE
	: 00EA 0303
1EC6	LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND DOT BELOW
	: 1EB8 0302
1EC7	LATIN SMALL LETTER E WITH CIRCUMFLEX AND DOT BELOW
	: 1EB9 0302
1EC8	LATIN CAPITAL LETTER I WITH HOOK ABOVE
	: 0049 0309
1EC9	LATIN SMALL LETTER I WITH HOOK ABOVE
	: 0069 0309
1ECA	LATIN CAPITAL LETTER I WITH DOT BELOW
	: 0049 0323
1ECB	LATIN SMALL LETTER I WITH DOT BELOW
	: 0069 0323
1ECC	LATIN CAPITAL LETTER O WITH DOT BELOW
	: 004F 0323
1ECD	LATIN SMALL LETTER O WITH DOT BELOW
	: 006F 0323
1ECE	LATIN CAPITAL LETTER O WITH HOOK ABOVE
	: 004F 0309
1ECF	LATIN SMALL LETTER O WITH HOOK ABOVE
	: 006F 0309
1ED0	LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND ACUTE
	: 00D4 0301
1ED1	LATIN SMALL LETTER O WITH CIRCUMFLEX AND ACUTE
	: 00F4 0301
1ED2	LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND GRAVE
	: 00D4 0300
1ED3	LATIN SMALL LETTER O WITH CIRCUMFLEX AND GRAVE
	: 00F4 0300
1ED4	LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE
	: 00D4 0309
1ED5	LATIN SMALL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE
	: 00F4 0309
1ED6	LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND TILDE
	: 00D4 0303
1ED7	LATIN SMALL LETTER O WITH CIRCUMFLEX AND TILDE
	: 00F4 0303
1ED8	LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND DOT BELOW
	: 1ECC 0302
1ED9	LATIN SMALL LETTER O WITH CIRCUMFLEX AND DOT BELOW
	: 1ECD 0302
1EDA	LATIN CAPITAL LETTER O WITH HORN AND ACUTE
	: 01A0 0301
1EDB	LATIN SMALL LETTER O WITH HORN AND ACUTE
	: 01A1 0301
1EDC	LATIN CAPITAL LETTER O WITH HORN AND GRAVE
	: 01A0 0300
1EDD	LATIN SMALL LETTER O WITH HORN AND GRAVE
	: 01A1 0300
1EDE	LATIN CAPITAL LETTER O WITH HORN AND HOOK ABOVE
	: 01A0 0309
1EDF	LATIN SMALL LETTER O WITH HORN AND HOOK ABOVE
	: 01A1 0309
1EE0	LATIN CAPITAL LETTER O WITH HORN AND TILDE
	: 01A0 0303
1EE1	LATIN SMALL LETTER O WITH HORN AND TILDE
	: 01A1 0303
1EE2	LATIN CAPITAL LETTER O WITH HORN AND DOT BELOW
	: 01A0 0323
1EE3	LATIN SMALL LETTER O WITH HORN AND DOT BELOW
	: 01A1 0323
1EE4	LATIN CAPITAL LETTER U WITH DOT BELOW
	: 0055 0323
1EE5	LATIN SMALL LETTER U WITH DOT BELOW
	: 0075 0323
1EE6	LATIN CAPITAL LETTER U WITH HOOK ABOVE
	: 0055 0309
1EE7	LATIN SMALL LETTER U WITH HOOK ABOVE
	: 0075 0309
1EE8	LATIN CAPITAL LETTER U WITH HORN AND ACUTE
	: 01AF 0301
1EE9	LATIN SMALL LETTER U WITH HORN AND ACUTE
	: 01B0 0301
1EEA	LATIN CAPITAL LETTER U WITH HORN AND GRAVE
	: 01AF 0300
1EEB	LATIN SMALL LETTER U WITH HORN AND GRAVE
	: 01B0 0300
1EEC	LATIN CAPITAL LETTER U WITH HORN AND HOOK ABOVE
	: 01AF 0309
1EED	LATIN SMALL LETTER U WITH HORN AND HOOK ABOVE
	: 01B0 0309
1EEE	LATIN CAPITAL LETTER U WITH HORN AND TILDE
	: 01AF 0303
1EEF	LATIN SMALL LETTER U WITH HORN AND TILDE
	: 01B0 0303
1EF0	LATIN CAPITAL LETTER U WITH HORN AND DOT BELOW
	: 01AF 0323
1EF1	LATIN SMALL LETTER U WITH HORN AND DOT BELOW
	: 01B0 0323
1EF2	LATIN CAPITAL LETTER Y WITH GRAVE
	: 0059 0300
1EF3	LATIN SMALL LETTER Y WITH GRAVE
	* Welsh
	: 0079 0300
1EF4	LATIN CAPITAL LETTER Y WITH DOT BELOW
	: 0059 0323
1EF5	LATIN SMALL LETTER Y WITH DOT BELOW
	: 0079 0323
1EF6	LATIN CAPITAL LETTER Y WITH HOOK ABOVE
	: 0059 0309
1EF7	LATIN SMALL LETTER Y WITH HOOK ABOVE
	: 0079 0309
1EF8	LATIN CAPITAL LETTER Y WITH TILDE
	: 0059 0303
1EF9	LATIN SMALL LETTER Y WITH TILDE
	: 0079 0303
@@	1F00	Greek Extended	1FFF
@		Precomposed polytonic Greek
1F00	GREEK SMALL LETTER ALPHA WITH PSILI
	: 03B1 0313
1F01	GREEK SMALL LETTER ALPHA WITH DASIA
	: 03B1 0314
1F02	GREEK SMALL LETTER ALPHA WITH PSILI AND VARIA
	: 1F00 0300
1F03	GREEK SMALL LETTER ALPHA WITH DASIA AND VARIA
	: 1F01 0300
1F04	GREEK SMALL LETTER ALPHA WITH PSILI AND OXIA
	: 1F00 0301
1F05	GREEK SMALL LETTER ALPHA WITH DASIA AND OXIA
	: 1F01 0301
1F06	GREEK SMALL LETTER ALPHA WITH PSILI AND PERISPOMENI
	: 1F00 0342
1F07	GREEK SMALL LETTER ALPHA WITH DASIA AND PERISPOMENI
	: 1F01 0342
1F08	GREEK CAPITAL LETTER ALPHA WITH PSILI
	: 0391 0313
1F09	GREEK CAPITAL LETTER ALPHA WITH DASIA
	: 0391 0314
1F0A	GREEK CAPITAL LETTER ALPHA WITH PSILI AND VARIA
	: 1F08 0300
1F0B	GREEK CAPITAL LETTER ALPHA WITH DASIA AND VARIA
	: 1F09 0300
1F0C	GREEK CAPITAL LETTER ALPHA WITH PSILI AND OXIA
	: 1F08 0301
1F0D	GREEK CAPITAL LETTER ALPHA WITH DASIA AND OXIA
	: 1F09 0301
1F0E	GREEK CAPITAL LETTER ALPHA WITH PSILI AND PERISPOMENI
	: 1F08 0342
1F0F	GREEK CAPITAL LETTER ALPHA WITH DASIA AND PERISPOMENI
	: 1F09 0342
1F10	GREEK SMALL LETTER EPSILON WITH PSILI
	: 03B5 0313
1F11	GREEK SMALL LETTER EPSILON WITH DASIA
	: 03B5 0314
1F12	GREEK SMALL LETTER EPSILON WITH PSILI AND VARIA
	: 1F10 0300
1F13	GREEK SMALL LETTER EPSILON WITH DASIA AND VARIA
	: 1F11 0300
1F14	GREEK SMALL LETTER EPSILON WITH PSILI AND OXIA
	: 1F10 0301
1F15	GREEK SMALL LETTER EPSILON WITH DASIA AND OXIA
	: 1F11 0301
1F18	GREEK CAPITAL LETTER EPSILON WITH PSILI
	: 0395 0313
1F19	GREEK CAPITAL LETTER EPSILON WITH DASIA
	: 0395 0314
1F1A	GREEK CAPITAL LETTER EPSILON WITH PSILI AND VARIA
	: 1F18 0300
1F1B	GREEK CAPITAL LETTER EPSILON WITH DASIA AND VARIA
	: 1F19 0300
1F1C	GREEK CAPITAL LETTER EPSILON WITH PSILI AND OXIA
	: 1F18 0301
1F1D	GREEK CAPITAL LETTER EPSILON WITH DASIA AND OXIA
	: 1F19 0301
1F20	GREEK SMALL LETTER ETA WITH PSILI
	: 03B7 0313
1F21	GREEK SMALL LETTER ETA WITH DASIA
	: 03B7 0314
1F22	GREEK SMALL LETTER ETA WITH PSILI AND VARIA
	: 1F20 0300
1F23	GREEK SMALL LETTER ETA WITH DASIA AND VARIA
	: 1F21 0300
1F24	GREEK SMALL LETTER ETA WITH PSILI AND OXIA
	: 1F20 0301
1F25	GREEK SMALL LETTER ETA WITH DASIA AND OXIA
	: 1F21 0301
1F26	GREEK SMALL LETTER ETA WITH PSILI AND PERISPOMENI
	: 1F20 0342
1F27	GREEK SMALL LETTER ETA WITH DASIA AND PERISPOMENI
	: 1F21 0342
1F28	GREEK CAPITAL LETTER ETA WITH PSILI
	: 0397 0313
1F29	GREEK CAPITAL LETTER ETA WITH DASIA
	: 0397 0314
1F2A	GREEK CAPITAL LETTER ETA WITH PSILI AND VARIA
	: 1F28 0300
1F2B	GREEK CAPITAL LETTER ETA WITH DASIA AND VARIA
	: 1F29 0300
1F2C	GREEK CAPITAL LETTER ETA WITH PSILI AND OXIA
	: 1F28 0301
1F2D	GREEK CAPITAL LETTER ETA WITH DASIA AND OXIA
	: 1F29 0301
1F2E	GREEK CAPITAL LETTER ETA WITH PSILI AND PERISPOMENI
	: 1F28 0342
1F2F	GREEK CAPITAL LETTER ETA WITH DASIA AND PERISPOMENI
	: 1F29 0342
1F30	GREEK SMALL LETTER IOTA WITH PSILI
	: 03B9 0313
1F31	GREEK SMALL LETTER IOTA WITH DASIA
	: 03B9 0314
1F32	GREEK SMALL LETTER IOTA WITH PSILI AND VARIA
	: 1F30 0300
1F33	GREEK SMALL LETTER IOTA WITH DASIA AND VARIA
	: 1F31 0300
1F34	GREEK SMALL LETTER IOTA WITH PSILI AND OXIA
	: 1F30 0301
1F35	GREEK SMALL LETTER IOTA WITH DASIA AND OXIA
	: 1F31 0301
1F36	GREEK SMALL LETTER IOTA WITH PSILI AND PERISPOMENI
	: 1F30 0342
1F37	GREEK SMALL LETTER IOTA WITH DASIA AND PERISPOMENI
	: 1F31 0342
1F38	GREEK CAPITAL LETTER IOTA WITH PSILI
	: 0399 0313
1F39	GREEK CAPITAL LETTER IOTA WITH DASIA
	: 0399 0314
1F3A	GREEK CAPITAL LETTER IOTA WITH PSILI AND VARIA
	: 1F38 0300
1F3B	GREEK CAPITAL LETTER IOTA WITH DASIA AND VARIA
	: 1F39 0300
1F3C	GREEK CAPITAL LETTER IOTA WITH PSILI AND OXIA
	: 1F38 0301
1F3D	GREEK CAPITAL LETTER IOTA WITH DASIA AND OXIA
	: 1F39 0301
1F3E	GREEK CAPITAL LETTER IOTA WITH PSILI AND PERISPOMENI
	: 1F38 0342
1F3F	GREEK CAPITAL LETTER IOTA WITH DASIA AND PERISPOMENI
	: 1F39 0342
1F40	GREEK SMALL LETTER OMICRON WITH PSILI
	: 03BF 0313
1F41	GREEK SMALL LETTER OMICRON WITH DASIA
	: 03BF 0314
1F42	GREEK SMALL LETTER OMICRON WITH PSILI AND VARIA
	: 1F40 0300
1F43	GREEK SMALL LETTER OMICRON WITH DASIA AND VARIA
	: 1F41 0300
1F44	GREEK SMALL LETTER OMICRON WITH PSILI AND OXIA
	: 1F40 0301
1F45	GREEK SMALL LETTER OMICRON WITH DASIA AND OXIA
	: 1F41 0301
1F48	GREEK CAPITAL LETTER OMICRON WITH PSILI
	: 039F 0313
1F49	GREEK CAPITAL LETTER OMICRON WITH DASIA
	: 039F 0314
1F4A	GREEK CAPITAL LETTER OMICRON WITH PSILI AND VARIA
	: 1F48 0300
1F4B	GREEK CAPITAL LETTER OMICRON WITH DASIA AND VARIA
	: 1F49 0300
1F4C	GREEK CAPITAL LETTER OMICRON WITH PSILI AND OXIA
	: 1F48 0301
1F4D	GREEK CAPITAL LETTER OMICRON WITH DASIA AND OXIA
	: 1F49 0301
1F50	GREEK SMALL LETTER UPSILON WITH PSILI
	: 03C5 0313
1F51	GREEK SMALL LETTER UPSILON WITH DASIA
	: 03C5 0314
1F52	GREEK SMALL LETTER UPSILON WITH PSILI AND VARIA
	: 1F50 0300
1F53	GREEK SMALL LETTER UPSILON WITH DASIA AND VARIA
	: 1F51 0300
1F54	GREEK SMALL LETTER UPSILON WITH PSILI AND OXIA
	: 1F50 0301
1F55	GREEK SMALL LETTER UPSILON WITH DASIA AND OXIA
	: 1F51 0301
1F56	GREEK SMALL LETTER UPSILON WITH PSILI AND PERISPOMENI
	: 1F50 0342
1F57	GREEK SMALL LETTER UPSILON WITH DASIA AND PERISPOMENI
	: 1F51 0342
1F59	GREEK CAPITAL LETTER UPSILON WITH DASIA
	: 03A5 0314
1F5B	GREEK CAPITAL LETTER UPSILON WITH DASIA AND VARIA
	: 1F59 0300
1F5D	GREEK CAPITAL LETTER UPSILON WITH DASIA AND OXIA
	: 1F59 0301
1F5F	GREEK CAPITAL LETTER UPSILON WITH DASIA AND PERISPOMENI
	: 1F59 0342
1F60	GREEK SMALL LETTER OMEGA WITH PSILI
	: 03C9 0313
1F61	GREEK SMALL LETTER OMEGA WITH DASIA
	: 03C9 0314
1F62	GREEK SMALL LETTER OMEGA WITH PSILI AND VARIA
	: 1F60 0300
1F63	GREEK SMALL LETTER OMEGA WITH DASIA AND VARIA
	: 1F61 0300
1F64	GREEK SMALL LETTER OMEGA WITH PSILI AND OXIA
	: 1F60 0301
1F65	GREEK SMALL LETTER OMEGA WITH DASIA AND OXIA
	: 1F61 0301
1F66	GREEK SMALL LETTER OMEGA WITH PSILI AND PERISPOMENI
	: 1F60 0342
1F67	GREEK SMALL LETTER OMEGA WITH DASIA AND PERISPOMENI
	: 1F61 0342
1F68	GREEK CAPITAL LETTER OMEGA WITH PSILI
	: 03A9 0313
1F69	GREEK CAPITAL LETTER OMEGA WITH DASIA
	: 03A9 0314
1F6A	GREEK CAPITAL LETTER OMEGA WITH PSILI AND VARIA
	: 1F68 0300
1F6B	GREEK CAPITAL LETTER OMEGA WITH DASIA AND VARIA
	: 1F69 0300
1F6C	GREEK CAPITAL LETTER OMEGA WITH PSILI AND OXIA
	: 1F68 0301
1F6D	GREEK CAPITAL LETTER OMEGA WITH DASIA AND OXIA
	: 1F69 0301
1F6E	GREEK CAPITAL LETTER OMEGA WITH PSILI AND PERISPOMENI
	: 1F68 0342
1F6F	GREEK CAPITAL LETTER OMEGA WITH DASIA AND PERISPOMENI
	: 1F69 0342
1F70	GREEK SMALL LETTER ALPHA WITH VARIA
	: 03B1 0300
1F71	GREEK SMALL LETTER ALPHA WITH OXIA
	: 03AC greek small letter alpha with tonos
1F72	GREEK SMALL LETTER EPSILON WITH VARIA
	: 03B5 0300
1F73	GREEK SMALL LETTER EPSILON WITH OXIA
	: 03AD greek small letter epsilon with tonos
1F74	GREEK SMALL LETTER ETA WITH VARIA
	: 03B7 0300
1F75	GREEK SMALL LETTER ETA WITH OXIA
	: 03AE greek small letter eta with tonos
1F76	GREEK SMALL LETTER IOTA WITH VARIA
	: 03B9 0300
1F77	GREEK SMALL LETTER IOTA WITH OXIA
	: 03AF greek small letter iota with tonos
1F78	GREEK SMALL LETTER OMICRON WITH VARIA
	: 03BF 0300
1F79	GREEK SMALL LETTER OMICRON WITH OXIA
	: 03CC greek small letter omicron with tonos
1F7A	GREEK SMALL LETTER UPSILON WITH VARIA
	: 03C5 0300
1F7B	GREEK SMALL LETTER UPSILON WITH OXIA
	: 03CD greek small letter upsilon with tonos
1F7C	GREEK SMALL LETTER OMEGA WITH VARIA
	: 03C9 0300
1F7D	GREEK SMALL LETTER OMEGA WITH OXIA
	: 03CE greek small letter omega with tonos
1F80	GREEK SMALL LETTER ALPHA WITH PSILI AND YPOGEGRAMMENI
	: 1F00 0345
1F81	GREEK SMALL LETTER ALPHA WITH DASIA AND YPOGEGRAMMENI
	: 1F01 0345
1F82	GREEK SMALL LETTER ALPHA WITH PSILI AND VARIA AND YPOGEGRAMMENI
	: 1F02 0345
1F83	GREEK SMALL LETTER ALPHA WITH DASIA AND VARIA AND YPOGEGRAMMENI
	: 1F03 0345
1F84	GREEK SMALL LETTER ALPHA WITH PSILI AND OXIA AND YPOGEGRAMMENI
	: 1F04 0345
1F85	GREEK SMALL LETTER ALPHA WITH DASIA AND OXIA AND YPOGEGRAMMENI
	: 1F05 0345
1F86	GREEK SMALL LETTER ALPHA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI
	: 1F06 0345
1F87	GREEK SMALL LETTER ALPHA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI
	: 1F07 0345
1F88	GREEK CAPITAL LETTER ALPHA WITH PSILI AND PROSGEGRAMMENI
	: 1F08 0345
1F89	GREEK CAPITAL LETTER ALPHA WITH DASIA AND PROSGEGRAMMENI
	: 1F09 0345
1F8A	GREEK CAPITAL LETTER ALPHA WITH PSILI AND VARIA AND PROSGEGRAMMENI
	: 1F0A 0345
1F8B	GREEK CAPITAL LETTER ALPHA WITH DASIA AND VARIA AND PROSGEGRAMMENI
	: 1F0B 0345
1F8C	GREEK CAPITAL LETTER ALPHA WITH PSILI AND OXIA AND PROSGEGRAMMENI
	: 1F0C 0345
1F8D	GREEK CAPITAL LETTER ALPHA WITH DASIA AND OXIA AND PROSGEGRAMMENI
	: 1F0D 0345
1F8E	GREEK CAPITAL LETTER ALPHA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI
	: 1F0E 0345
1F8F	GREEK CAPITAL LETTER ALPHA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI
	: 1F0F 0345
1F90	GREEK SMALL LETTER ETA WITH PSILI AND YPOGEGRAMMENI
	: 1F20 0345
1F91	GREEK SMALL LETTER ETA WITH DASIA AND YPOGEGRAMMENI
	: 1F21 0345
1F92	GREEK SMALL LETTER ETA WITH PSILI AND VARIA AND YPOGEGRAMMENI
	: 1F22 0345
1F93	GREEK SMALL LETTER ETA WITH DASIA AND VARIA AND YPOGEGRAMMENI
	: 1F23 0345
1F94	GREEK SMALL LETTER ETA WITH PSILI AND OXIA AND YPOGEGRAMMENI
	: 1F24 0345
1F95	GREEK SMALL LETTER ETA WITH DASIA AND OXIA AND YPOGEGRAMMENI
	: 1F25 0345
1F96	GREEK SMALL LETTER ETA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI
	: 1F26 0345
1F97	GREEK SMALL LETTER ETA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI
	: 1F27 0345
1F98	GREEK CAPITAL LETTER ETA WITH PSILI AND PROSGEGRAMMENI
	: 1F28 0345
1F99	GREEK CAPITAL LETTER ETA WITH DASIA AND PROSGEGRAMMENI
	: 1F29 0345
1F9A	GREEK CAPITAL LETTER ETA WITH PSILI AND VARIA AND PROSGEGRAMMENI
	: 1F2A 0345
1F9B	GREEK CAPITAL LETTER ETA WITH DASIA AND VARIA AND PROSGEGRAMMENI
	: 1F2B 0345
1F9C	GREEK CAPITAL LETTER ETA WITH PSILI AND OXIA AND PROSGEGRAMMENI
	: 1F2C 0345
1F9D	GREEK CAPITAL LETTER ETA WITH DASIA AND OXIA AND PROSGEGRAMMENI
	: 1F2D 0345
1F9E	GREEK CAPITAL LETTER ETA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI
	: 1F2E 0345
1F9F	GREEK CAPITAL LETTER ETA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI
	: 1F2F 0345
1FA0	GREEK SMALL LETTER OMEGA WITH PSILI AND YPOGEGRAMMENI
	: 1F60 0345
1FA1	GREEK SMALL LETTER OMEGA WITH DASIA AND YPOGEGRAMMENI
	: 1F61 0345
1FA2	GREEK SMALL LETTER OMEGA WITH PSILI AND VARIA AND YPOGEGRAMMENI
	: 1F62 0345
1FA3	GREEK SMALL LETTER OMEGA WITH DASIA AND VARIA AND YPOGEGRAMMENI
	: 1F63 0345
1FA4	GREEK SMALL LETTER OMEGA WITH PSILI AND OXIA AND YPOGEGRAMMENI
	: 1F64 0345
1FA5	GREEK SMALL LETTER OMEGA WITH DASIA AND OXIA AND YPOGEGRAMMENI
	: 1F65 0345
1FA6	GREEK SMALL LETTER OMEGA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI
	: 1F66 0345
1FA7	GREEK SMALL LETTER OMEGA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI
	: 1F67 0345
1FA8	GREEK CAPITAL LETTER OMEGA WITH PSILI AND PROSGEGRAMMENI
	: 1F68 0345
1FA9	GREEK CAPITAL LETTER OMEGA WITH DASIA AND PROSGEGRAMMENI
	: 1F69 0345
1FAA	GREEK CAPITAL LETTER OMEGA WITH PSILI AND VARIA AND PROSGEGRAMMENI
	: 1F6A 0345
1FAB	GREEK CAPITAL LETTER OMEGA WITH DASIA AND VARIA AND PROSGEGRAMMENI
	: 1F6B 0345
1FAC	GREEK CAPITAL LETTER OMEGA WITH PSILI AND OXIA AND PROSGEGRAMMENI
	: 1F6C 0345
1FAD	GREEK CAPITAL LETTER OMEGA WITH DASIA AND OXIA AND PROSGEGRAMMENI
	: 1F6D 0345
1FAE	GREEK CAPITAL LETTER OMEGA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI
	: 1F6E 0345
1FAF	GREEK CAPITAL LETTER OMEGA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI
	: 1F6F 0345
1FB0	GREEK SMALL LETTER ALPHA WITH VRACHY
	: 03B1 0306
1FB1	GREEK SMALL LETTER ALPHA WITH MACRON
	: 03B1 0304
1FB2	GREEK SMALL LETTER ALPHA WITH VARIA AND YPOGEGRAMMENI
	: 1F70 0345
1FB3	GREEK SMALL LETTER ALPHA WITH YPOGEGRAMMENI
	: 03B1 0345
1FB4	GREEK SMALL LETTER ALPHA WITH OXIA AND YPOGEGRAMMENI
	: 03AC 0345
1FB6	GREEK SMALL LETTER ALPHA WITH PERISPOMENI
	: 03B1 0342
1FB7	GREEK SMALL LETTER ALPHA WITH PERISPOMENI AND YPOGEGRAMMENI
	: 1FB6 0345
1FB8	GREEK CAPITAL LETTER ALPHA WITH VRACHY
	: 0391 0306
1FB9	GREEK CAPITAL LETTER ALPHA WITH MACRON
	: 0391 0304
1FBA	GREEK CAPITAL LETTER ALPHA WITH VARIA
	: 0391 0300
1FBB	GREEK CAPITAL LETTER ALPHA WITH OXIA
	: 0386 greek capital letter alpha with tonos
1FBC	GREEK CAPITAL LETTER ALPHA WITH PROSGEGRAMMENI
	: 0391 0345
1FBD	GREEK KORONIS
	# 0020 0313
1FBE	GREEK PROSGEGRAMMENI
	: 03B9 greek small letter iota
1FBF	GREEK PSILI
	# 0020 0313
1FC0	GREEK PERISPOMENI
	# 0020 0342
1FC1	GREEK DIALYTIKA AND PERISPOMENI
	: 00A8 0342
1FC2	GREEK SMALL LETTER ETA WITH VARIA AND YPOGEGRAMMENI
	: 1F74 0345
1FC3	GREEK SMALL LETTER ETA WITH YPOGEGRAMMENI
	: 03B7 0345
1FC4	GREEK SMALL LETTER ETA WITH OXIA AND YPOGEGRAMMENI
	: 03AE 0345
1FC6	GREEK SMALL LETTER ETA WITH PERISPOMENI
	: 03B7 0342
1FC7	GREEK SMALL LETTER ETA WITH PERISPOMENI AND YPOGEGRAMMENI
	: 1FC6 0345
1FC8	GREEK CAPITAL LETTER EPSILON WITH VARIA
	: 0395 0300
1FC9	GREEK CAPITAL LETTER EPSILON WITH OXIA
	: 0388 greek capital letter epsilon with tonos
1FCA	GREEK CAPITAL LETTER ETA WITH VARIA
	: 0397 0300
1FCB	GREEK CAPITAL LETTER ETA WITH OXIA
	: 0389 greek capital letter eta with tonos
1FCC	GREEK CAPITAL LETTER ETA WITH PROSGEGRAMMENI
	: 0397 0345
1FCD	GREEK PSILI AND VARIA
	: 1FBF 0300
1FCE	GREEK PSILI AND OXIA
	: 1FBF 0301
1FCF	GREEK PSILI AND PERISPOMENI
	: 1FBF 0342
1FD0	GREEK SMALL LETTER IOTA WITH VRACHY
	: 03B9 0306
1FD1	GREEK SMALL LETTER IOTA WITH MACRON
	: 03B9 0304
1FD2	GREEK SMALL LETTER IOTA WITH DIALYTIKA AND VARIA
	: 03CA 0300
1FD3	GREEK SMALL LETTER IOTA WITH DIALYTIKA AND OXIA
	: 0390 greek small letter iota with dialytika and tonos
1FD6	GREEK SMALL LETTER IOTA WITH PERISPOMENI
	: 03B9 0342
1FD7	GREEK SMALL LETTER IOTA WITH DIALYTIKA AND PERISPOMENI
	: 03CA 0342
1FD8	GREEK CAPITAL LETTER IOTA WITH VRACHY
	: 0399 0306
1FD9	GREEK CAPITAL LETTER IOTA WITH MACRON
	: 0399 0304
1FDA	GREEK CAPITAL LETTER IOTA WITH VARIA
	: 0399 0300
1FDB	GREEK CAPITAL LETTER IOTA WITH OXIA
	: 038A greek capital letter iota with tonos
1FDD	GREEK DASIA AND VARIA
	: 1FFE 0300
1FDE	GREEK DASIA AND OXIA
	: 1FFE 0301
1FDF	GREEK DASIA AND PERISPOMENI
	: 1FFE 0342
1FE0	GREEK SMALL LETTER UPSILON WITH VRACHY
	: 03C5 0306
1FE1	GREEK SMALL LETTER UPSILON WITH MACRON
	: 03C5 0304
1FE2	GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND VARIA
	: 03CB 0300
1FE3	GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND OXIA
	: 03B0 greek small letter upsilon with dialytika and tonos
1FE4	GREEK SMALL LETTER RHO WITH PSILI
	: 03C1 0313
1FE5	GREEK SMALL LETTER RHO WITH DASIA
	: 03C1 0314
1FE6	GREEK SMALL LETTER UPSILON WITH PERISPOMENI
	: 03C5 0342
1FE7	GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND PERISPOMENI
	: 03CB 0342
1FE8	GREEK CAPITAL LETTER UPSILON WITH VRACHY
	: 03A5 0306
1FE9	GREEK CAPITAL LETTER UPSILON WITH MACRON
	: 03A5 0304
1FEA	GREEK CAPITAL LETTER UPSILON WITH VARIA
	: 03A5 0300
1FEB	GREEK CAPITAL LETTER UPSILON WITH OXIA
	: 038E greek capital letter upsilon with tonos
1FEC	GREEK CAPITAL LETTER RHO WITH DASIA
	: 03A1 0314
1FED	GREEK DIALYTIKA AND VARIA
	: 00A8 0300
1FEE	GREEK DIALYTIKA AND OXIA
	: 0385 greek dialytika tonos
1FEF	GREEK VARIA
	: 0060 grave accent
1FF2	GREEK SMALL LETTER OMEGA WITH VARIA AND YPOGEGRAMMENI
	: 1F7C 0345
1FF3	GREEK SMALL LETTER OMEGA WITH YPOGEGRAMMENI
	: 03C9 0345
1FF4	GREEK SMALL LETTER OMEGA WITH OXIA AND YPOGEGRAMMENI
	: 03CE 0345
1FF6	GREEK SMALL LETTER OMEGA WITH PERISPOMENI
	: 03C9 0342
1FF7	GREEK SMALL LETTER OMEGA WITH PERISPOMENI AND YPOGEGRAMMENI
	: 1FF6 0345
1FF8	GREEK CAPITAL LETTER OMICRON WITH VARIA
	: 039F 0300
1FF9	GREEK CAPITAL LETTER OMICRON WITH OXIA
	: 038C greek capital letter omicron with tonos
1FFA	GREEK CAPITAL LETTER OMEGA WITH VARIA
	: 03A9 0300
1FFB	GREEK CAPITAL LETTER OMEGA WITH OXIA
	: 038F greek capital letter omega with tonos
1FFC	GREEK CAPITAL LETTER OMEGA WITH PROSGEGRAMMENI
	: 03A9 0345
1FFD	GREEK OXIA
	: 00B4 acute accent
1FFE	GREEK DASIA
	# 0020 0314
@@	2000	General Punctuation	206F
@+	For additional general punctuation characters see also Basic Latin, Latin-1, Supplemental Punctuation and CJK Symbols and Punctuation.
@		Spaces
2000	EN QUAD
	: 2002 en space
2001	EM QUAD
	= mutton quad
	: 2003 em space
2002	EN SPACE
	= nut
	* half an em
	# 0020 space
2003	EM SPACE
	= mutton
	* nominally, a space equal to the type size in points
	* may scale by the condensation factor of a font
	# 0020 space
2004	THREE-PER-EM SPACE
	= thick space
	# 0020 space
2005	FOUR-PER-EM SPACE
	= mid space
	# 0020 space
2006	SIX-PER-EM SPACE
	* in computer typography sometimes equated to thin space
	# 0020 space
2007	FIGURE SPACE
	* space equal to tabular width of a font
	* this is equivalent to the digit width of fonts with fixed-width digits
	# <noBreak> 0020
2008	PUNCTUATION SPACE
	* space equal to narrow punctuation of a font
	# 0020 space
2009	THIN SPACE
	* a fifth of an em (or sometimes a sixth)
	# 0020 space
200A	HAIR SPACE
	* thinner than a thin space
	* in traditional typography, the thinnest space available
	# 0020 space
200B	ZERO WIDTH SPACE
	= ZWSP
	* this character is intended for line break control; it has no width, but its presence between two characters does not prevent increased letter spacing in justification
@		Formatting characters
200C	ZERO WIDTH NON-JOINER
	= ZWNJ
200D	ZERO WIDTH JOINER
	= ZWJ
200E	LEFT-TO-RIGHT MARK
	= LRM
200F	RIGHT-TO-LEFT MARK
	= RLM
@		Dashes
2010	HYPHEN
	x (hyphen-minus - 002D)
	x (soft hyphen - 00AD)
2011	NON-BREAKING HYPHEN
	x (hyphen-minus - 002D)
	x (soft hyphen - 00AD)
	# <noBreak> 2010
2012	FIGURE DASH
2013	EN DASH
2014	EM DASH
	* may be used in pairs to offset parenthetical text
	x (katakana-hiragana prolonged sound mark - 30FC)
2015	HORIZONTAL BAR
	= QUOTATION DASH
	* long dash introducing quoted text
@		General punctuation
2016	DOUBLE VERTICAL LINE
	* used in pairs to indicate norm of a matrix
	x (combining double vertical stroke overlay - 20E6)
	x (parallel to - 2225)
2017	DOUBLE LOW LINE
	* this is a spacing character
	x (low line - 005F)
	x (combining double low line - 0333)
	# 0020 0333
2018	LEFT SINGLE QUOTATION MARK
	= SINGLE TURNED COMMA QUOTATION MARK
	* this is the preferred glyph (as opposed to 201B)
	x (apostrophe - 0027)
	x (modifier letter turned comma - 02BB)
	x (heavy single turned comma quotation mark ornament - 275B)
2019	RIGHT SINGLE QUOTATION MARK
	= SINGLE COMMA QUOTATION MARK
	* this is the preferred character to use for apostrophe
	x (apostrophe - 0027)
	x (modifier letter apostrophe - 02BC)
	x (heavy single comma quotation mark ornament - 275C)
201A	SINGLE LOW-9 QUOTATION MARK
	= LOW SINGLE COMMA QUOTATION MARK
	* used as opening single quotation mark in some languages
201B	SINGLE HIGH-REVERSED-9 QUOTATION MARK
	= SINGLE REVERSED COMMA QUOTATION MARK
	* glyph variant of 2018
	x (modifier letter reversed comma - 02BD)
201C	LEFT DOUBLE QUOTATION MARK
	= DOUBLE TURNED COMMA QUOTATION MARK
	* this is the preferred glyph (as opposed to 201F)
	x (quotation mark - 0022)
	x (heavy double turned comma quotation mark ornament - 275D)
	x (reversed double prime quotation mark - 301D)
201D	RIGHT DOUBLE QUOTATION MARK
	= DOUBLE COMMA QUOTATION MARK
	x (quotation mark - 0022)
	x (double prime - 2033)
	x (heavy double comma quotation mark ornament - 275E)
	x (double prime quotation mark - 301E)
201E	DOUBLE LOW-9 QUOTATION MARK
	= LOW DOUBLE COMMA QUOTATION MARK
	* used as opening double quotation mark in some languages
	x (low double prime quotation mark - 301F)
201F	DOUBLE HIGH-REVERSED-9 QUOTATION MARK
	= DOUBLE REVERSED COMMA QUOTATION MARK
	* glyph variant of 201C
2020	DAGGER
	= obelisk, obelus, long cross
2021	DOUBLE DAGGER
	= diesis, double obelisk
2022	BULLET
	= black small circle
	x (middle dot - 00B7)
	x (one dot leader - 2024)
	x (bullet operator - 2219)
	x (inverse bullet - 25D8)
	x (white bullet - 25E6)
2023	TRIANGULAR BULLET
	x (end of proof - 220E)
	x (black right-pointing small triangle - 25B8)
2024	ONE DOT LEADER
	* also used as an Armenian semicolon (mijaket)
	x (middle dot - 00B7)
	x (bullet - 2022)
	x (bullet operator - 2219)
	# 002E full stop
2025	TWO DOT LEADER
	# 002E 002E
2026	HORIZONTAL ELLIPSIS
	= three dot leader
	x (vertical ellipsis - 22EE)
	x (presentation form for vertical horizontal ellipsis - FE19)
	# 002E 002E 002E
2027	HYPHENATION POINT
@		Formatting characters
2028	LINE SEPARATOR
	* may be used to represent this semantic unambiguously
2029	PARAGRAPH SEPARATOR
	* may be used to represent this semantic unambiguously
202A	LEFT-TO-RIGHT EMBEDDING
	= LRE
202B	RIGHT-TO-LEFT EMBEDDING
	= RLE
202C	POP DIRECTIONAL FORMATTING
	= PDF
202D	LEFT-TO-RIGHT OVERRIDE
	= LRO
202E	RIGHT-TO-LEFT OVERRIDE
	= RLO
202F	NARROW NO-BREAK SPACE
	= NNBSP
	x (no-break space - 00A0)
	# <noBreak> 0020
@		General punctuation
2030	PER MILLE SIGN
	= permille, per thousand
	* used, for example, in measures of blood alcohol content, salinity, etc.
	x (percent sign - 0025)
2031	PER TEN THOUSAND SIGN
	= permyriad
	* percent of a percent, rarely used
	x (percent sign - 0025)
2032	PRIME
	= minutes, feet
	x (apostrophe - 0027)
	x (acute accent - 00B4)
	x (modifier letter prime - 02B9)
2033	DOUBLE PRIME
	= seconds, inches
	x (quotation mark - 0022)
	x (modifier letter double prime - 02BA)
	x (right double quotation mark - 201D)
	x (ditto mark - 3003)
	x (double prime quotation mark - 301E)
	# 2032 2032
2034	TRIPLE PRIME
	= lines (old measure, 1/12 of an inch)
	# 2032 2032 2032
2035	REVERSED PRIME
	x (grave accent - 0060)
2036	REVERSED DOUBLE PRIME
	x (reversed double prime quotation mark - 301D)
	# 2035 2035
2037	REVERSED TRIPLE PRIME
	# 2035 2035 2035
2038	CARET
	x (up arrowhead - 2303)
2039	SINGLE LEFT-POINTING ANGLE QUOTATION MARK
	= LEFT POINTING SINGLE GUILLEMET
	* usually opening, sometimes closing
	x (less-than sign - 003C)
	x (left-pointing angle bracket - 2329)
	x (left angle bracket - 3008)
203A	SINGLE RIGHT-POINTING ANGLE QUOTATION MARK
	= RIGHT POINTING SINGLE GUILLEMET
	* usually closing, sometimes opening
	x (greater-than sign - 003E)
	x (right-pointing angle bracket - 232A)
	x (right angle bracket - 3009)
203B	REFERENCE MARK
	= Japanese kome
	= Urdu paragraph separator
	x (tibetan ku ru kha bzhi mig can - 0FBF)
@		Double punctuation for vertical text
203C	DOUBLE EXCLAMATION MARK
	x (exclamation mark - 0021)
	# 0021 0021
@		General punctuation
203D	INTERROBANG
	x (exclamation mark - 0021)
	x (question mark - 003F)
203E	OVERLINE
	= SPACING OVERSCORE
	# 0020 0305
203F	UNDERTIE (Enotikon)
	= Greek enotikon
	x (smile - 2323)
2040	CHARACTER TIE
	= z notation sequence concatenation
	x (frown - 2322)
2041	CARET INSERTION POINT
	* proofreader's mark: insert here
	x (right semidirect product - 22CC)
2042	ASTERISM
2043	HYPHEN BULLET
2044	FRACTION SLASH
	= solidus (in typography)
	* for composing arbitrary fractions
	x (solidus - 002F)
	x (division slash - 2215)
2045	LEFT SQUARE BRACKET WITH QUILL
2046	RIGHT SQUARE BRACKET WITH QUILL
@		Double punctuation for vertical text
2047	DOUBLE QUESTION MARK
	# 003F 003F
2048	QUESTION EXCLAMATION MARK
	# 003F 0021
2049	EXCLAMATION QUESTION MARK
	# 0021 003F
@		General punctuation
204A	TIRONIAN SIGN ET
	* Irish Gaelic, ...
204B	REVERSED PILCROW SIGN
	x (pilcrow sign - 00B6)
204C	BLACK LEFTWARDS BULLET
204D	BLACK RIGHTWARDS BULLET
204E	LOW ASTERISK
	x (asterisk - 002A)
204F	REVERSED SEMICOLON
	x (semicolon - 003B)
2050	CLOSE UP
	* editing mark
2051	TWO ASTERISKS ALIGNED VERTICALLY
2052	COMMERCIAL MINUS SIGN
	= abz�glich (German), med avdrag av (Swedish), piska (Swedish, "whip")
	* a common glyph variant and fallback representation looks like ./.
	* may also be used as a dingbat to indicate correctness
	* used in Finno-Ugric Phonetic Alphabet to indicate a related borrowed form with different sound
	x (percent sign - 0025)
	x (arabic percent sign - 066A)
2053	SWUNG DASH
	x (tilde - 007E)
2054	INVERTED UNDERTIE
2055	FLOWER PUNCTUATION MARK
	= phul, puspika
	* used as a punctuation mark with Syloti Nagri, Bengali and other Indic scripts
	x (heavy eight teardrop-spoked propeller asterisk - 274B)
@		Archaic punctuation
2056	THREE DOT PUNCTUATION
@		General punctuation
2057	QUADRUPLE PRIME
	# 2032 2032 2032 2032
@		Archaic punctuation
2058	FOUR DOT PUNCTUATION
2059	FIVE DOT PUNCTUATION
	= Greek pentonkion
205A	TWO DOT PUNCTUATION
	* historically used to indicate the end of a sentence or change of speaker
	* extends from baseline to cap height
	x (presentation form for vertical two dot leader - FE30)
	x (greek acrophonic epidaurean two - 1015B)
205B	FOUR DOT MARK
	* used by scribes in the margin as highlighter mark
	* this is centered on the line, but extends beyond top and bottom of the line
205C	DOTTED CROSS
	* used by scribes in the margin as highlighter mark
205D	TRICOLON
	= Epidaurean acrophonic symbol three
	x (vertical ellipsis - 22EE)
	x (triple colon operator - 2AF6)
	x (presentation form for vertical horizontal ellipsis - FE19)
205E	VERTICAL FOUR DOTS
	* used in dictionaries to indicate legal but undesirable word break
	* glyph extends the whole height of the line
@		Space
205F	MEDIUM MATHEMATICAL SPACE
	= MMSP
	* four-eighteenths of an em
	# 0020 space
@		Formatting character
2060	WORD JOINER
	= WJ
	* a zero width non-breaking space (only)
	* intended for disambiguation of functions for byte order mark
	x (zero width no-break space - FEFF)
@		Invisible operators
2061	FUNCTION APPLICATION
	* contiguity operator indicating application of a function
2062	INVISIBLE TIMES
	* contiguity operator indicating multiplication
2063	INVISIBLE SEPARATOR
	= invisible comma
	* contiguity operator indicating that adjacent mathematical symbols form a list, e.g. when no visible comma is used between multiple indices
@		Deprecated
206A	INHIBIT SYMMETRIC SWAPPING
206B	ACTIVATE SYMMETRIC SWAPPING
206C	INHIBIT ARABIC FORM SHAPING
206D	ACTIVATE ARABIC FORM SHAPING
206E	NATIONAL DIGIT SHAPES
206F	NOMINAL DIGIT SHAPES
@@	2070	Superscripts and Subscripts	209F
@		Superscripts
2070	SUPERSCRIPT ZERO
	# <super> 0030
2071	SUPERSCRIPT LATIN SMALL LETTER I
	# <super> 0069
2072	<reserved>
	x (superscript two - 00B2)
2073	<reserved>
	x (superscript three - 00B3)
2074	SUPERSCRIPT FOUR
	# <super> 0034
2075	SUPERSCRIPT FIVE
	# <super> 0035
2076	SUPERSCRIPT SIX
	# <super> 0036
2077	SUPERSCRIPT SEVEN
	# <super> 0037
2078	SUPERSCRIPT EIGHT
	# <super> 0038
2079	SUPERSCRIPT NINE
	# <super> 0039
207A	SUPERSCRIPT PLUS SIGN
	# <super> 002B
207B	SUPERSCRIPT MINUS
	# <super> 2212
207C	SUPERSCRIPT EQUALS SIGN
	# <super> 003D
207D	SUPERSCRIPT LEFT PARENTHESIS
	# <super> 0028
207E	SUPERSCRIPT RIGHT PARENTHESIS
	# <super> 0029
207F	SUPERSCRIPT LATIN SMALL LETTER N
	# <super> 006E
@		Subscripts
2080	SUBSCRIPT ZERO
	# <sub> 0030
2081	SUBSCRIPT ONE
	# <sub> 0031
2082	SUBSCRIPT TWO
	# <sub> 0032
2083	SUBSCRIPT THREE
	# <sub> 0033
2084	SUBSCRIPT FOUR
	# <sub> 0034
2085	SUBSCRIPT FIVE
	# <sub> 0035
2086	SUBSCRIPT SIX
	# <sub> 0036
2087	SUBSCRIPT SEVEN
	# <sub> 0037
2088	SUBSCRIPT EIGHT
	# <sub> 0038
2089	SUBSCRIPT NINE
	# <sub> 0039
208A	SUBSCRIPT PLUS SIGN
	# <sub> 002B
208B	SUBSCRIPT MINUS
	# <sub> 2212
208C	SUBSCRIPT EQUALS SIGN
	# <sub> 003D
208D	SUBSCRIPT LEFT PARENTHESIS
	# <sub> 0028
208E	SUBSCRIPT RIGHT PARENTHESIS
	# <sub> 0029
2090	LATIN SUBSCRIPT SMALL LETTER A
	# <sub> 0061
2091	LATIN SUBSCRIPT SMALL LETTER E
	# <sub> 0065
2092	LATIN SUBSCRIPT SMALL LETTER O
	# <sub> 006F
2093	LATIN SUBSCRIPT SMALL LETTER X
	# <sub> 0078
2094	LATIN SUBSCRIPT SMALL LETTER SCHWA
	# <sub> 0259
@@	20A0	Currency Symbols	20CF
@		Currency symbols
@+		A number of currency symbols are found in other blocks. Fullwidth versions of some currency symbols are found in the Halfwidth and Fullwidth Forms block.
		x (dollar sign - 0024)
		x (cent sign - 00A2)
		x (pound sign - 00A3)
		x (currency sign - 00A4)
		x (yen sign - 00A5)
		x (latin small letter f with hook - 0192)
		x (afghani sign - 060B)
		x (bengali rupee mark - 09F2)
		x (bengali rupee sign - 09F3)
		x (gujarati rupee sign - 0AF1)
		x (tamil rupee sign - 0BF9)
		x (thai currency symbol baht - 0E3F)
		x (khmer currency symbol riel - 17DB)
		x (script capital m - 2133)
		x (rial sign - FDFC)
20A0	EURO-CURRENCY SIGN
	* intended for ECU, but not widely used
	* historical character; this is NOT the euro!
	x (euro sign - 20AC)
20A1	COLON SIGN
	* Costa Rica, El Salvador
20A2	CRUZEIRO SIGN
	* Brazil
20A3	FRENCH FRANC SIGN
	* France
20A4	LIRA SIGN
	* intended for lira, but not widely used
	* preferred character for lira is 00A3
	x (pound sign - 00A3)
20A5	MILL SIGN
	* USA (1/10 cent)
20A6	NAIRA SIGN
	* Nigeria
20A7	PESETA SIGN
	* Spain
	x (peso sign - 20B1)
20A8	RUPEE SIGN
	* India
	# 0052 0073
20A9	WON SIGN
	* Korea
20AA	NEW SHEQEL SIGN
	* Israel
20AB	DONG SIGN
	* Vietnam
20AC	EURO SIGN
	* currency sign for the European Monetary Union
	* euro, not ecu
	x (euro-currency sign - 20A0)
20AD	KIP SIGN
	* Laos
20AE	TUGRIK SIGN
	* Mongolia
	* also transliterated as tugrug, tugric, tugrog, togrog, t�gr�g
20AF	DRACHMA SIGN
	* Greece
20B0	GERMAN PENNY SIGN
20B1	PESO SIGN
	* Philippines
	* the Mexican peso is indicated with the dollar sign
	x (peseta sign - 20A7)
20B2	GUARANI SIGN
	* Paraguay
	* Often represented by G. or Gs.
20B3	AUSTRAL SIGN
	* former Argentinian currency
20B4	HRYVNIA SIGN
	* Ukraine
20B5	CEDI SIGN
	* Ghana
	* glyph may look like '023B' or like C with a short vertical stroke through the upper arm
	x (cent sign - 00A2)
	x (latin capital letter c with stroke - 023B)
@@	20D0	Combining Diacritical Marks for Symbols	20FF
@		Combining diacritical marks for symbols
20D0	COMBINING LEFT HARPOON ABOVE
20D1	COMBINING RIGHT HARPOON ABOVE
	* vector
20D2	COMBINING LONG VERTICAL LINE OVERLAY
	* negation
20D3	COMBINING SHORT VERTICAL LINE OVERLAY
	* occasional variant for negation
20D4	COMBINING ANTICLOCKWISE ARROW ABOVE
20D5	COMBINING CLOCKWISE ARROW ABOVE
	* rotation
20D6	COMBINING LEFT ARROW ABOVE
20D7	COMBINING RIGHT ARROW ABOVE
	* vector
20D8	COMBINING RING OVERLAY
20D9	COMBINING CLOCKWISE RING OVERLAY
20DA	COMBINING ANTICLOCKWISE RING OVERLAY
20DB	COMBINING THREE DOTS ABOVE
	= third derivative
20DC	COMBINING FOUR DOTS ABOVE
	= fourth derivative
@		Enclosing diacritics
20DD	COMBINING ENCLOSING CIRCLE
	= JIS composition circle
	x (white circle - 25CB)
	x (large circle - 25EF)
	x (ideographic number zero - 3007)
20DE	COMBINING ENCLOSING SQUARE
	x (white square - 25A1)
20DF	COMBINING ENCLOSING DIAMOND
	x (white diamond - 25C7)
20E0	COMBINING ENCLOSING CIRCLE BACKSLASH
	* prohibition
@		Additional diacritical mark for symbols
20E1	COMBINING LEFT RIGHT ARROW ABOVE
	* tensor
@		Additional enclosing diacritics
20E2	COMBINING ENCLOSING SCREEN
	x (clear screen symbol - 239A)
20E3	COMBINING ENCLOSING KEYCAP
20E4	COMBINING ENCLOSING UPWARD POINTING TRIANGLE
	x (white up-pointing triangle - 25B3)
@		Additional diacritical marks for symbols
20E5	COMBINING REVERSE SOLIDUS OVERLAY
	x (reverse solidus - 005C)
20E6	COMBINING DOUBLE VERTICAL STROKE OVERLAY
	= z notation finite function diacritic
	x (double vertical line - 2016)
20E7	COMBINING ANNUITY SYMBOL
	= actuarial bend
	x (right ceiling - 2309)
20E8	COMBINING TRIPLE UNDERDOT
20E9	COMBINING WIDE BRIDGE ABOVE
	= contraction operator
	* extends the full width of the base character
	x (combining bridge above - 0346)
20EA	COMBINING LEFTWARDS ARROW OVERLAY
	x (leftwards arrow - 2190)
20EB	COMBINING LONG DOUBLE SOLIDUS OVERLAY
	= long double slash overlay
@@	2100	Letterlike Symbols	214F
@		Letterlike symbols
@+		Some of the letterlike symbols are intended to complete the set of mathematical alphanumeric symbols starting at U+1D400.
2100	ACCOUNT OF
	# 0061 002F 0063
2101	ADDRESSED TO THE SUBJECT
	# 0061 002F 0073
2102	DOUBLE-STRUCK CAPITAL C
	= the set of complex numbers
	# <font> 0043 latin capital letter c
2103	DEGREE CELSIUS
	= degrees Centigrade
	# 00B0 0043
2104	CENTRE LINE SYMBOL
	= clone
2105	CARE OF
	# 0063 002F 006F
2106	CADA UNA
	# 0063 002F 0075
2107	EULER CONSTANT
	x (latin capital letter e - 0045)
	# 0190 latin capital letter open e
2108	SCRUPLE
2109	DEGREE FAHRENHEIT
	# 00B0 0046
210A	SCRIPT SMALL G
	= real number symbol
	# <font> 0067 latin small letter g
210B	SCRIPT CAPITAL H
	= Hamiltonian operator
	# <font> 0048 latin capital letter h
210C	BLACK-LETTER CAPITAL H
	= Hilbert space
	# <font> 0048 latin capital letter h
210D	DOUBLE-STRUCK CAPITAL H
	# <font> 0048 latin capital letter h
210E	PLANCK CONSTANT
	# <font> 0068 latin small letter h
210F	PLANCK CONSTANT OVER TWO PI
	x (cyrillic small letter tshe - 045B)
	# <font> 0127 latin small letter h with stroke
2110	SCRIPT CAPITAL I
	# <font> 0049 latin capital letter i
2111	BLACK-LETTER CAPITAL I
	= imaginary part
	# <font> 0049 latin capital letter i
2112	SCRIPT CAPITAL L
	= Laplace transform
	# <font> 004C latin capital letter l
2113	SCRIPT SMALL L
	= mathematical symbol 'ell'
	= liter (traditional symbol)
	* despite its character name, this symbol is derived from a special italicized version of the small letter l
	* the SI recommended symbol for liter is 006C
	x (mathematical script small l - 1D4C1)
	# <font> 006C latin small letter l
2114	L B BAR SYMBOL
	= pounds
2115	DOUBLE-STRUCK CAPITAL N
	= natural number
	# <font> 004E latin capital letter n
2116	NUMERO SIGN
	# 004E 006F
2117	SOUND RECORDING COPYRIGHT
	= published
	= phonorecord sign
	x (copyright sign - 00A9)
2118	SCRIPT CAPITAL P
	= Weierstrass elliptic function
	* actually this has the form of a lowercase calligraphic p, despite its name
2119	DOUBLE-STRUCK CAPITAL P
	# <font> 0050 latin capital letter p
211A	DOUBLE-STRUCK CAPITAL Q
	= the set of rational numbers
	# <font> 0051 latin capital letter q
211B	SCRIPT CAPITAL R
	= Riemann Integral
	# <font> 0052 latin capital letter r
211C	BLACK-LETTER CAPITAL R
	= real part
	# <font> 0052 latin capital letter r
211D	DOUBLE-STRUCK CAPITAL R
	= the set of real numbers
	# <font> 0052 latin capital letter r
211E	PRESCRIPTION TAKE
	= recipe
	= cross ratio
211F	RESPONSE
2120	SERVICE MARK
	# <super> 0053 004D
2121	TELEPHONE SIGN
	* typical forms for this symbol may use lower case, small caps or superscripted letter shapes
	# 0054 0045 004C
2122	TRADE MARK SIGN
	# <super> 0054 004D
2123	VERSICLE
2124	DOUBLE-STRUCK CAPITAL Z
	= the set of integers
	# <font> 005A latin capital letter z
2125	OUNCE SIGN
	x (latin small letter yogh - 021D)
2126	OHM SIGN
	* SI unit of resistance, named after G. S. Ohm, German physicist
	* preferred representation is 03A9
	: 03A9 greek capital letter omega
2127	INVERTED OHM SIGN
	= MHO
	* archaic unit of conductance (= the SI unit siemens)
	* typographically a turned greek capital letter omega
	x (latin capital letter upsilon - 01B1)
	x (greek capital letter omega - 03A9)
2128	BLACK-LETTER CAPITAL Z
	# <font> 005A latin capital letter z
2129	TURNED GREEK SMALL LETTER IOTA
	* unique element fulfilling a description (logic)
	x (greek small letter iota - 03B9)
212A	KELVIN SIGN
	: 004B latin capital letter k
212B	ANGSTROM SIGN
	* non SI length unit (=0.1 nm) named after A. J. �ngstr�m, Swedish physicist
	* preferred representation is 00C5
	: 00C5 latin capital letter a with ring above
212C	SCRIPT CAPITAL B
	= Bernoulli function
	# <font> 0042 latin capital letter b
212D	BLACK-LETTER CAPITAL C
	# <font> 0043 latin capital letter c
212E	ESTIMATED SYMBOL
	* used in European packaging
	x (latin small letter e - 0065)
212F	SCRIPT SMALL E
	= error
	= natural exponent
	# <font> 0065 latin small letter e
2130	SCRIPT CAPITAL E
	= emf (electromotive force)
	# <font> 0045 latin capital letter e
2131	SCRIPT CAPITAL F
	= Fourier transform
	# <font> 0046 latin capital letter f
2132	TURNED CAPITAL F
	x (latin capital letter f - 0046)
2133	SCRIPT CAPITAL M
	= M-matrix (physics)
	= German Mark (not the current Deutsche Mark)
	# <font> 004D latin capital letter m
2134	SCRIPT SMALL O
	= order, of inferior order to
	# <font> 006F latin small letter o
@		Hebrew letterlike math symbols
@+		These are left-to-right characters.
2135	ALEF SYMBOL
	= first transfinite cardinal (countable)
	# 05D0 hebrew letter alef
2136	BET SYMBOL
	= second transfinite cardinal (the continuum)
	# 05D1 hebrew letter bet
2137	GIMEL SYMBOL
	= third transfinite cardinal (functions of a real variable)
	# 05D2 hebrew letter gimel
2138	DALET SYMBOL
	= fourth transfinite cardinal
	# 05D3 hebrew letter dalet
@		Additional letterlike symbols
2139	INFORMATION SOURCE
	* intended for use with 20DD
	# <font> 0069 latin small letter i
213A	ROTATED CAPITAL Q
	* a binding signature mark
213B	FACSIMILE SIGN
	* typical forms for this symbol may use lower case, small caps or superscripted letter shapes
	x (telephone sign - 2121)
	# 0046 0041 0058
213C	DOUBLE-STRUCK SMALL PI
	# <font> 03C0 greek small letter pi
213D	DOUBLE-STRUCK SMALL GAMMA
	# <font> 03B3 greek small letter gamma
213E	DOUBLE-STRUCK CAPITAL GAMMA
	# <font> 0393 greek capital letter gamma
213F	DOUBLE-STRUCK CAPITAL PI
	# <font> 03A0 greek capital letter pi
@		Double-struck large operator
2140	DOUBLE-STRUCK N-ARY SUMMATION
	# <font> 2211 n-ary summation
@		Additional letterlike symbols
2141	TURNED SANS-SERIF CAPITAL G
	= game
2142	TURNED SANS-SERIF CAPITAL L
2143	REVERSED SANS-SERIF CAPITAL L
2144	TURNED SANS-SERIF CAPITAL Y
@		Double-struck italic mathematical symbols
@+		These stylized mathematical symbols are used in some documents to distinguish special mathematical usages from ordinary variables.
2145	DOUBLE-STRUCK ITALIC CAPITAL D
	* sometimes used for the differential
	# <font> 0044 latin capital letter d
2146	DOUBLE-STRUCK ITALIC SMALL D
	* sometimes used for the differential
	# <font> 0064 latin small letter d
2147	DOUBLE-STRUCK ITALIC SMALL E
	* sometimes used for the natural exponent
	# <font> 0065 latin small letter e
2148	DOUBLE-STRUCK ITALIC SMALL I
	* sometimes used for the imaginary unit
	# <font> 0069 latin small letter i
2149	DOUBLE-STRUCK ITALIC SMALL J
	* sometimes used for the imaginary unit
	# <font> 006A latin small letter j
@		Additional letterlike symbols
214A	PROPERTY LINE
214B	TURNED AMPERSAND
	* used in linear logic
	x (ampersand - 0026)
214C	PER SIGN
	* abbreviates the word 'per'
@@	2150	Number Forms	218F
@		Fractions
@+		Other fraction number forms are found in the Latin-1 Supplement block.
	x (vulgar fraction one quarter - 00BC)
	x (vulgar fraction one half - 00BD)
	x (vulgar fraction three quarters - 00BE)
2153	VULGAR FRACTION ONE THIRD
	# <fraction> 0031 2044 0033
2154	VULGAR FRACTION TWO THIRDS
	# <fraction> 0032 2044 0033
2155	VULGAR FRACTION ONE FIFTH
	# <fraction> 0031 2044 0035
2156	VULGAR FRACTION TWO FIFTHS
	# <fraction> 0032 2044 0035
2157	VULGAR FRACTION THREE FIFTHS
	# <fraction> 0033 2044 0035
2158	VULGAR FRACTION FOUR FIFTHS
	# <fraction> 0034 2044 0035
2159	VULGAR FRACTION ONE SIXTH
	# <fraction> 0031 2044 0036
215A	VULGAR FRACTION FIVE SIXTHS
	# <fraction> 0035 2044 0036
215B	VULGAR FRACTION ONE EIGHTH
	# <fraction> 0031 2044 0038
215C	VULGAR FRACTION THREE EIGHTHS
	# <fraction> 0033 2044 0038
215D	VULGAR FRACTION FIVE EIGHTHS
	# <fraction> 0035 2044 0038
215E	VULGAR FRACTION SEVEN EIGHTHS
	# <fraction> 0037 2044 0038
215F	FRACTION NUMERATOR ONE
	# <fraction> 0031 2044
@		Roman numerals
2160	ROMAN NUMERAL ONE
	# 0049 latin capital letter i
2161	ROMAN NUMERAL TWO
	# 0049 0049
2162	ROMAN NUMERAL THREE
	# 0049 0049 0049
2163	ROMAN NUMERAL FOUR
	# 0049 0056
2164	ROMAN NUMERAL FIVE
	# 0056 latin capital letter v
2165	ROMAN NUMERAL SIX
	# 0056 0049
2166	ROMAN NUMERAL SEVEN
	# 0056 0049 0049
2167	ROMAN NUMERAL EIGHT
	# 0056 0049 0049 0049
2168	ROMAN NUMERAL NINE
	# 0049 0058
2169	ROMAN NUMERAL TEN
	# 0058 latin capital letter x
216A	ROMAN NUMERAL ELEVEN
	# 0058 0049
216B	ROMAN NUMERAL TWELVE
	# 0058 0049 0049
216C	ROMAN NUMERAL FIFTY
	# 004C latin capital letter l
216D	ROMAN NUMERAL ONE HUNDRED
	# 0043 latin capital letter c
216E	ROMAN NUMERAL FIVE HUNDRED
	# 0044 latin capital letter d
216F	ROMAN NUMERAL ONE THOUSAND
	# 004D latin capital letter m
2170	SMALL ROMAN NUMERAL ONE
	# 0069 latin small letter i
2171	SMALL ROMAN NUMERAL TWO
	# 0069 0069
2172	SMALL ROMAN NUMERAL THREE
	# 0069 0069 0069
2173	SMALL ROMAN NUMERAL FOUR
	# 0069 0076
2174	SMALL ROMAN NUMERAL FIVE
	# 0076 latin small letter v
2175	SMALL ROMAN NUMERAL SIX
	# 0076 0069
2176	SMALL ROMAN NUMERAL SEVEN
	# 0076 0069 0069
2177	SMALL ROMAN NUMERAL EIGHT
	# 0076 0069 0069 0069
2178	SMALL ROMAN NUMERAL NINE
	# 0069 0078
2179	SMALL ROMAN NUMERAL TEN
	# 0078 latin small letter x
217A	SMALL ROMAN NUMERAL ELEVEN
	# 0078 0069
217B	SMALL ROMAN NUMERAL TWELVE
	# 0078 0069 0069
217C	SMALL ROMAN NUMERAL FIFTY
	# 006C latin small letter l
217D	SMALL ROMAN NUMERAL ONE HUNDRED
	# 0063 latin small letter c
217E	SMALL ROMAN NUMERAL FIVE HUNDRED
	# 0064 latin small letter d
217F	SMALL ROMAN NUMERAL ONE THOUSAND
	# 006D latin small letter m
2180	ROMAN NUMERAL ONE THOUSAND C D
2181	ROMAN NUMERAL FIVE THOUSAND
2182	ROMAN NUMERAL TEN THOUSAND
2183	ROMAN NUMERAL REVERSED ONE HUNDRED
	= apostrophic C
	* used in combination with C and I to form large numbers
@@	2190	Arrows	21FF
@		Arrows
2190	LEFTWARDS ARROW
	x (combining leftwards arrow overlay - 20EA)
2191	UPWARDS ARROW
	* IPA: egressive airflow
2192	RIGHTWARDS ARROW
	= z notation total function
2193	DOWNWARDS ARROW
	* IPA: ingressive airflow
2194	LEFT RIGHT ARROW
	= z notation relation
2195	UP DOWN ARROW
2196	NORTH WEST ARROW
2197	NORTH EAST ARROW
2198	SOUTH EAST ARROW
2199	SOUTH WEST ARROW
219A	LEFTWARDS ARROW WITH STROKE
	* negation of 2190
	: 2190 0338
219B	RIGHTWARDS ARROW WITH STROKE
	* negation of 2192
	: 2192 0338
219C	LEFTWARDS WAVE ARROW
219D	RIGHTWARDS WAVE ARROW
219E	LEFTWARDS TWO HEADED ARROW
	= fast cursor left
219F	UPWARDS TWO HEADED ARROW
	= fast cursor up
21A0	RIGHTWARDS TWO HEADED ARROW
	= z notation total surjection
	= fast cursor right
21A1	DOWNWARDS TWO HEADED ARROW
	= form feed
	= fast cursor down
21A2	LEFTWARDS ARROW WITH TAIL
21A3	RIGHTWARDS ARROW WITH TAIL
	= z notation total injection
21A4	LEFTWARDS ARROW FROM BAR
21A5	UPWARDS ARROW FROM BAR
21A6	RIGHTWARDS ARROW FROM BAR
	= z notation maplet
21A7	DOWNWARDS ARROW FROM BAR
	= depth symbol
21A8	UP DOWN ARROW WITH BASE
21A9	LEFTWARDS ARROW WITH HOOK
21AA	RIGHTWARDS ARROW WITH HOOK
21AB	LEFTWARDS ARROW WITH LOOP
21AC	RIGHTWARDS ARROW WITH LOOP
21AD	LEFT RIGHT WAVE ARROW
21AE	LEFT RIGHT ARROW WITH STROKE
	* negation of 2194
	: 2194 0338
21AF	DOWNWARDS ZIGZAG ARROW
	= electrolysis
21B0	UPWARDS ARROW WITH TIP LEFTWARDS
21B1	UPWARDS ARROW WITH TIP RIGHTWARDS
21B2	DOWNWARDS ARROW WITH TIP LEFTWARDS
21B3	DOWNWARDS ARROW WITH TIP RIGHTWARDS
21B4	RIGHTWARDS ARROW WITH CORNER DOWNWARDS
	= line feed
21B5	DOWNWARDS ARROW WITH CORNER LEFTWARDS
	* may indicate a carriage return or new line
	x (return symbol - 23CE)
21B6	ANTICLOCKWISE TOP SEMICIRCLE ARROW
21B7	CLOCKWISE TOP SEMICIRCLE ARROW
21B8	NORTH WEST ARROW TO LONG BAR
	= home
21B9	LEFTWARDS ARROW TO BAR OVER RIGHTWARDS ARROW TO BAR
	= tab with shift tab
21BA	ANTICLOCKWISE OPEN CIRCLE ARROW
21BB	CLOCKWISE OPEN CIRCLE ARROW
21BC	LEFTWARDS HARPOON WITH BARB UPWARDS
21BD	LEFTWARDS HARPOON WITH BARB DOWNWARDS
21BE	UPWARDS HARPOON WITH BARB RIGHTWARDS
21BF	UPWARDS HARPOON WITH BARB LEFTWARDS
21C0	RIGHTWARDS HARPOON WITH BARB UPWARDS
21C1	RIGHTWARDS HARPOON WITH BARB DOWNWARDS
21C2	DOWNWARDS HARPOON WITH BARB RIGHTWARDS
21C3	DOWNWARDS HARPOON WITH BARB LEFTWARDS
21C4	RIGHTWARDS ARROW OVER LEFTWARDS ARROW
21C5	UPWARDS ARROW LEFTWARDS OF DOWNWARDS ARROW
21C6	LEFTWARDS ARROW OVER RIGHTWARDS ARROW
21C7	LEFTWARDS PAIRED ARROWS
21C8	UPWARDS PAIRED ARROWS
21C9	RIGHTWARDS PAIRED ARROWS
21CA	DOWNWARDS PAIRED ARROWS
21CB	LEFTWARDS HARPOON OVER RIGHTWARDS HARPOON
21CC	RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
21CD	LEFTWARDS DOUBLE ARROW WITH STROKE
	* negation of 21D0
	: 21D0 0338
21CE	LEFT RIGHT DOUBLE ARROW WITH STROKE
	* negation of 21D4
	: 21D4 0338
21CF	RIGHTWARDS DOUBLE ARROW WITH STROKE
	* negation of 21D2
	: 21D2 0338
21D0	LEFTWARDS DOUBLE ARROW
21D1	UPWARDS DOUBLE ARROW
21D2	RIGHTWARDS DOUBLE ARROW
21D3	DOWNWARDS DOUBLE ARROW
21D4	LEFT RIGHT DOUBLE ARROW
21D5	UP DOWN DOUBLE ARROW
21D6	NORTH WEST DOUBLE ARROW
21D7	NORTH EAST DOUBLE ARROW
21D8	SOUTH EAST DOUBLE ARROW
21D9	SOUTH WEST DOUBLE ARROW
21DA	LEFTWARDS TRIPLE ARROW
21DB	RIGHTWARDS TRIPLE ARROW
21DC	LEFTWARDS SQUIGGLE ARROW
21DD	RIGHTWARDS SQUIGGLE ARROW
21DE	UPWARDS ARROW WITH DOUBLE STROKE
	= page up
21DF	DOWNWARDS ARROW WITH DOUBLE STROKE
	= page down
21E0	LEFTWARDS DASHED ARROW
21E1	UPWARDS DASHED ARROW
21E2	RIGHTWARDS DASHED ARROW
21E3	DOWNWARDS DASHED ARROW
21E4	LEFTWARDS ARROW TO BAR
	= leftward tab
21E5	RIGHTWARDS ARROW TO BAR
	= rightward tab
21E6	LEFTWARDS WHITE ARROW
21E7	UPWARDS WHITE ARROW
	= shift
21E8	RIGHTWARDS WHITE ARROW
21E9	DOWNWARDS WHITE ARROW
21EA	UPWARDS WHITE ARROW FROM BAR
	= caps lock
21EB	UPWARDS WHITE ARROW ON PEDESTAL
	= level 2 lock
21EC	UPWARDS WHITE ARROW ON PEDESTAL WITH HORIZONTAL BAR
	= caps lock
21ED	UPWARDS WHITE ARROW ON PEDESTAL WITH VERTICAL BAR
	= numerics lock
21EE	UPWARDS WHITE DOUBLE ARROW
	= level 3 select
21EF	UPWARDS WHITE DOUBLE ARROW ON PEDESTAL
	= level 3 lock
21F0	RIGHTWARDS WHITE ARROW FROM WALL
	= group lock
21F1	NORTH WEST ARROW TO CORNER
	= home
21F2	SOUTH EAST ARROW TO CORNER
	= end
21F3	UP DOWN WHITE ARROW
	= scrolling
21F4	RIGHT ARROW WITH SMALL CIRCLE
21F5	DOWNWARDS ARROW LEFTWARDS OF UPWARDS ARROW
21F6	THREE RIGHTWARDS ARROWS
21F7	LEFTWARDS ARROW WITH VERTICAL STROKE
21F8	RIGHTWARDS ARROW WITH VERTICAL STROKE
	= z notation partial function
21F9	LEFT RIGHT ARROW WITH VERTICAL STROKE
	= z notation partial relation
21FA	LEFTWARDS ARROW WITH DOUBLE VERTICAL STROKE
21FB	RIGHTWARDS ARROW WITH DOUBLE VERTICAL STROKE
	= z notation finite function
21FC	LEFT RIGHT ARROW WITH DOUBLE VERTICAL STROKE
	= z notation finite relation
21FD	LEFTWARDS OPEN-HEADED ARROW
21FE	RIGHTWARDS OPEN-HEADED ARROW
21FF	LEFT RIGHT OPEN-HEADED ARROW
@@	2200	Mathematical Operators	22FF
@		Miscellaneous mathematical symbols
2200	FOR ALL
	= universal quantifier
2201	COMPLEMENT
	x (latin letter stretched c - 0297)
2202	PARTIAL DIFFERENTIAL
2203	THERE EXISTS
	= existential quantifier
2204	THERE DOES NOT EXIST
	: 2203 0338
2205	EMPTY SET
	= null set
	* used in linguistics to indicate a null morpheme or phonological "zero"
	x (latin capital letter o with stroke - 00D8)
	x (diameter sign - 2300)
2206	INCREMENT
	= Laplace operator
	= forward difference
	x (greek capital letter delta - 0394)
	x (white up-pointing triangle - 25B3)
2207	NABLA
	= backward difference
	= gradient, del
	* used for Laplacian operator (written with superscript 2)
	x (white down-pointing triangle - 25BD)
@		Set membership
2208	ELEMENT OF
2209	NOT AN ELEMENT OF
	: 2208 0338
220A	SMALL ELEMENT OF
	* originates in math pi fonts; not the straight epsilon
	x (greek lunate epsilon symbol - 03F5)
220B	CONTAINS AS MEMBER
	= such that
220C	DOES NOT CONTAIN AS MEMBER
	: 220B 0338
220D	SMALL CONTAINS AS MEMBER
	x (greek reversed lunate epsilon symbol - 03F6)
@		Miscellaneous mathematical symbol
220E	END OF PROOF
	= Q.E.D.
	x (triangular bullet - 2023)
	x (black vertical rectangle - 25AE)
@		N-ary operators
220F	N-ARY PRODUCT
	= product sign
	x (greek capital letter pi - 03A0)
2210	N-ARY COPRODUCT
	= coproduct sign
2211	N-ARY SUMMATION
	= summation sign
	x (greek capital letter sigma - 03A3)
@		Operators
2212	MINUS SIGN
	x (hyphen-minus - 002D)
2213	MINUS-OR-PLUS SIGN
	x (plus-minus sign - 00B1)
2214	DOT PLUS
2215	DIVISION SLASH
	* generic division operator
	x (solidus - 002F)
	x (fraction slash - 2044)
2216	SET MINUS
	x (reverse solidus - 005C)
2217	ASTERISK OPERATOR
	x (asterisk - 002A)
2218	RING OPERATOR
	= composite function
	= APL jot
	x (degree sign - 00B0)
	x (white bullet - 25E6)
2219	BULLET OPERATOR
	x (middle dot - 00B7)
	x (bullet - 2022)
	x (one dot leader - 2024)
221A	SQUARE ROOT
	= radical sign
	x (check mark - 2713)
221B	CUBE ROOT
221C	FOURTH ROOT
221D	PROPORTIONAL TO
	x (greek small letter alpha - 03B1)
@		Miscellaneous mathematical symbols
221E	INFINITY
221F	RIGHT ANGLE
2220	ANGLE
2221	MEASURED ANGLE
2222	SPHERICAL ANGLE
	= angle arc
@		Operators
2223	DIVIDES
	= such that
	= APL stile
	x (vertical line - 007C)
	x (latin letter dental click - 01C0)
2224	DOES NOT DIVIDE
	: 2223 0338
2225	PARALLEL TO
	x (latin letter lateral click - 01C1)
	x (double vertical line - 2016)
2226	NOT PARALLEL TO
	: 2225 0338
@		Logical and set operators
2227	LOGICAL AND
	= wedge, conjunction
	x (n-ary logical and - 22C0)
	x (up arrowhead - 2303)
2228	LOGICAL OR
	= vee, disjunction
	x (n-ary logical or - 22C1)
	x (down arrowhead - 2304)
2229	INTERSECTION
	= cap, hat
	x (n-ary intersection - 22C2)
222A	UNION
	= cup
	x (n-ary union - 22C3)
@		Integrals
222B	INTEGRAL
	x (latin small letter esh - 0283)
222C	DOUBLE INTEGRAL
	# 222B 222B
222D	TRIPLE INTEGRAL
	x (quadruple integral operator - 2A0C)
	# 222B 222B 222B
222E	CONTOUR INTEGRAL
	x (integral around a point operator - 2A15)
222F	SURFACE INTEGRAL
	# 222E 222E
2230	VOLUME INTEGRAL
	# 222E 222E 222E
2231	CLOCKWISE INTEGRAL
2232	CLOCKWISE CONTOUR INTEGRAL
2233	ANTICLOCKWISE CONTOUR INTEGRAL
	* clockwise or anticlockwise arrows do not reverse during layout mirroring
@		Miscellaneous mathematical symbols
2234	THEREFORE
2235	BECAUSE
@		Relations
2236	RATIO
	x (colon - 003A)
2237	PROPORTION
@		Operator
2238	DOT MINUS
	= symmetric difference
@		Relation
2239	EXCESS
@		Operator
223A	GEOMETRIC PROPORTION
@		Relations
223B	HOMOTHETIC
	x (tilde operator with rising dots - 2A6B)
223C	TILDE OPERATOR
	= varies with (proportional to)
	= difference between
	= similar to
	= not
	= cycle
	= APL tilde
	x (tilde - 007E)
	x (not sign - 00AC)
	x (small tilde - 02DC)
223D	REVERSED TILDE (lazy S)
	= lazy S
	* reversed tilde and lazy S are glyph variants
223E	INVERTED LAZY S
	= most positive
@		Miscellaneous mathematical symbol
223F	SINE WAVE
	= alternating current
@		Operator
2240	WREATH PRODUCT
@		Relations
2241	NOT TILDE
	: 223C 0338
2242	MINUS TILDE
2243	ASYMPTOTICALLY EQUAL TO
2244	NOT ASYMPTOTICALLY EQUAL TO
	: 2243 0338
2245	APPROXIMATELY EQUAL TO
2246	APPROXIMATELY BUT NOT ACTUALLY EQUAL TO
2247	NEITHER APPROXIMATELY NOR ACTUALLY EQUAL TO
	: 2245 0338
2248	ALMOST EQUAL TO
	= asymptotic to
2249	NOT ALMOST EQUAL TO
	: 2248 0338
224A	ALMOST EQUAL OR EQUAL TO
224B	TRIPLE TILDE
224C	ALL EQUAL TO
	* reversed tilde and lazy S are glyph variants
224D	EQUIVALENT TO
224E	GEOMETRICALLY EQUIVALENT TO
224F	DIFFERENCE BETWEEN
2250	APPROACHES THE LIMIT
2251	GEOMETRICALLY EQUAL TO
2252	APPROXIMATELY EQUAL TO OR THE IMAGE OF
	= nearly equals
2253	IMAGE OF OR APPROXIMATELY EQUAL TO
2254	COLON EQUALS
2255	EQUALS COLON
2256	RING IN EQUAL TO
2257	RING EQUAL TO
	= approximately equal to
2258	CORRESPONDS TO
2259	ESTIMATES
	= corresponds to
225A	EQUIANGULAR TO
225B	STAR EQUALS
225C	DELTA EQUAL TO
	= equiangular
	= equal to by definition
225D	EQUAL TO BY DEFINITION
225E	MEASURED BY
225F	QUESTIONED EQUAL TO
2260	NOT EQUAL TO
	x (equals sign - 003D)
	x (latin letter alveolar click - 01C2)
	: 003D 0338
2261	IDENTICAL TO
2262	NOT IDENTICAL TO
	: 2261 0338
2263	STRICTLY EQUIVALENT TO
2264	LESS-THAN OR EQUAL TO
2265	GREATER-THAN OR EQUAL TO
2266	LESS-THAN OVER EQUAL TO
2267	GREATER-THAN OVER EQUAL TO
2268	LESS-THAN BUT NOT EQUAL TO
2269	GREATER-THAN BUT NOT EQUAL TO
226A	MUCH LESS-THAN
	x (left-pointing double angle quotation mark - 00AB)
226B	MUCH GREATER-THAN
	x (right-pointing double angle quotation mark - 00BB)
226C	BETWEEN
	= plaintiff, quantic
226D	NOT EQUIVALENT TO
	: 224D 0338
226E	NOT LESS-THAN
	: 003C 0338
226F	NOT GREATER-THAN
	: 003E 0338
2270	NEITHER LESS-THAN NOR EQUAL TO
	: 2264 0338
2271	NEITHER GREATER-THAN NOR EQUAL TO
	: 2265 0338
2272	LESS-THAN OR EQUIVALENT TO
2273	GREATER-THAN OR EQUIVALENT TO
2274	NEITHER LESS-THAN NOR EQUIVALENT TO
	: 2272 0338
2275	NEITHER GREATER-THAN NOR EQUIVALENT TO
	: 2273 0338
2276	LESS-THAN OR GREATER-THAN
2277	GREATER-THAN OR LESS-THAN
2278	NEITHER LESS-THAN NOR GREATER-THAN
	: 2276 0338
2279	NEITHER GREATER-THAN NOR LESS-THAN
	: 2277 0338
227A	PRECEDES
	= lower rank than
	x (precedes under relation - 22B0)
227B	SUCCEEDS
	= higher rank than
	x (succeeds under relation - 22B1)
227C	PRECEDES OR EQUAL TO
227D	SUCCEEDS OR EQUAL TO
227E	PRECEDES OR EQUIVALENT TO
227F	SUCCEEDS OR EQUIVALENT TO
2280	DOES NOT PRECEDE
	: 227A 0338
2281	DOES NOT SUCCEED
	: 227B 0338
2282	SUBSET OF
	= included in set
2283	SUPERSET OF
	= includes in set
2284	NOT A SUBSET OF
	: 2282 0338
2285	NOT A SUPERSET OF
	: 2283 0338
2286	SUBSET OF OR EQUAL TO
2287	SUPERSET OF OR EQUAL TO
2288	NEITHER A SUBSET OF NOR EQUAL TO
	: 2286 0338
2289	NEITHER A SUPERSET OF NOR EQUAL TO
	: 2287 0338
228A	SUBSET OF WITH NOT EQUAL TO
228B	SUPERSET OF WITH NOT EQUAL TO
@		Operators
228C	MULTISET
228D	MULTISET MULTIPLICATION
	x (n-ary union operator with dot - 2A03)
	x (intersection with dot - 2A40)
228E	MULTISET UNION
	= z notation bag addition
	x (n-ary union operator with plus - 2A04)
@		Relations
228F	SQUARE IMAGE OF
2290	SQUARE ORIGINAL OF
2291	SQUARE IMAGE OF OR EQUAL TO
2292	SQUARE ORIGINAL OF OR EQUAL TO
@		Operators
2293	SQUARE CAP
	x (n-ary square intersection operator - 2A05)
2294	SQUARE CUP
2295	CIRCLED PLUS
	= direct sum
	= vector pointing into page
	x (earth - 2641)
	x (n-ary circled plus operator - 2A01)
2296	CIRCLED MINUS
	= symmetric difference
	x (circle with horizontal bar - 29B5)
2297	CIRCLED TIMES
	= tensor product
	= vector pointing into page
	x (n-ary circled times operator - 2A02)
2298	CIRCLED DIVISION SLASH
2299	CIRCLED DOT OPERATOR
	= direct product
	= vector pointing out of page
	x (latin letter bilabial click - 0298)
	x (sun - 2609)
	x (n-ary circled dot operator - 2A00)
229A	CIRCLED RING OPERATOR
	x (apl functional symbol circle jot - 233E)
	x (bullseye - 25CE)
229B	CIRCLED ASTERISK OPERATOR
	x (apl functional symbol circle star - 235F)
229C	CIRCLED EQUALS
229D	CIRCLED DASH
229E	SQUARED PLUS
229F	SQUARED MINUS
22A0	SQUARED TIMES
	x (ballot box with x - 2612)
22A1	SQUARED DOT OPERATOR
22A2	RIGHT TACK
	= turnstile
	= proves, implies, yields
	= reducible
22A3	LEFT TACK
	= reverse turnstile
	= non-theorem, does not yield
@		Miscellaneous mathematical symbols
22A4	DOWN TACK
	= top
22A5	UP TACK
	= base, bottom
	x (perpendicular - 27C2)
@		Relations
22A6	ASSERTION
	= reduces to
22A7	MODELS
22A8	TRUE
	= statement is true, valid
	= is a tautology
	= satisfies
	= results in
22A9	FORCES
22AA	TRIPLE VERTICAL BAR RIGHT TURNSTILE
22AB	DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE
22AC	DOES NOT PROVE
	: 22A2 0338
22AD	NOT TRUE
	: 22A8 0338
22AE	DOES NOT FORCE
	: 22A9 0338
22AF	NEGATED DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE
	: 22AB 0338
22B0	PRECEDES UNDER RELATION
	x (precedes - 227A)
22B1	SUCCEEDS UNDER RELATION
	x (succeeds - 227B)
22B2	NORMAL SUBGROUP OF
	x (white left-pointing pointer - 25C5)
22B3	CONTAINS AS NORMAL SUBGROUP
	x (white right-pointing pointer - 25BB)
22B4	NORMAL SUBGROUP OF OR EQUAL TO
22B5	CONTAINS AS NORMAL SUBGROUP OR EQUAL TO
22B6	ORIGINAL OF
22B7	IMAGE OF
22B8	MULTIMAP
22B9	HERMITIAN CONJUGATE MATRIX
@		Operators
22BA	INTERCALATE
22BB	XOR
22BC	NAND
	x (projective - 2305)
22BD	NOR
@		Miscellaneous mathematical symbols
22BE	RIGHT ANGLE WITH ARC
22BF	RIGHT TRIANGLE
@		N-ary operators
22C0	N-ARY LOGICAL AND
	* also used to denote the universal quantifier
	x (logical and - 2227)
22C1	N-ARY LOGICAL OR
	* also used to denote the existential quantifier
	x (logical or - 2228)
22C2	N-ARY INTERSECTION
	= z notation generalised intersection
	x (intersection - 2229)
22C3	N-ARY UNION
	= z notation generalised union
	x (union - 222A)
@		Operators
22C4	DIAMOND OPERATOR
	x (white diamond - 25C7)
22C5	DOT OPERATOR
	x (middle dot - 00B7)
22C6	STAR OPERATOR
	* APL
	x (arabic five pointed star - 066D)
	x (black star - 2605)
22C7	DIVISION TIMES
@		Relation
22C8	BOWTIE
	x (ocr bow tie - 2445)
@		Operators
22C9	LEFT NORMAL FACTOR SEMIDIRECT PRODUCT
22CA	RIGHT NORMAL FACTOR SEMIDIRECT PRODUCT
22CB	LEFT SEMIDIRECT PRODUCT
22CC	RIGHT SEMIDIRECT PRODUCT
	x (caret insertion point - 2041)
@		Relation
22CD	REVERSED TILDE EQUALS
@		Logical operators
22CE	CURLY LOGICAL OR
22CF	CURLY LOGICAL AND
@		Relations
22D0	DOUBLE SUBSET
22D1	DOUBLE SUPERSET
@		Operators
22D2	DOUBLE INTERSECTION
22D3	DOUBLE UNION
@		Relations
22D4	PITCHFORK
	= proper intersection
22D5	EQUAL AND PARALLEL TO
	x (viewdata square - 2317)
22D6	LESS-THAN WITH DOT
22D7	GREATER-THAN WITH DOT
22D8	VERY MUCH LESS-THAN
22D9	VERY MUCH GREATER-THAN
22DA	LESS-THAN EQUAL TO OR GREATER-THAN
22DB	GREATER-THAN EQUAL TO OR LESS-THAN
22DC	EQUAL TO OR LESS-THAN
22DD	EQUAL TO OR GREATER-THAN
22DE	EQUAL TO OR PRECEDES
22DF	EQUAL TO OR SUCCEEDS
22E0	DOES NOT PRECEDE OR EQUAL
	: 227C 0338
22E1	DOES NOT SUCCEED OR EQUAL
	: 227D 0338
22E2	NOT SQUARE IMAGE OF OR EQUAL TO
	: 2291 0338
22E3	NOT SQUARE ORIGINAL OF OR EQUAL TO
	: 2292 0338
22E4	SQUARE IMAGE OF OR NOT EQUAL TO
22E5	SQUARE ORIGINAL OF OR NOT EQUAL TO
22E6	LESS-THAN BUT NOT EQUIVALENT TO
22E7	GREATER-THAN BUT NOT EQUIVALENT TO
22E8	PRECEDES BUT NOT EQUIVALENT TO
22E9	SUCCEEDS BUT NOT EQUIVALENT TO
22EA	NOT NORMAL SUBGROUP OF
	: 22B2 0338
22EB	DOES NOT CONTAIN AS NORMAL SUBGROUP
	: 22B3 0338
22EC	NOT NORMAL SUBGROUP OF OR EQUAL TO
	: 22B4 0338
22ED	DOES NOT CONTAIN AS NORMAL SUBGROUP OR EQUAL
	: 22B5 0338
22EE	VERTICAL ELLIPSIS
	* these four ellipses are used for matrix row/column elision
	x (tricolon - 205D)
	x (horizontal ellipsis - 2026)
	x (presentation form for vertical horizontal ellipsis - FE19)
22EF	MIDLINE HORIZONTAL ELLIPSIS
22F0	UP RIGHT DIAGONAL ELLIPSIS
22F1	DOWN RIGHT DIAGONAL ELLIPSIS
22F2	ELEMENT OF WITH LONG HORIZONTAL STROKE
22F3	ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
22F4	SMALL ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
22F5	ELEMENT OF WITH DOT ABOVE
22F6	ELEMENT OF WITH OVERBAR
22F7	SMALL ELEMENT OF WITH OVERBAR
22F8	ELEMENT OF WITH UNDERBAR
22F9	ELEMENT OF WITH TWO HORIZONTAL STROKES
22FA	CONTAINS WITH LONG HORIZONTAL STROKE
22FB	CONTAINS WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
22FC	SMALL CONTAINS WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
22FD	CONTAINS WITH OVERBAR
22FE	SMALL CONTAINS WITH OVERBAR
22FF	Z NOTATION BAG MEMBERSHIP
@@	2300	Miscellaneous Technical	23FF
@		Miscellaneous technical
2300	DIAMETER SIGN
	x (empty set - 2205)
2301	ELECTRIC ARROW
	* from ISO 2047
	* symbol for End of Transmission
2302	HOUSE
2303	UP ARROWHEAD
	x (circumflex accent - 005E)
	x (modifier letter up arrowhead - 02C4)
	x (caret - 2038)
	x (logical and - 2227)
2304	DOWN ARROWHEAD
	x (modifier letter down arrowhead - 02C5)
	x (logical or - 2228)
	x (countersink - 2335)
2305	PROJECTIVE
	x (nand - 22BC)
2306	PERSPECTIVE
2307	WAVY LINE
	x (wavy dash - 3030)
@		Corner brackets
@+		The ceiling and floor characters are recommended for general-purpose corner brackets, rather than the CJK corner brackets, which are wide quotation marks.
2308	LEFT CEILING
	= APL upstile
	x (left corner bracket - 300C)
2309	RIGHT CEILING
	x (combining annuity symbol - 20E7)
230A	LEFT FLOOR
	= APL downstile
230B	RIGHT FLOOR
	x (right corner bracket - 300D)
@		Crops
230C	BOTTOM RIGHT CROP
	* set of four "crop" corners, arranged facing outward
230D	BOTTOM LEFT CROP
230E	TOP RIGHT CROP
230F	TOP LEFT CROP
@		Miscellaneous technical
2310	REVERSED NOT SIGN
	= beginning of line
	x (not sign - 00AC)
2311	SQUARE LOZENGE
	= Kissen (pillow)
	* used as a command delimiter in some very old computers
2312	ARC
	x (upper half circle - 25E0)
2313	SEGMENT
2314	SECTOR
2315	TELEPHONE RECORDER
2316	POSITION INDICATOR
2317	VIEWDATA SQUARE
	x (equal and parallel to - 22D5)
2318	PLACE OF INTEREST SIGN
	= COMMAND KEY
2319	TURNED NOT SIGN
	= line marker
@		GUI icons
231A	WATCH
231B	HOURGLASS
@		Quine corners
231C	TOP LEFT CORNER
	* set of four "quine" corners, for quincuncial arrangement
231D	TOP RIGHT CORNER
231E	BOTTOM LEFT CORNER
231F	BOTTOM RIGHT CORNER
@		Integral pieces
2320	TOP HALF INTEGRAL
	x (integral extension - 23AE)
2321	BOTTOM HALF INTEGRAL
@		Frown and smile
2322	FROWN
	x (character tie - 2040)
2323	SMILE
	x (undertie - 203F)
@		Keyboard symbols
2324	UP ARROWHEAD BETWEEN TWO HORIZONTAL BARS
	= ENTER KEY
2325	OPTION KEY
2326	ERASE TO THE RIGHT
	= DELETE TO THE RIGHT KEY
2327	X IN A RECTANGLE BOX
	= CLEAR KEY
2328	KEYBOARD
@		Angle brackets
@+		These are discouraged for mathematical use because of their canonical equivalence to CJK punctuation.
2329	LEFT-POINTING ANGLE BRACKET
	x (less-than sign - 003C)
	x (single left-pointing angle quotation mark - 2039)
	x (mathematical left angle bracket - 27E8)
	: 3008 left angle bracket
232A	RIGHT-POINTING ANGLE BRACKET
	x (greater-than sign - 003E)
	x (single right-pointing angle quotation mark - 203A)
	x (mathematical right angle bracket - 27E9)
	: 3009 right angle bracket
@		Keyboard symbol
232B	ERASE TO THE LEFT
	= DELETE TO THE LEFT KEY
@		Chemistry symbol
232C	BENZENE RING
@		Drafting symbols
232D	CYLINDRICITY
232E	ALL AROUND-PROFILE
232F	SYMMETRY
2330	TOTAL RUNOUT
2331	DIMENSION ORIGIN
2332	CONICAL TAPER
2333	SLOPE
	x (lower left triangle - 25FA)
2334	COUNTERBORE
	x (open box - 2423)
2335	COUNTERSINK
	x (down arrowhead - 2304)
@		APL
2336	APL FUNCTIONAL SYMBOL I-BEAM
2337	APL FUNCTIONAL SYMBOL SQUISH QUAD
	x (apl functional symbol quad - 2395)
	x (white vertical rectangle - 25AF)
	x (n-ary white vertical bar - 2AFF)
2338	APL FUNCTIONAL SYMBOL QUAD EQUAL
2339	APL FUNCTIONAL SYMBOL QUAD DIVIDE
233A	APL FUNCTIONAL SYMBOL QUAD DIAMOND
233B	APL FUNCTIONAL SYMBOL QUAD JOT
	x (squared small circle - 29C7)
233C	APL FUNCTIONAL SYMBOL QUAD CIRCLE
233D	APL FUNCTIONAL SYMBOL CIRCLE STILE
233E	APL FUNCTIONAL SYMBOL CIRCLE JOT
	x (circled ring operator - 229A)
	x (circled white bullet - 29BE)
233F	APL FUNCTIONAL SYMBOL SLASH BAR
2340	APL FUNCTIONAL SYMBOL BACKSLASH BAR
2341	APL FUNCTIONAL SYMBOL QUAD SLASH
	x (squared rising diagonal slash - 29C4)
2342	APL FUNCTIONAL SYMBOL QUAD BACKSLASH
	x (squared falling diagonal slash - 29C5)
2343	APL FUNCTIONAL SYMBOL QUAD LESS-THAN
2344	APL FUNCTIONAL SYMBOL QUAD GREATER-THAN
2345	APL FUNCTIONAL SYMBOL LEFTWARDS VANE
2346	APL FUNCTIONAL SYMBOL RIGHTWARDS VANE
2347	APL FUNCTIONAL SYMBOL QUAD LEFTWARDS ARROW
2348	APL FUNCTIONAL SYMBOL QUAD RIGHTWARDS ARROW
2349	APL FUNCTIONAL SYMBOL CIRCLE BACKSLASH
	x (reversed empty set - 29B0)
234A	APL FUNCTIONAL SYMBOL DOWN TACK UNDERBAR *
	= up tack underbar
	* preferred naming for APL tack symbols now follows the London Convention in ISO/IEC 13751:2000 (APL Extended)
	x (up tack - 22A5)
234B	APL FUNCTIONAL SYMBOL DELTA STILE
234C	APL FUNCTIONAL SYMBOL QUAD DOWN CARET
234D	APL FUNCTIONAL SYMBOL QUAD DELTA
234E	APL FUNCTIONAL SYMBOL DOWN TACK JOT *
	= up tack jot
	x (up tack - 22A5)
234F	APL FUNCTIONAL SYMBOL UPWARDS VANE
2350	APL FUNCTIONAL SYMBOL QUAD UPWARDS ARROW
2351	APL FUNCTIONAL SYMBOL UP TACK OVERBAR *
	= down tack overbar
	x (down tack - 22A4)
	x (postal mark - 3012)
2352	APL FUNCTIONAL SYMBOL DEL STILE
2353	APL FUNCTIONAL SYMBOL QUAD UP CARET
2354	APL FUNCTIONAL SYMBOL QUAD DEL
2355	APL FUNCTIONAL SYMBOL UP TACK JOT *
	= down tack jot
	x (down tack - 22A4)
2356	APL FUNCTIONAL SYMBOL DOWNWARDS VANE
2357	APL FUNCTIONAL SYMBOL QUAD DOWNWARDS ARROW
2358	APL FUNCTIONAL SYMBOL QUOTE UNDERBAR
2359	APL FUNCTIONAL SYMBOL DELTA UNDERBAR
235A	APL FUNCTIONAL SYMBOL DIAMOND UNDERBAR
235B	APL FUNCTIONAL SYMBOL JOT UNDERBAR
235C	APL FUNCTIONAL SYMBOL CIRCLE UNDERBAR
235D	APL FUNCTIONAL SYMBOL UP SHOE JOT
	x (intersection with dot - 2A40)
235E	APL FUNCTIONAL SYMBOL QUOTE QUAD
235F	APL FUNCTIONAL SYMBOL CIRCLE STAR
	x (circled asterisk operator - 229B)
2360	APL FUNCTIONAL SYMBOL QUAD COLON
2361	APL FUNCTIONAL SYMBOL UP TACK DIAERESIS *
	= down tack diaeresis
	x (down tack - 22A4)
2362	APL FUNCTIONAL SYMBOL DEL DIAERESIS
2363	APL FUNCTIONAL SYMBOL STAR DIAERESIS
2364	APL FUNCTIONAL SYMBOL JOT DIAERESIS
	= hoot
2365	APL FUNCTIONAL SYMBOL CIRCLE DIAERESIS
	= holler
2366	APL FUNCTIONAL SYMBOL DOWN SHOE STILE
2367	APL FUNCTIONAL SYMBOL LEFT SHOE STILE
2368	APL FUNCTIONAL SYMBOL TILDE DIAERESIS
	= smirk
2369	APL FUNCTIONAL SYMBOL GREATER-THAN DIAERESIS
236A	APL FUNCTIONAL SYMBOL COMMA BAR
236B	APL FUNCTIONAL SYMBOL DEL TILDE
236C	APL FUNCTIONAL SYMBOL ZILDE
236D	APL FUNCTIONAL SYMBOL STILE TILDE
236E	APL FUNCTIONAL SYMBOL SEMICOLON UNDERBAR
236F	APL FUNCTIONAL SYMBOL QUAD NOT EQUAL
2370	APL FUNCTIONAL SYMBOL QUAD QUESTION
2371	APL FUNCTIONAL SYMBOL DOWN CARET TILDE
2372	APL FUNCTIONAL SYMBOL UP CARET TILDE
2373	APL FUNCTIONAL SYMBOL IOTA
2374	APL FUNCTIONAL SYMBOL RHO
2375	APL FUNCTIONAL SYMBOL OMEGA
2376	APL FUNCTIONAL SYMBOL ALPHA UNDERBAR
2377	APL FUNCTIONAL SYMBOL EPSILON UNDERBAR
2378	APL FUNCTIONAL SYMBOL IOTA UNDERBAR
2379	APL FUNCTIONAL SYMBOL OMEGA UNDERBAR
237A	APL FUNCTIONAL SYMBOL ALPHA
@		Graphics for control codes
237B	NOT CHECK MARK
	* from ISO 2047
	* symbol for Negative Acknowledge
@		Miscellaneous technical
237C	RIGHT ANGLE WITH DOWNWARDS ZIGZAG ARROW
@		Graphics for control codes
237D	SHOULDERED OPEN BOX
	* from ISO 9995-7
	* keyboard symbol for No Break Space
	x (open box - 2423)
237E	BELL SYMBOL
	* from ISO 2047
237F	VERTICAL LINE WITH MIDDLE DOT
	* from ISO 2047
	* symbol for End of Medium
@		Keyboard symbols from ISO 9995-7
2380	INSERTION SYMBOL
2381	CONTINUOUS UNDERLINE SYMBOL
2382	DISCONTINUOUS UNDERLINE SYMBOL
2383	EMPHASIS SYMBOL
2384	COMPOSITION SYMBOL
2385	WHITE SQUARE WITH CENTRE VERTICAL LINE
	= center
2386	ENTER SYMBOL
2387	ALTERNATIVE KEY SYMBOL
2388	HELM SYMBOL
	= control
	x (wheel of dharma - 2638)
2389	CIRCLED HORIZONTAL BAR WITH NOTCH (pause)
	= pause
238A	CIRCLED TRIANGLE DOWN (break)
	= interrupt
238B	BROKEN CIRCLE WITH NORTHWEST ARROW (escape)
	= escape
238C	UNDO SYMBOL
@		Electrotechnical symbols from IR 181
238D	MONOSTABLE SYMBOL
238E	HYSTERESIS SYMBOL
238F	OPEN-CIRCUIT-OUTPUT H-TYPE SYMBOL
2390	OPEN-CIRCUIT-OUTPUT L-TYPE SYMBOL
2391	PASSIVE-PULL-DOWN-OUTPUT SYMBOL
2392	PASSIVE-PULL-UP-OUTPUT SYMBOL
2393	DIRECT CURRENT SYMBOL FORM TWO
2394	SOFTWARE-FUNCTION SYMBOL
@		APL
2395	APL FUNCTIONAL SYMBOL QUAD
	x (apl functional symbol squish quad - 2337)
	x (white vertical rectangle - 25AF)
@		Keyboard symbols from ISO 9995-7
2396	DECIMAL SEPARATOR KEY SYMBOL
2397	PREVIOUS PAGE
2398	NEXT PAGE
2399	PRINT SCREEN SYMBOL
239A	CLEAR SCREEN SYMBOL
	x (combining enclosing screen - 20E2)
@		Bracket pieces
239B	LEFT PARENTHESIS UPPER HOOK
239C	LEFT PARENTHESIS EXTENSION
239D	LEFT PARENTHESIS LOWER HOOK
239E	RIGHT PARENTHESIS UPPER HOOK
239F	RIGHT PARENTHESIS EXTENSION
23A0	RIGHT PARENTHESIS LOWER HOOK
23A1	LEFT SQUARE BRACKET UPPER CORNER
23A2	LEFT SQUARE BRACKET EXTENSION
23A3	LEFT SQUARE BRACKET LOWER CORNER
23A4	RIGHT SQUARE BRACKET UPPER CORNER
23A5	RIGHT SQUARE BRACKET EXTENSION
23A6	RIGHT SQUARE BRACKET LOWER CORNER
23A7	LEFT CURLY BRACKET UPPER HOOK
23A8	LEFT CURLY BRACKET MIDDLE PIECE
23A9	LEFT CURLY BRACKET LOWER HOOK
23AA	CURLY BRACKET EXTENSION
23AB	RIGHT CURLY BRACKET UPPER HOOK
23AC	RIGHT CURLY BRACKET MIDDLE PIECE
23AD	RIGHT CURLY BRACKET LOWER HOOK
@		Special character extensions
23AE	INTEGRAL EXTENSION
	x (top half integral - 2320)
	x (bottom half integral - 2321)
23AF	HORIZONTAL LINE EXTENSION
	* used for extension of arrows
	x (vertical line extension - 23D0)
@		Bracket pieces
23B0	UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION
	= left moustache
23B1	UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION
	= right moustache
@		Summation sign parts
23B2	SUMMATION TOP
23B3	SUMMATION BOTTOM
@		Vertical brackets
23B4	TOP SQUARE BRACKET
	x (presentation form for vertical left square bracket - FE47)
23B5	BOTTOM SQUARE BRACKET
	x (presentation form for vertical right square bracket - FE48)
23B6	BOTTOM SQUARE BRACKET OVER TOP SQUARE BRACKET
@		Terminal graphic characters
23B7	RADICAL SYMBOL BOTTOM
23B8	LEFT VERTICAL BOX LINE
23B9	RIGHT VERTICAL BOX LINE
@		Scan lines for terminal graphics
@+		The scan line numbers here refer to old, low-resolution technology for terminals, with only 9 scan lines per fixed-size character glyph. Even-numbered scan lines are unified with box-drawing graphics.
23BA	HORIZONTAL SCAN LINE-1
23BB	HORIZONTAL SCAN LINE-3
23BC	HORIZONTAL SCAN LINE-7
23BD	HORIZONTAL SCAN LINE-9
@		Dentistry notation symbols
23BE	DENTISTRY SYMBOL LIGHT VERTICAL AND TOP RIGHT
	x (left ceiling - 2308)
23BF	DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM RIGHT
	x (left floor - 230A)
23C0	DENTISTRY SYMBOL LIGHT VERTICAL WITH CIRCLE
23C1	DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH CIRCLE
23C2	DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH CIRCLE
23C3	DENTISTRY SYMBOL LIGHT VERTICAL WITH TRIANGLE
23C4	DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH TRIANGLE
23C5	DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH TRIANGLE
23C6	DENTISTRY SYMBOL LIGHT VERTICAL AND WAVE
23C7	DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH WAVE
23C8	DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH WAVE
23C9	DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL
	x (down tack - 22A4)
	x (box drawings light down and horizontal - 252C)
23CA	DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL
	x (up tack - 22A5)
	x (box drawings light up and horizontal - 2534)
23CB	DENTISTRY SYMBOL LIGHT VERTICAL AND TOP LEFT
	x (right ceiling - 2309)
23CC	DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM LEFT
	x (right floor - 230B)
@		Miscellaneous technical symbol
23CD	SQUARE FOOT
@		Keyboard and UI symbols
23CE	RETURN SYMBOL
	* may be shown with either hollow or filled glyph
	x (downwards arrow with corner leftwards - 21B5)
23CF	EJECT SYMBOL
	* UI symbol to eject media
@		Special character extension
23D0	VERTICAL LINE EXTENSION
	* used for extension of arrows
	x (horizontal line extension - 23AF)
@		Metrical symbols
23D1	METRICAL BREVE
23D2	METRICAL LONG OVER SHORT
23D3	METRICAL SHORT OVER LONG
23D4	METRICAL LONG OVER TWO SHORTS
23D5	METRICAL TWO SHORTS OVER LONG
23D6	METRICAL TWO SHORTS JOINED
23D7	METRICAL TRISEME
	x (combining greek musical triseme - 1D242)
23D8	METRICAL TETRASEME
	x (combining greek musical tetraseme - 1D243)
23D9	METRICAL PENTASEME
	x (combining greek musical pentaseme - 1D244)
@	Electrotechnical symbols
23DA	EARTH GROUND
23DB	FUSE
@@	2400	Control Pictures	243F
@+		The diagonal lettering glyphs are only exemplary; alternate representations may be, and often are used in the visible display of control codes.
@		Graphic pictures for control codes
2400	SYMBOL FOR NULL
2401	SYMBOL FOR START OF HEADING
2402	SYMBOL FOR START OF TEXT
2403	SYMBOL FOR END OF TEXT
2404	SYMBOL FOR END OF TRANSMISSION
2405	SYMBOL FOR ENQUIRY
2406	SYMBOL FOR ACKNOWLEDGE
2407	SYMBOL FOR BELL
2408	SYMBOL FOR BACKSPACE
2409	SYMBOL FOR HORIZONTAL TABULATION
240A	SYMBOL FOR LINE FEED
240B	SYMBOL FOR VERTICAL TABULATION
240C	SYMBOL FOR FORM FEED
240D	SYMBOL FOR CARRIAGE RETURN
240E	SYMBOL FOR SHIFT OUT
240F	SYMBOL FOR SHIFT IN
2410	SYMBOL FOR DATA LINK ESCAPE
2411	SYMBOL FOR DEVICE CONTROL ONE
2412	SYMBOL FOR DEVICE CONTROL TWO
2413	SYMBOL FOR DEVICE CONTROL THREE
2414	SYMBOL FOR DEVICE CONTROL FOUR
2415	SYMBOL FOR NEGATIVE ACKNOWLEDGE
2416	SYMBOL FOR SYNCHRONOUS IDLE
2417	SYMBOL FOR END OF TRANSMISSION BLOCK
2418	SYMBOL FOR CANCEL
2419	SYMBOL FOR END OF MEDIUM
241A	SYMBOL FOR SUBSTITUTE
241B	SYMBOL FOR ESCAPE
241C	SYMBOL FOR FILE SEPARATOR
241D	SYMBOL FOR GROUP SEPARATOR
241E	SYMBOL FOR RECORD SEPARATOR
241F	SYMBOL FOR UNIT SEPARATOR
2420	SYMBOL FOR SPACE
2421	SYMBOL FOR DELETE
@		Specific symbols for space
2422	BLANK SYMBOL
	* graphic for space
	x (latin small letter b with stroke - 0180)
2423	OPEN BOX
	* graphic for space
	x (counterbore - 2334)
@		Graphic picture for control code
2424	SYMBOL FOR NEWLINE
@		Keyboard symbol
2425	SYMBOL FOR DELETE FORM TWO
	* from ISO 9995-7
	* keyboard symbol for undoable delete
@		Specific symbol for control code
2426	SYMBOL FOR SUBSTITUTE FORM TWO
	* from ISO 2047
	x (arabic question mark - 061F)
@@	2440	Optical Character Recognition	245F
@		OCR
2440	OCR HOOK
2441	OCR CHAIR
2442	OCR FORK
2443	OCR INVERTED FORK
2444	OCR BELT BUCKLE
2445	OCR BOW TIE
	x (bowtie - 22C8)
2446	OCR BRANCH BANK IDENTIFICATION
	= transit
2447	OCR AMOUNT OF CHECK
2448	OCR DASH
	= on us
2449	OCR CUSTOMER ACCOUNT NUMBER
	= dash
244A	OCR DOUBLE BACKSLASH
@@	2460	Enclosed Alphanumerics	24FF
@		Circled numbers
2460	CIRCLED DIGIT ONE
	# <circle> 0031
2461	CIRCLED DIGIT TWO
	# <circle> 0032
2462	CIRCLED DIGIT THREE
	# <circle> 0033
2463	CIRCLED DIGIT FOUR
	# <circle> 0034
2464	CIRCLED DIGIT FIVE
	# <circle> 0035
2465	CIRCLED DIGIT SIX
	# <circle> 0036
2466	CIRCLED DIGIT SEVEN
	# <circle> 0037
2467	CIRCLED DIGIT EIGHT
	# <circle> 0038
2468	CIRCLED DIGIT NINE
	# <circle> 0039
2469	CIRCLED NUMBER TEN
	# <circle> 0031 0030
246A	CIRCLED NUMBER ELEVEN
	# <circle> 0031 0031
246B	CIRCLED NUMBER TWELVE
	# <circle> 0031 0032
246C	CIRCLED NUMBER THIRTEEN
	# <circle> 0031 0033
246D	CIRCLED NUMBER FOURTEEN
	# <circle> 0031 0034
246E	CIRCLED NUMBER FIFTEEN
	# <circle> 0031 0035
246F	CIRCLED NUMBER SIXTEEN
	# <circle> 0031 0036
2470	CIRCLED NUMBER SEVENTEEN
	# <circle> 0031 0037
2471	CIRCLED NUMBER EIGHTEEN
	# <circle> 0031 0038
2472	CIRCLED NUMBER NINETEEN
	# <circle> 0031 0039
2473	CIRCLED NUMBER TWENTY
	# <circle> 0032 0030
@		Parenthesized numbers
2474	PARENTHESIZED DIGIT ONE
	# 0028 0031 0029
2475	PARENTHESIZED DIGIT TWO
	# 0028 0032 0029
2476	PARENTHESIZED DIGIT THREE
	# 0028 0033 0029
2477	PARENTHESIZED DIGIT FOUR
	# 0028 0034 0029
2478	PARENTHESIZED DIGIT FIVE
	# 0028 0035 0029
2479	PARENTHESIZED DIGIT SIX
	# 0028 0036 0029
247A	PARENTHESIZED DIGIT SEVEN
	# 0028 0037 0029
247B	PARENTHESIZED DIGIT EIGHT
	# 0028 0038 0029
247C	PARENTHESIZED DIGIT NINE
	# 0028 0039 0029
247D	PARENTHESIZED NUMBER TEN
	# 0028 0031 0030 0029
247E	PARENTHESIZED NUMBER ELEVEN
	# 0028 0031 0031 0029
247F	PARENTHESIZED NUMBER TWELVE
	# 0028 0031 0032 0029
2480	PARENTHESIZED NUMBER THIRTEEN
	# 0028 0031 0033 0029
2481	PARENTHESIZED NUMBER FOURTEEN
	# 0028 0031 0034 0029
2482	PARENTHESIZED NUMBER FIFTEEN
	# 0028 0031 0035 0029
2483	PARENTHESIZED NUMBER SIXTEEN
	# 0028 0031 0036 0029
2484	PARENTHESIZED NUMBER SEVENTEEN
	# 0028 0031 0037 0029
2485	PARENTHESIZED NUMBER EIGHTEEN
	# 0028 0031 0038 0029
2486	PARENTHESIZED NUMBER NINETEEN
	# 0028 0031 0039 0029
2487	PARENTHESIZED NUMBER TWENTY
	# 0028 0032 0030 0029
@		Numbers period
2488	DIGIT ONE FULL STOP
	# 0031 002E
2489	DIGIT TWO FULL STOP
	# 0032 002E
248A	DIGIT THREE FULL STOP
	# 0033 002E
248B	DIGIT FOUR FULL STOP
	# 0034 002E
248C	DIGIT FIVE FULL STOP
	# 0035 002E
248D	DIGIT SIX FULL STOP
	# 0036 002E
248E	DIGIT SEVEN FULL STOP
	# 0037 002E
248F	DIGIT EIGHT FULL STOP
	# 0038 002E
2490	DIGIT NINE FULL STOP
	# 0039 002E
2491	NUMBER TEN FULL STOP
	# 0031 0030 002E
2492	NUMBER ELEVEN FULL STOP
	# 0031 0031 002E
2493	NUMBER TWELVE FULL STOP
	# 0031 0032 002E
2494	NUMBER THIRTEEN FULL STOP
	# 0031 0033 002E
2495	NUMBER FOURTEEN FULL STOP
	# 0031 0034 002E
2496	NUMBER FIFTEEN FULL STOP
	# 0031 0035 002E
2497	NUMBER SIXTEEN FULL STOP
	# 0031 0036 002E
2498	NUMBER SEVENTEEN FULL STOP
	# 0031 0037 002E
2499	NUMBER EIGHTEEN FULL STOP
	# 0031 0038 002E
249A	NUMBER NINETEEN FULL STOP
	# 0031 0039 002E
249B	NUMBER TWENTY FULL STOP
	# 0032 0030 002E
@		Parenthesized Latin letters
249C	PARENTHESIZED LATIN SMALL LETTER A
	# 0028 0061 0029
249D	PARENTHESIZED LATIN SMALL LETTER B
	# 0028 0062 0029
249E	PARENTHESIZED LATIN SMALL LETTER C
	# 0028 0063 0029
249F	PARENTHESIZED LATIN SMALL LETTER D
	# 0028 0064 0029
24A0	PARENTHESIZED LATIN SMALL LETTER E
	# 0028 0065 0029
24A1	PARENTHESIZED LATIN SMALL LETTER F
	# 0028 0066 0029
24A2	PARENTHESIZED LATIN SMALL LETTER G
	# 0028 0067 0029
24A3	PARENTHESIZED LATIN SMALL LETTER H
	# 0028 0068 0029
24A4	PARENTHESIZED LATIN SMALL LETTER I
	# 0028 0069 0029
24A5	PARENTHESIZED LATIN SMALL LETTER J
	# 0028 006A 0029
24A6	PARENTHESIZED LATIN SMALL LETTER K
	# 0028 006B 0029
24A7	PARENTHESIZED LATIN SMALL LETTER L
	# 0028 006C 0029
24A8	PARENTHESIZED LATIN SMALL LETTER M
	# 0028 006D 0029
24A9	PARENTHESIZED LATIN SMALL LETTER N
	# 0028 006E 0029
24AA	PARENTHESIZED LATIN SMALL LETTER O
	# 0028 006F 0029
24AB	PARENTHESIZED LATIN SMALL LETTER P
	# 0028 0070 0029
24AC	PARENTHESIZED LATIN SMALL LETTER Q
	# 0028 0071 0029
24AD	PARENTHESIZED LATIN SMALL LETTER R
	# 0028 0072 0029
24AE	PARENTHESIZED LATIN SMALL LETTER S
	# 0028 0073 0029
24AF	PARENTHESIZED LATIN SMALL LETTER T
	# 0028 0074 0029
24B0	PARENTHESIZED LATIN SMALL LETTER U
	# 0028 0075 0029
24B1	PARENTHESIZED LATIN SMALL LETTER V
	# 0028 0076 0029
24B2	PARENTHESIZED LATIN SMALL LETTER W
	# 0028 0077 0029
24B3	PARENTHESIZED LATIN SMALL LETTER X
	# 0028 0078 0029
24B4	PARENTHESIZED LATIN SMALL LETTER Y
	# 0028 0079 0029
24B5	PARENTHESIZED LATIN SMALL LETTER Z
	# 0028 007A 0029
@		Circled Latin letters
24B6	CIRCLED LATIN CAPITAL LETTER A
	# <circle> 0041
24B7	CIRCLED LATIN CAPITAL LETTER B
	# <circle> 0042
24B8	CIRCLED LATIN CAPITAL LETTER C
	# <circle> 0043
24B9	CIRCLED LATIN CAPITAL LETTER D
	# <circle> 0044
24BA	CIRCLED LATIN CAPITAL LETTER E
	# <circle> 0045
24BB	CIRCLED LATIN CAPITAL LETTER F
	# <circle> 0046
24BC	CIRCLED LATIN CAPITAL LETTER G
	# <circle> 0047
24BD	CIRCLED LATIN CAPITAL LETTER H
	# <circle> 0048
24BE	CIRCLED LATIN CAPITAL LETTER I
	# <circle> 0049
24BF	CIRCLED LATIN CAPITAL LETTER J
	# <circle> 004A
24C0	CIRCLED LATIN CAPITAL LETTER K
	# <circle> 004B
24C1	CIRCLED LATIN CAPITAL LETTER L
	# <circle> 004C
24C2	CIRCLED LATIN CAPITAL LETTER M
	# <circle> 004D
24C3	CIRCLED LATIN CAPITAL LETTER N
	# <circle> 004E
24C4	CIRCLED LATIN CAPITAL LETTER O
	# <circle> 004F
24C5	CIRCLED LATIN CAPITAL LETTER P
	# <circle> 0050
24C6	CIRCLED LATIN CAPITAL LETTER Q
	# <circle> 0051
24C7	CIRCLED LATIN CAPITAL LETTER R
	# <circle> 0052
24C8	CIRCLED LATIN CAPITAL LETTER S
	# <circle> 0053
24C9	CIRCLED LATIN CAPITAL LETTER T
	# <circle> 0054
24CA	CIRCLED LATIN CAPITAL LETTER U
	# <circle> 0055
24CB	CIRCLED LATIN CAPITAL LETTER V
	# <circle> 0056
24CC	CIRCLED LATIN CAPITAL LETTER W
	# <circle> 0057
24CD	CIRCLED LATIN CAPITAL LETTER X
	# <circle> 0058
24CE	CIRCLED LATIN CAPITAL LETTER Y
	# <circle> 0059
24CF	CIRCLED LATIN CAPITAL LETTER Z
	# <circle> 005A
24D0	CIRCLED LATIN SMALL LETTER A
	# <circle> 0061
24D1	CIRCLED LATIN SMALL LETTER B
	# <circle> 0062
24D2	CIRCLED LATIN SMALL LETTER C
	# <circle> 0063
24D3	CIRCLED LATIN SMALL LETTER D
	# <circle> 0064
24D4	CIRCLED LATIN SMALL LETTER E
	# <circle> 0065
24D5	CIRCLED LATIN SMALL LETTER F
	# <circle> 0066
24D6	CIRCLED LATIN SMALL LETTER G
	# <circle> 0067
24D7	CIRCLED LATIN SMALL LETTER H
	# <circle> 0068
24D8	CIRCLED LATIN SMALL LETTER I
	# <circle> 0069
24D9	CIRCLED LATIN SMALL LETTER J
	# <circle> 006A
24DA	CIRCLED LATIN SMALL LETTER K
	# <circle> 006B
24DB	CIRCLED LATIN SMALL LETTER L
	# <circle> 006C
24DC	CIRCLED LATIN SMALL LETTER M
	# <circle> 006D
24DD	CIRCLED LATIN SMALL LETTER N
	# <circle> 006E
24DE	CIRCLED LATIN SMALL LETTER O
	# <circle> 006F
24DF	CIRCLED LATIN SMALL LETTER P
	# <circle> 0070
24E0	CIRCLED LATIN SMALL LETTER Q
	# <circle> 0071
24E1	CIRCLED LATIN SMALL LETTER R
	# <circle> 0072
24E2	CIRCLED LATIN SMALL LETTER S
	# <circle> 0073
24E3	CIRCLED LATIN SMALL LETTER T
	# <circle> 0074
24E4	CIRCLED LATIN SMALL LETTER U
	# <circle> 0075
24E5	CIRCLED LATIN SMALL LETTER V
	# <circle> 0076
24E6	CIRCLED LATIN SMALL LETTER W
	# <circle> 0077
24E7	CIRCLED LATIN SMALL LETTER X
	# <circle> 0078
24E8	CIRCLED LATIN SMALL LETTER Y
	# <circle> 0079
24E9	CIRCLED LATIN SMALL LETTER Z
	# <circle> 007A
@		Additional circled number
24EA	CIRCLED DIGIT ZERO
	# <circle> 0030
@		White on black circled numbers
24EB	NEGATIVE CIRCLED NUMBER ELEVEN
24EC	NEGATIVE CIRCLED NUMBER TWELVE
24ED	NEGATIVE CIRCLED NUMBER THIRTEEN
24EE	NEGATIVE CIRCLED NUMBER FOURTEEN
24EF	NEGATIVE CIRCLED NUMBER FIFTEEN
24F0	NEGATIVE CIRCLED NUMBER SIXTEEN
24F1	NEGATIVE CIRCLED NUMBER SEVENTEEN
24F2	NEGATIVE CIRCLED NUMBER EIGHTEEN
24F3	NEGATIVE CIRCLED NUMBER NINETEEN
24F4	NEGATIVE CIRCLED NUMBER TWENTY
@		Double circled numbers
24F5	DOUBLE CIRCLED DIGIT ONE
24F6	DOUBLE CIRCLED DIGIT TWO
24F7	DOUBLE CIRCLED DIGIT THREE
24F8	DOUBLE CIRCLED DIGIT FOUR
24F9	DOUBLE CIRCLED DIGIT FIVE
24FA	DOUBLE CIRCLED DIGIT SIX
24FB	DOUBLE CIRCLED DIGIT SEVEN
24FC	DOUBLE CIRCLED DIGIT EIGHT
24FD	DOUBLE CIRCLED DIGIT NINE
24FE	DOUBLE CIRCLED NUMBER TEN
@		Additional white on black circled number
24FF	NEGATIVE CIRCLED DIGIT ZERO
	x (dingbat negative circled digit one - 2776)
@@	2500	Box Drawing	257F
@		Form and chart components
2500	BOX DRAWINGS LIGHT HORIZONTAL
	= Videotex Mosaic DG 15
2501	BOX DRAWINGS HEAVY HORIZONTAL
2502	BOX DRAWINGS LIGHT VERTICAL
	= Videotex Mosaic DG 14
2503	BOX DRAWINGS HEAVY VERTICAL
2504	BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
2505	BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
2506	BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
2507	BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
2508	BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL
2509	BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL
250A	BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
250B	BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
250C	BOX DRAWINGS LIGHT DOWN AND RIGHT
	= Videotex Mosaic DG 16
250D	BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
250E	BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
250F	BOX DRAWINGS HEAVY DOWN AND RIGHT
2510	BOX DRAWINGS LIGHT DOWN AND LEFT
	= Videotex Mosaic DG 17
2511	BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
2512	BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
2513	BOX DRAWINGS HEAVY DOWN AND LEFT
2514	BOX DRAWINGS LIGHT UP AND RIGHT
	= Videotex Mosaic DG 18
2515	BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
2516	BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
2517	BOX DRAWINGS HEAVY UP AND RIGHT
2518	BOX DRAWINGS LIGHT UP AND LEFT
	= Videotex Mosaic DG 19
2519	BOX DRAWINGS UP LIGHT AND LEFT HEAVY
251A	BOX DRAWINGS UP HEAVY AND LEFT LIGHT
251B	BOX DRAWINGS HEAVY UP AND LEFT
251C	BOX DRAWINGS LIGHT VERTICAL AND RIGHT
	= Videotex Mosaic DG 20
251D	BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
	= Videotex Mosaic DG 03
251E	BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
251F	BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
2520	BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
2521	BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
2522	BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
2523	BOX DRAWINGS HEAVY VERTICAL AND RIGHT
2524	BOX DRAWINGS LIGHT VERTICAL AND LEFT
	= Videotex Mosaic DG 21
2525	BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
	= Videotex Mosaic DG 04
2526	BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
2527	BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
2528	BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
2529	BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
252A	BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
252B	BOX DRAWINGS HEAVY VERTICAL AND LEFT
252C	BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
	= Videotex Mosaic DG 22
252D	BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
252E	BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
252F	BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
	= Videotex Mosaic DG 02
2530	BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
2531	BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
2532	BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
2533	BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
2534	BOX DRAWINGS LIGHT UP AND HORIZONTAL
	= Videotex Mosaic DG 23
2535	BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
2536	BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
2537	BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
	= Videotex Mosaic DG 01
2538	BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
2539	BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
253A	BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
253B	BOX DRAWINGS HEAVY UP AND HORIZONTAL
253C	BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
	= Videotex Mosaic DG 24
253D	BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
253E	BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
253F	BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
	= Videotex Mosaic DG 13
2540	BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
2541	BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
2542	BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
2543	BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
2544	BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
2545	BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
2546	BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
2547	BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
2548	BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
2549	BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
254A	BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
254B	BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL
254C	BOX DRAWINGS LIGHT DOUBLE DASH HORIZONTAL
254D	BOX DRAWINGS HEAVY DOUBLE DASH HORIZONTAL
254E	BOX DRAWINGS LIGHT DOUBLE DASH VERTICAL
254F	BOX DRAWINGS HEAVY DOUBLE DASH VERTICAL
2550	BOX DRAWINGS DOUBLE HORIZONTAL
2551	BOX DRAWINGS DOUBLE VERTICAL
2552	BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE
2553	BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE
2554	BOX DRAWINGS DOUBLE DOWN AND RIGHT
2555	BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE
2556	BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE
2557	BOX DRAWINGS DOUBLE DOWN AND LEFT
2558	BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE
2559	BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE
255A	BOX DRAWINGS DOUBLE UP AND RIGHT
255B	BOX DRAWINGS UP SINGLE AND LEFT DOUBLE
255C	BOX DRAWINGS UP DOUBLE AND LEFT SINGLE
255D	BOX DRAWINGS DOUBLE UP AND LEFT
255E	BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
255F	BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE
2560	BOX DRAWINGS DOUBLE VERTICAL AND RIGHT
2561	BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
2562	BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE
2563	BOX DRAWINGS DOUBLE VERTICAL AND LEFT
2564	BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE
2565	BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE
2566	BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL
2567	BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE
2568	BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE
2569	BOX DRAWINGS DOUBLE UP AND HORIZONTAL
256A	BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
256B	BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE
256C	BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL
256D	BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
256E	BOX DRAWINGS LIGHT ARC DOWN AND LEFT
256F	BOX DRAWINGS LIGHT ARC UP AND LEFT
2570	BOX DRAWINGS LIGHT ARC UP AND RIGHT
2571	BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT
2572	BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT
2573	BOX DRAWINGS LIGHT DIAGONAL CROSS
2574	BOX DRAWINGS LIGHT LEFT
2575	BOX DRAWINGS LIGHT UP
2576	BOX DRAWINGS LIGHT RIGHT
2577	BOX DRAWINGS LIGHT DOWN
2578	BOX DRAWINGS HEAVY LEFT
2579	BOX DRAWINGS HEAVY UP
257A	BOX DRAWINGS HEAVY RIGHT
257B	BOX DRAWINGS HEAVY DOWN
257C	BOX DRAWINGS LIGHT LEFT AND HEAVY RIGHT
257D	BOX DRAWINGS LIGHT UP AND HEAVY DOWN
257E	BOX DRAWINGS HEAVY LEFT AND LIGHT RIGHT
257F	BOX DRAWINGS HEAVY UP AND LIGHT DOWN
@@	2580	Block Elements	259F
@		Block elements
2580	UPPER HALF BLOCK
2581	LOWER ONE EIGHTH BLOCK
2582	LOWER ONE QUARTER BLOCK
2583	LOWER THREE EIGHTHS BLOCK
2584	LOWER HALF BLOCK
2585	LOWER FIVE EIGHTHS BLOCK
2586	LOWER THREE QUARTERS BLOCK
2587	LOWER SEVEN EIGHTHS BLOCK
2588	FULL BLOCK
	= solid
	x (black square - 25A0)
2589	LEFT SEVEN EIGHTHS BLOCK
258A	LEFT THREE QUARTERS BLOCK
258B	LEFT FIVE EIGHTHS BLOCK
258C	LEFT HALF BLOCK
258D	LEFT THREE EIGHTHS BLOCK
258E	LEFT ONE QUARTER BLOCK
258F	LEFT ONE EIGHTH BLOCK
2590	RIGHT HALF BLOCK
@		Shade characters
2591	LIGHT SHADE
	* 25%
2592	MEDIUM SHADE
	* 50%
2593	DARK SHADE
	* 75%
@		Block elements
2594	UPPER ONE EIGHTH BLOCK
2595	RIGHT ONE EIGHTH BLOCK
@		Terminal graphic characters
2596	QUADRANT LOWER LEFT
2597	QUADRANT LOWER RIGHT
2598	QUADRANT UPPER LEFT
2599	QUADRANT UPPER LEFT AND LOWER LEFT AND LOWER RIGHT
259A	QUADRANT UPPER LEFT AND LOWER RIGHT
259B	QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER LEFT
259C	QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER RIGHT
259D	QUADRANT UPPER RIGHT
259E	QUADRANT UPPER RIGHT AND LOWER LEFT
259F	QUADRANT UPPER RIGHT AND LOWER LEFT AND LOWER RIGHT
@@	25A0	Geometric Shapes	25FF
@		Geometric shapes
25A0	BLACK SQUARE
	= moding mark (in ideographic text)
	x (full block - 2588)
25A1	WHITE SQUARE
	= quadrature
	* may be used to represent a missing ideograph
	x (combining enclosing square - 20DE)
	x (ballot box - 2610)
	x (geta mark - 3013)
25A2	WHITE SQUARE WITH ROUNDED CORNERS
25A3	WHITE SQUARE CONTAINING BLACK SMALL SQUARE
25A4	SQUARE WITH HORIZONTAL FILL
25A5	SQUARE WITH VERTICAL FILL
25A6	SQUARE WITH ORTHOGONAL CROSSHATCH FILL
25A7	SQUARE WITH UPPER LEFT TO LOWER RIGHT FILL
25A8	SQUARE WITH UPPER RIGHT TO LOWER LEFT FILL
25A9	SQUARE WITH DIAGONAL CROSSHATCH FILL
25AA	BLACK SMALL SQUARE
25AB	WHITE SMALL SQUARE
25AC	BLACK RECTANGLE
25AD	WHITE RECTANGLE
25AE	BLACK VERTICAL RECTANGLE
	= histogram marker
	x (end of proof - 220E)
25AF	WHITE VERTICAL RECTANGLE
	x (apl functional symbol squish quad - 2337)
	x (apl functional symbol quad - 2395)
25B0	BLACK PARALLELOGRAM
25B1	WHITE PARALLELOGRAM
25B2	BLACK UP-POINTING TRIANGLE
25B3	WHITE UP-POINTING TRIANGLE
	= trine
	x (combining enclosing upward pointing triangle - 20E4)
	x (increment - 2206)
25B4	BLACK UP-POINTING SMALL TRIANGLE
25B5	WHITE UP-POINTING SMALL TRIANGLE
25B6	BLACK RIGHT-POINTING TRIANGLE
25B7	WHITE RIGHT-POINTING TRIANGLE
	= z notation range restriction
25B8	BLACK RIGHT-POINTING SMALL TRIANGLE
	x (triangular bullet - 2023)
25B9	WHITE RIGHT-POINTING SMALL TRIANGLE
25BA	BLACK RIGHT-POINTING POINTER
25BB	WHITE RIGHT-POINTING POINTER
	= forward arrow indicator
	x (contains as normal subgroup - 22B3)
25BC	BLACK DOWN-POINTING TRIANGLE
25BD	WHITE DOWN-POINTING TRIANGLE
	= Hamilton operator
	x (nabla - 2207)
25BE	BLACK DOWN-POINTING SMALL TRIANGLE
25BF	WHITE DOWN-POINTING SMALL TRIANGLE
25C0	BLACK LEFT-POINTING TRIANGLE
25C1	WHITE LEFT-POINTING TRIANGLE
	= z notation domain restriction
25C2	BLACK LEFT-POINTING SMALL TRIANGLE
25C3	WHITE LEFT-POINTING SMALL TRIANGLE
25C4	BLACK LEFT-POINTING POINTER
25C5	WHITE LEFT-POINTING POINTER
	= backward arrow indicator
	x (normal subgroup of - 22B2)
25C6	BLACK DIAMOND
	x (black diamond suit - 2666)
25C7	WHITE DIAMOND
	x (combining enclosing diamond - 20DF)
	x (diamond operator - 22C4)
	x (white diamond suit - 2662)
25C8	WHITE DIAMOND CONTAINING BLACK SMALL DIAMOND
25C9	FISHEYE
	= tainome (Japanese, a kind of bullet)
25CA	LOZENGE
	x (white diamond suit - 2662)
25CB	WHITE CIRCLE
	x (combining enclosing circle - 20DD)
	x (large circle - 25EF)
	x (ideographic number zero - 3007)
25CC	DOTTED CIRCLE
	* note that the reference glyph for this character is intentionally larger than the dotted circle glyph used to indicate combining characters in this standard; see, for example, 0300
25CD	CIRCLE WITH VERTICAL FILL
25CE	BULLSEYE
	x (circled ring operator - 229A)
25CF	BLACK CIRCLE
25D0	CIRCLE WITH LEFT HALF BLACK
25D1	CIRCLE WITH RIGHT HALF BLACK
25D2	CIRCLE WITH LOWER HALF BLACK
25D3	CIRCLE WITH UPPER HALF BLACK
25D4	CIRCLE WITH UPPER RIGHT QUADRANT BLACK
25D5	CIRCLE WITH ALL BUT UPPER LEFT QUADRANT BLACK
25D6	LEFT HALF BLACK CIRCLE
25D7	RIGHT HALF BLACK CIRCLE
25D8	INVERSE BULLET
	x (bullet - 2022)
	x (white bullet - 25E6)
25D9	INVERSE WHITE CIRCLE
25DA	UPPER HALF INVERSE WHITE CIRCLE
25DB	LOWER HALF INVERSE WHITE CIRCLE
25DC	UPPER LEFT QUADRANT CIRCULAR ARC
25DD	UPPER RIGHT QUADRANT CIRCULAR ARC
25DE	LOWER RIGHT QUADRANT CIRCULAR ARC
25DF	LOWER LEFT QUADRANT CIRCULAR ARC
25E0	UPPER HALF CIRCLE
	x (arc - 2312)
25E1	LOWER HALF CIRCLE
25E2	BLACK LOWER RIGHT TRIANGLE
25E3	BLACK LOWER LEFT TRIANGLE
25E4	BLACK UPPER LEFT TRIANGLE
25E5	BLACK UPPER RIGHT TRIANGLE
25E6	WHITE BULLET
	x (bullet - 2022)
	x (ring operator - 2218)
	x (inverse bullet - 25D8)
25E7	SQUARE WITH LEFT HALF BLACK
	x (square with top half black - 2B12)
25E8	SQUARE WITH RIGHT HALF BLACK
25E9	SQUARE WITH UPPER LEFT DIAGONAL HALF BLACK
25EA	SQUARE WITH LOWER RIGHT DIAGONAL HALF BLACK
25EB	WHITE SQUARE WITH VERTICAL BISECTING LINE
25EC	WHITE UP-POINTING TRIANGLE WITH DOT
25ED	UP-POINTING TRIANGLE WITH LEFT HALF BLACK
25EE	UP-POINTING TRIANGLE WITH RIGHT HALF BLACK
25EF	LARGE CIRCLE
	x (combining enclosing circle - 20DD)
	x (white circle - 25CB)
	x (ideographic number zero - 3007)
@		Control code graphics
25F0	WHITE SQUARE WITH UPPER LEFT QUADRANT
25F1	WHITE SQUARE WITH LOWER LEFT QUADRANT
25F2	WHITE SQUARE WITH LOWER RIGHT QUADRANT
25F3	WHITE SQUARE WITH UPPER RIGHT QUADRANT
25F4	WHITE CIRCLE WITH UPPER LEFT QUADRANT
25F5	WHITE CIRCLE WITH LOWER LEFT QUADRANT
25F6	WHITE CIRCLE WITH LOWER RIGHT QUADRANT
25F7	WHITE CIRCLE WITH UPPER RIGHT QUADRANT
@		Geometric shapes
25F8	UPPER LEFT TRIANGLE
25F9	UPPER RIGHT TRIANGLE
25FA	LOWER LEFT TRIANGLE
	x (right triangle - 22BF)
25FB	WHITE MEDIUM SQUARE
	= always (modal operator)
	x (white square - 25A1)
25FC	BLACK MEDIUM SQUARE
	x (black square - 25A0)
25FD	WHITE MEDIUM SMALL SQUARE
	x (white small square - 25AB)
25FE	BLACK MEDIUM SMALL SQUARE
	x (black small square - 25AA)
25FF	LOWER RIGHT TRIANGLE
	x (right triangle - 22BF)
@@	2600	Miscellaneous Symbols	26FF
@		Weather and astrological symbols
2600	BLACK SUN WITH RAYS
	= clear weather
	x (sun - 2609)
2601	CLOUD
	= cloudy weather
2602	UMBRELLA
	= rainy weather
2603	SNOWMAN
	= snowy weather
2604	COMET
2605	BLACK STAR
	x (star operator - 22C6)
2606	WHITE STAR
	x (stress outlined white star - 2729)
2607	LIGHTNING
2608	THUNDERSTORM
2609	SUN
	x (circled dot operator - 2299)
	x (black sun with rays - 2600)
	x (white sun with rays - 263C)
260A	ASCENDING NODE
260B	DESCENDING NODE
260C	CONJUNCTION
260D	OPPOSITION
@		Miscellaneous symbols
260E	BLACK TELEPHONE
260F	WHITE TELEPHONE
2610	BALLOT BOX
	x (white square - 25A1)
2611	BALLOT BOX WITH CHECK
2612	BALLOT BOX WITH X
	x (squared times - 22A0)
2613	SALTIRE
	= St. Andrew's Cross
	x (ballot x - 2717)
@		Weather symbol
2614	UMBRELLA WITH RAIN DROPS
	= showery weather
@		Miscellaneous symbol
2615	HOT BEVERAGE
	= tea or coffee, depending on locale
	* can be used to indicate a wait
	x (watch - 231A)
	x (hourglass - 231B)
@		Japanese chess symbols
2616	WHITE SHOGI PIECE
2617	BLACK SHOGI PIECE
@		Miscellaneous symbols
2618	SHAMROCK
2619	REVERSED ROTATED FLORAL HEART BULLET
	* a binding signature mark
	x (rotated floral heart bullet - 2767)
@		Pointing hand symbols
261A	BLACK LEFT POINTING INDEX
261B	BLACK RIGHT POINTING INDEX
261C	WHITE LEFT POINTING INDEX
261D	WHITE UP POINTING INDEX
261E	WHITE RIGHT POINTING INDEX
	= fist (typographic term)
261F	WHITE DOWN POINTING INDEX
@		Warning signs
2620	SKULL AND CROSSBONES
	= poison
2621	CAUTION SIGN
2622	RADIOACTIVE SIGN
2623	BIOHAZARD SIGN
@		Medical and healing symbols
2624	CADUCEUS
	x (staff of aesculapius - 2695)
2625	ANKH
@		Religious and political symbols
2626	ORTHODOX CROSS
2627	CHI RHO
	= Constantine's cross, Christogram
	x (coptic symbol khi ro - 2CE9)
2628	CROSS OF LORRAINE
2629	CROSS OF JERUSALEM
262A	STAR AND CRESCENT
262B	FARSI SYMBOL
	= SYMBOL OF IRAN
262C	ADI SHAKTI
	= Gurmukhi khanda
262D	HAMMER AND SICKLE
262E	PEACE SYMBOL
262F	YIN YANG
	x (tibetan symbol nor bu nyis -khyil - 0FCA)
@		Yijing trigram symbols
2630	TRIGRAM FOR HEAVEN
	= qian2
2631	TRIGRAM FOR LAKE
	= dui4
2632	TRIGRAM FOR FIRE
	= li2
2633	TRIGRAM FOR THUNDER
	= zhen4
2634	TRIGRAM FOR WIND
	= xun4
2635	TRIGRAM FOR WATER
	= kan3
2636	TRIGRAM FOR MOUNTAIN
	= gen4
2637	TRIGRAM FOR EARTH
	= kun1
@		Miscellaneous symbols
2638	WHEEL OF DHARMA
	x (helm symbol - 2388)
2639	WHITE FROWNING FACE
263A	WHITE SMILING FACE
	= have a nice day!
263B	BLACK SMILING FACE
263C	WHITE SUN WITH RAYS
	= compass
	x (sun - 2609)
@		Astrological symbols
263D	FIRST QUARTER MOON
263E	LAST QUARTER MOON
263F	MERCURY
2640	FEMALE SIGN
	= Venus
2641	EARTH
	x (circled plus - 2295)
2642	MALE SIGN
	= Mars
2643	JUPITER
2644	SATURN
2645	URANUS
2646	NEPTUNE
2647	PLUTO
@		Zodiacal symbols
2648	ARIES
2649	TAURUS
264A	GEMINI
264B	CANCER
264C	LEO
264D	VIRGO
	= minim (alternate glyph)
264E	LIBRA
264F	SCORPIUS
	= minim, drop
2650	SAGITTARIUS
2651	CAPRICORN
2652	AQUARIUS
2653	PISCES
@		Chess symbols
2654	WHITE CHESS KING
2655	WHITE CHESS QUEEN
2656	WHITE CHESS ROOK
2657	WHITE CHESS BISHOP
2658	WHITE CHESS KNIGHT
2659	WHITE CHESS PAWN
265A	BLACK CHESS KING
265B	BLACK CHESS QUEEN
265C	BLACK CHESS ROOK
265D	BLACK CHESS BISHOP
265E	BLACK CHESS KNIGHT
265F	BLACK CHESS PAWN
@		Playing card symbols
2660	BLACK SPADE SUIT
2661	WHITE HEART SUIT
2662	WHITE DIAMOND SUIT
	x (white diamond - 25C7)
	x (lozenge - 25CA)
2663	BLACK CLUB SUIT
	= shamrock
2664	WHITE SPADE SUIT
2665	BLACK HEART SUIT
	= valentine
	x (heavy black heart - 2764)
2666	BLACK DIAMOND SUIT
	x (black diamond - 25C6)
2667	WHITE CLUB SUIT
@		Miscellaneous symbol
2668	HOT SPRINGS
@		Musical symbols
2669	QUARTER NOTE
266A	EIGHTH NOTE
266B	BEAMED EIGHTH NOTES
266C	BEAMED SIXTEENTH NOTES
266D	MUSIC FLAT SIGN
266E	MUSIC NATURAL SIGN
266F	MUSIC SHARP SIGN
	= z notation infix bag count
	x (number sign - 0023)
@		Syriac cross symbols
@+		These symbols are used in liturgical texts of Syriac-speaking churches.
2670	WEST SYRIAC CROSS
2671	EAST SYRIAC CROSS
@		Recycling symbols
2672	UNIVERSAL RECYCLING SYMBOL
	* used as generic symbol for recycling or to indicate that material is recyclable
2673	RECYCLING SYMBOL FOR TYPE-1 PLASTICS (pete)
	* polyethylene terephthalate
2674	RECYCLING SYMBOL FOR TYPE-2 PLASTICS (hdpe)
	* high density polyethylene
2675	RECYCLING SYMBOL FOR TYPE-3 PLASTICS (pvc)
	* vinyl, polyvinyl chloride
2676	RECYCLING SYMBOL FOR TYPE-4 PLASTICS (ldpe)
	* low density polyethylene
2677	RECYCLING SYMBOL FOR TYPE-5 PLASTICS (pp)
	* polypropylene
2678	RECYCLING SYMBOL FOR TYPE-6 PLASTICS (ps)
	* polystyrene
2679	RECYCLING SYMBOL FOR TYPE-7 PLASTICS (other)
	* other plastics
267A	RECYCLING SYMBOL FOR GENERIC MATERIALS
	* used together with other text and labels to indicate the type of material to be recycled
267B	BLACK UNIVERSAL RECYCLING SYMBOL
267C	RECYCLED PAPER SYMBOL
	* used to indicate 100% recycled paper content
267D	PARTIALLY-RECYCLED PAPER SYMBOL
	* percentage of recycled paper content indicated in overlay or next to this symbol
@		Miscellaneous symbols
267E	PERMANENT PAPER SIGN
267F	WHEELCHAIR SYMBOL
@		Dice
2680	DIE FACE-1
2681	DIE FACE-2
2682	DIE FACE-3
2683	DIE FACE-4
2684	DIE FACE-5
2685	DIE FACE-6
@		Go markers
2686	WHITE CIRCLE WITH DOT RIGHT
2687	WHITE CIRCLE WITH TWO DOTS
2688	BLACK CIRCLE WITH WHITE DOT RIGHT
2689	BLACK CIRCLE WITH TWO WHITE DOTS
@		Yijing monogram and digram symbols
268A	MONOGRAM FOR YANG
268B	MONOGRAM FOR YIN
268C	DIGRAM FOR GREATER YANG
268D	DIGRAM FOR LESSER YIN
268E	DIGRAM FOR LESSER YANG
268F	DIGRAM FOR GREATER YIN
@		Dictionary and map symbols
2690	WHITE FLAG
2691	BLACK FLAG
2692	HAMMER AND PICK
	= mining, working day (in timetables)
2693	ANCHOR
	= nautical term, harbor (on maps)
2694	CROSSED SWORDS
	= military term, battleground (on maps), killed in action
2695	STAFF OF AESCULAPIUS
	= medical term
	* both inclined or upright renderings of this symbol are common
	x (caduceus - 2624)
2696	SCALES
	= legal term, jurisprudence
2697	ALEMBIC
	= chemical term, chemistry
2698	FLOWER
	= botanical term
	x (flower punctuation mark - 2055)
	x (shamrock - 2618)
	x (white florette - 2740)
2699	GEAR
	= technology, tools
269A	STAFF OF HERMES
	* signifies a commercial term or commerce
	* glyph shows a heraldic staff with a winged wheel
269B	ATOM SYMBOL
	= nuclear installation (on maps)
@		Miscellaneous symbols
269C	FLEUR-DE-LIS
26A0	WARNING SIGN
26A1	HIGH VOLTAGE SIGN
@		Gender symbols
26A2	DOUBLED FEMALE SIGN
	= lesbianism
26A3	DOUBLED MALE SIGN
	* a glyph variant has the two circles on the same line
	= male homosexuality
26A4	INTERLOCKED FEMALE AND MALE SIGN
	* a glyph variant has the two circles on the same line
	= bisexuality
26A5	MALE AND FEMALE SIGN
	= transgendered sexuality
	= hermaphrodite (in entomology)
26A6	MALE WITH STROKE SIGN
	= transgendered sexuality
26A7	MALE WITH STROKE AND MALE AND FEMALE SIGN
	= transgendered sexuality
26A8	VERTICAL MALE WITH STROKE SIGN
	= ferrous iron sulphate (alchemy and older chemistry)
26A9	HORIZONTAL MALE WITH STROKE SIGN
	= magnesium (alchemy and older chemistry)
@		Circles
26AA	MEDIUM WHITE CIRCLE
	= asexuality, sexless, genderless
	= engaged, betrothed
	* base for male or female sign
26AB	MEDIUM BLACK CIRCLE
	* UI symbol for record function
26AC	MEDIUM SMALL WHITE CIRCLE
	= engaged, betrothed (genealogy)
	* can represent wedding ring
@		Genealogical symbols
26AD	MARRIAGE SYMBOL
	x (infinity - 221E)
26AE	DIVORCE SYMBOL
	x (infinity negated with vertical bar - 29DE)
26AF	UNMARRIED PARTNERSHIP SYMBOL
	x (double-ended multimap - 29DF)
26B0	COFFIN
	= buried (genealogy)
	x (white rectangle - 25AD)
26B1	FUNERAL URN
	= cremated (genealogy)
@@	2700	Dingbats	27BF
@+		ITC Zapf dingbats series 100
@		Miscellaneous
2701	UPPER BLADE SCISSORS
2702	BLACK SCISSORS
2703	LOWER BLADE SCISSORS
2704	WHITE SCISSORS
2705	<reserved>
	x (black telephone - 260E)
2706	TELEPHONE LOCATION SIGN
2707	TAPE DRIVE
2708	AIRPLANE
2709	ENVELOPE
270A	<reserved>
	x (black right pointing index - 261B)
270B	<reserved>
	x (white right pointing index - 261E)
270C	VICTORY HAND
270D	WRITING HAND
270E	LOWER RIGHT PENCIL
270F	PENCIL
2710	UPPER RIGHT PENCIL
2711	WHITE NIB
2712	BLACK NIB
2713	CHECK MARK
	x (square root - 221A)
2714	HEAVY CHECK MARK
2715	MULTIPLICATION X
	x (multiplication sign - 00D7)
	x (box drawings light diagonal cross - 2573)
2716	HEAVY MULTIPLICATION X
2717	BALLOT X
	x (saltire - 2613)
2718	HEAVY BALLOT X
@		Crosses
2719	OUTLINED GREEK CROSS
271A	HEAVY GREEK CROSS
271B	OPEN CENTRE CROSS
271C	HEAVY OPEN CENTRE CROSS
271D	LATIN CROSS
271E	SHADOWED WHITE LATIN CROSS
271F	OUTLINED LATIN CROSS
2720	MALTESE CROSS
	* Historically, the Maltese cross took many forms; the shape shown in the Zapf Dingbats is similar to one known as the Cross Form�e.
@		Stars, asterisks and snowflakes
2721	STAR OF DAVID
2722	FOUR TEARDROP-SPOKED ASTERISK
2723	FOUR BALLOON-SPOKED ASTERISK
2724	HEAVY FOUR BALLOON-SPOKED ASTERISK
2725	FOUR CLUB-SPOKED ASTERISK
2726	BLACK FOUR POINTED STAR
2727	WHITE FOUR POINTED STAR
2728	<reserved>
	x (black star - 2605)
2729	STRESS OUTLINED WHITE STAR
	x (white star - 2606)
272A	CIRCLED WHITE STAR
272B	OPEN CENTRE BLACK STAR
272C	BLACK CENTRE WHITE STAR
272D	OUTLINED BLACK STAR
272E	HEAVY OUTLINED BLACK STAR
272F	PINWHEEL STAR
2730	SHADOWED WHITE STAR
2731	HEAVY ASTERISK
	x (asterisk - 002A)
2732	OPEN CENTRE ASTERISK
2733	EIGHT SPOKED ASTERISK
2734	EIGHT POINTED BLACK STAR
2735	EIGHT POINTED PINWHEEL STAR
2736	SIX POINTED BLACK STAR
	= sextile
2737	EIGHT POINTED RECTILINEAR BLACK STAR
2738	HEAVY EIGHT POINTED RECTILINEAR BLACK STAR
2739	TWELVE POINTED BLACK STAR
273A	SIXTEEN POINTED ASTERISK
	= starburst
273B	TEARDROP-SPOKED ASTERISK
273C	OPEN CENTRE TEARDROP-SPOKED ASTERISK
273D	HEAVY TEARDROP-SPOKED ASTERISK
273E	SIX PETALLED BLACK AND WHITE FLORETTE
273F	BLACK FLORETTE
2740	WHITE FLORETTE
2741	EIGHT PETALLED OUTLINED BLACK FLORETTE
2742	CIRCLED OPEN CENTRE EIGHT POINTED STAR
2743	HEAVY TEARDROP-SPOKED PINWHEEL ASTERISK
2744	SNOWFLAKE
2745	TIGHT TRIFOLIATE SNOWFLAKE
2746	HEAVY CHEVRON SNOWFLAKE
2747	SPARKLE
2748	HEAVY SPARKLE
2749	BALLOON-SPOKED ASTERISK
	= jack
274A	EIGHT TEARDROP-SPOKED PROPELLER ASTERISK
274B	HEAVY EIGHT TEARDROP-SPOKED PROPELLER ASTERISK
	= turbofan
@		Miscellaneous
274C	<reserved>
	x (black circle - 25CF)
274D	SHADOWED WHITE CIRCLE
274E	<reserved>
	x (black square - 25A0)
274F	LOWER RIGHT DROP-SHADOWED WHITE SQUARE
2750	UPPER RIGHT DROP-SHADOWED WHITE SQUARE
2751	LOWER RIGHT SHADOWED WHITE SQUARE
2752	UPPER RIGHT SHADOWED WHITE SQUARE
2753	<reserved>
	x (black up-pointing triangle - 25B2)
2754	<reserved>
	x (black down-pointing triangle - 25BC)
2755	<reserved>
	x (black diamond - 25C6)
2756	BLACK DIAMOND MINUS WHITE X
2757	<reserved>
	x (right half black circle - 25D7)
2758	LIGHT VERTICAL BAR
	x (vertical line - 007C)
2759	MEDIUM VERTICAL BAR
275A	HEAVY VERTICAL BAR
@		Punctuation ornaments
275B	HEAVY SINGLE TURNED COMMA QUOTATION MARK ORNAMENT
	x (left single quotation mark - 2018)
275C	HEAVY SINGLE COMMA QUOTATION MARK ORNAMENT
	x (right single quotation mark - 2019)
275D	HEAVY DOUBLE TURNED COMMA QUOTATION MARK ORNAMENT
	x (left double quotation mark - 201C)
275E	HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT
	x (right double quotation mark - 201D)
2761	CURVED STEM PARAGRAPH SIGN ORNAMENT
	x (pilcrow sign - 00B6)
2762	HEAVY EXCLAMATION MARK ORNAMENT
	x (exclamation mark - 0021)
2763	HEAVY HEART EXCLAMATION MARK ORNAMENT
2764	HEAVY BLACK HEART
	x (black heart suit - 2665)
2765	ROTATED HEAVY BLACK HEART BULLET
2766	FLORAL HEART
	= Aldus leaf
2767	ROTATED FLORAL HEART BULLET
	= hedera, ivy leaf
	x (reversed rotated floral heart bullet - 2619)
@		Ornamental brackets
2768	MEDIUM LEFT PARENTHESIS ORNAMENT
	x (left parenthesis - 0028)
2769	MEDIUM RIGHT PARENTHESIS ORNAMENT
	x (right parenthesis - 0029)
276A	MEDIUM FLATTENED LEFT PARENTHESIS ORNAMENT
276B	MEDIUM FLATTENED RIGHT PARENTHESIS ORNAMENT
276C	MEDIUM LEFT-POINTING ANGLE BRACKET ORNAMENT
	x (left-pointing angle bracket - 2329)
276D	MEDIUM RIGHT-POINTING ANGLE BRACKET ORNAMENT
	x (right-pointing angle bracket - 232A)
276E	HEAVY LEFT-POINTING ANGLE QUOTATION MARK ORNAMENT
	x (single left-pointing angle quotation mark - 2039)
276F	HEAVY RIGHT-POINTING ANGLE QUOTATION MARK ORNAMENT
	x (single right-pointing angle quotation mark - 203A)
2770	HEAVY LEFT-POINTING ANGLE BRACKET ORNAMENT
2771	HEAVY RIGHT-POINTING ANGLE BRACKET ORNAMENT
2772	LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT
	x (left tortoise shell bracket - 3014)
2773	LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT
	x (right tortoise shell bracket - 3015)
2774	MEDIUM LEFT CURLY BRACKET ORNAMENT
	x (left curly bracket - 007B)
2775	MEDIUM RIGHT CURLY BRACKET ORNAMENT
	x (right curly bracket - 007D)
@		Dingbat circled digits
2776	DINGBAT NEGATIVE CIRCLED DIGIT ONE
2777	DINGBAT NEGATIVE CIRCLED DIGIT TWO
2778	DINGBAT NEGATIVE CIRCLED DIGIT THREE
2779	DINGBAT NEGATIVE CIRCLED DIGIT FOUR
277A	DINGBAT NEGATIVE CIRCLED DIGIT FIVE
277B	DINGBAT NEGATIVE CIRCLED DIGIT SIX
277C	DINGBAT NEGATIVE CIRCLED DIGIT SEVEN
277D	DINGBAT NEGATIVE CIRCLED DIGIT EIGHT
277E	DINGBAT NEGATIVE CIRCLED DIGIT NINE
277F	DINGBAT NEGATIVE CIRCLED NUMBER TEN
2780	DINGBAT CIRCLED SANS-SERIF DIGIT ONE
2781	DINGBAT CIRCLED SANS-SERIF DIGIT TWO
2782	DINGBAT CIRCLED SANS-SERIF DIGIT THREE
2783	DINGBAT CIRCLED SANS-SERIF DIGIT FOUR
2784	DINGBAT CIRCLED SANS-SERIF DIGIT FIVE
2785	DINGBAT CIRCLED SANS-SERIF DIGIT SIX
2786	DINGBAT CIRCLED SANS-SERIF DIGIT SEVEN
2787	DINGBAT CIRCLED SANS-SERIF DIGIT EIGHT
2788	DINGBAT CIRCLED SANS-SERIF DIGIT NINE
2789	DINGBAT CIRCLED SANS-SERIF NUMBER TEN
278A	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT ONE
278B	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT TWO
278C	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT THREE
278D	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FOUR
278E	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FIVE
278F	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SIX
2790	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SEVEN
2791	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT EIGHT
2792	DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT NINE
2793	DINGBAT NEGATIVE CIRCLED SANS-SERIF NUMBER TEN
@		Dingbat arrows
2794	HEAVY WIDE-HEADED RIGHTWARDS ARROW
2795	<reserved>
	x (rightwards arrow - 2192)
2796	<reserved>
	x (left right arrow - 2194)
2797	<reserved>
	x (up down arrow - 2195)
2798	HEAVY SOUTH EAST ARROW
2799	HEAVY RIGHTWARDS ARROW
279A	HEAVY NORTH EAST ARROW
279B	DRAFTING POINT RIGHTWARDS ARROW
279C	HEAVY ROUND-TIPPED RIGHTWARDS ARROW
279D	TRIANGLE-HEADED RIGHTWARDS ARROW
279E	HEAVY TRIANGLE-HEADED RIGHTWARDS ARROW
279F	DASHED TRIANGLE-HEADED RIGHTWARDS ARROW
27A0	HEAVY DASHED TRIANGLE-HEADED RIGHTWARDS ARROW
27A1	BLACK RIGHTWARDS ARROW
27A2	THREE-D TOP-LIGHTED RIGHTWARDS ARROWHEAD
27A3	THREE-D BOTTOM-LIGHTED RIGHTWARDS ARROWHEAD
27A4	BLACK RIGHTWARDS ARROWHEAD
27A5	HEAVY BLACK CURVED DOWNWARDS AND RIGHTWARDS ARROW
27A6	HEAVY BLACK CURVED UPWARDS AND RIGHTWARDS ARROW
27A7	SQUAT BLACK RIGHTWARDS ARROW
27A8	HEAVY CONCAVE-POINTED BLACK RIGHTWARDS ARROW
27A9	RIGHT-SHADED WHITE RIGHTWARDS ARROW
27AA	LEFT-SHADED WHITE RIGHTWARDS ARROW
27AB	BACK-TILTED SHADOWED WHITE RIGHTWARDS ARROW
27AC	FRONT-TILTED SHADOWED WHITE RIGHTWARDS ARROW
27AD	HEAVY LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
27AE	HEAVY UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
27AF	NOTCHED LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
27B1	NOTCHED UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
27B2	CIRCLED HEAVY WHITE RIGHTWARDS ARROW
27B3	WHITE-FEATHERED RIGHTWARDS ARROW
27B4	BLACK-FEATHERED SOUTH EAST ARROW
27B5	BLACK-FEATHERED RIGHTWARDS ARROW
27B6	BLACK-FEATHERED NORTH EAST ARROW
27B7	HEAVY BLACK-FEATHERED SOUTH EAST ARROW
27B8	HEAVY BLACK-FEATHERED RIGHTWARDS ARROW
27B9	HEAVY BLACK-FEATHERED NORTH EAST ARROW
27BA	TEARDROP-BARBED RIGHTWARDS ARROW
27BB	HEAVY TEARDROP-SHANKED RIGHTWARDS ARROW
27BC	WEDGE-TAILED RIGHTWARDS ARROW
27BD	HEAVY WEDGE-TAILED RIGHTWARDS ARROW
27BE	OPEN-OUTLINED RIGHTWARDS ARROW
@@	27C0	Miscellaneous Mathematical Symbols-A	27EF
@		Miscellaneous symbols
27C0	THREE DIMENSIONAL ANGLE
	* used by Euclid
27C1	WHITE TRIANGLE CONTAINING SMALL WHITE TRIANGLE
	* used by Euclid
27C2	PERPENDICULAR
	= orthogonal to
	* relation, typeset with additional spacing
	x (up tack - 22A5)
27C3	OPEN SUBSET
27C4	OPEN SUPERSET
27C5	LEFT S-SHAPED BAG DELIMITER
27C6	RIGHT S-SHAPED BAG DELIMITER
27D0	WHITE DIAMOND WITH CENTRED DOT
@		Operators
27D1	AND WITH DOT
	x (logical and - 2227)
	x (intersection with dot - 2A40)
27D2	ELEMENT OF OPENING UPWARDS
	x (element of opening downwards - 2AD9)
27D3	LOWER RIGHT CORNER WITH DOT
	= pullback
	x (right floor - 230B)
27D4	UPPER LEFT CORNER WITH DOT
	= pushout
	x (left ceiling - 2308)
@		Database theory operators
27D5	LEFT OUTER JOIN
27D6	RIGHT OUTER JOIN
27D7	FULL OUTER JOIN
	x (join - 2A1D)
@		Tacks and turnstiles
27D8	LARGE UP TACK
	x (up tack - 22A5)
27D9	LARGE DOWN TACK
	x (down tack - 22A4)
27DA	LEFT AND RIGHT DOUBLE TURNSTILE
	x (true - 22A8)
	x (vertical bar double left turnstile - 2AE4)
27DB	LEFT AND RIGHT TACK
	x (right tack - 22A2)
27DC	LEFT MULTIMAP
	x (multimap - 22B8)
27DD	LONG RIGHT TACK
	x (right tack - 22A2)
27DE	LONG LEFT TACK
	x (left tack - 22A3)
27DF	UP TACK WITH CIRCLE ABOVE
	= radial component
	x (down tack with circle below - 2AF1)
@		Modal logic operators
27E0	LOZENGE DIVIDED BY HORIZONTAL RULE
	* used as form of possibility in modal logic
	x (lozenge - 25CA)
27E1	WHITE CONCAVE-SIDED DIAMOND
	= never (modal operator)
27E2	WHITE CONCAVE-SIDED DIAMOND WITH LEFTWARDS TICK
	= was never (modal operator)
27E3	WHITE CONCAVE-SIDED DIAMOND WITH RIGHTWARDS TICK
	= will never be (modal operator)
27E4	WHITE SQUARE WITH LEFTWARDS TICK
	= was always (modal operator)
	x (white square - 25A1)
27E5	WHITE SQUARE WITH RIGHTWARDS TICK
	= will always be (modal operator)
@		Mathematical brackets
27E6	MATHEMATICAL LEFT WHITE SQUARE BRACKET
	= z notation left bag bracket
	x (left white square bracket - 301A)
27E7	MATHEMATICAL RIGHT WHITE SQUARE BRACKET
	= z notation right bag bracket
	x (right white square bracket - 301B)
27E8	MATHEMATICAL LEFT ANGLE BRACKET
	= bra
	= z notation left sequence bracket
	x (left-pointing angle bracket - 2329)
	x (left angle bracket - 3008)
27E9	MATHEMATICAL RIGHT ANGLE BRACKET
	= ket
	= z notation right sequence bracket
	x (right-pointing angle bracket - 232A)
	x (right angle bracket - 3009)
27EA	MATHEMATICAL LEFT DOUBLE ANGLE BRACKET
	= z notation left chevron bracket
	x (left double angle bracket - 300A)
27EB	MATHEMATICAL RIGHT DOUBLE ANGLE BRACKET
	= z notation right chevron bracket
	x (right double angle bracket - 300B)
@@	27F0	Supplemental Arrows-A	27FF
@		Arrows
27F0	UPWARDS QUADRUPLE ARROW
	x (upwards triple arrow - 290A)
27F1	DOWNWARDS QUADRUPLE ARROW
	x (downwards triple arrow - 290B)
27F2	ANTICLOCKWISE GAPPED CIRCLE ARROW
	x (anticlockwise open circle arrow - 21BA)
	x (anticlockwise closed circle arrow - 2940)
27F3	CLOCKWISE GAPPED CIRCLE ARROW
	x (clockwise open circle arrow - 21BB)
	x (clockwise closed circle arrow - 2941)
27F4	RIGHT ARROW WITH CIRCLED PLUS
@		Long arrows
@+	The long arrows are used for mapping whereas the short forms would be used in limits. They are also needed for MathML to complete mapping to the ASMA sets.
27F5	LONG LEFTWARDS ARROW
	x (leftwards arrow - 2190)
27F6	LONG RIGHTWARDS ARROW
	x (rightwards arrow - 2192)
27F7	LONG LEFT RIGHT ARROW
	x (left right arrow - 2194)
27F8	LONG LEFTWARDS DOUBLE ARROW
	x (leftwards double arrow - 21D0)
27F9	LONG RIGHTWARDS DOUBLE ARROW
	x (rightwards double arrow - 21D2)
27FA	LONG LEFT RIGHT DOUBLE ARROW
	x (left right double arrow - 21D4)
27FB	LONG LEFTWARDS ARROW FROM BAR
	= maps from
	x (leftwards arrow from bar - 21A4)
27FC	LONG RIGHTWARDS ARROW FROM BAR
	= maps to
	x (rightwards arrow from bar - 21A6)
27FD	LONG LEFTWARDS DOUBLE ARROW FROM BAR
	x (leftwards double arrow from bar - 2906)
27FE	LONG RIGHTWARDS DOUBLE ARROW FROM BAR
	x (rightwards double arrow from bar - 2907)
27FF	LONG RIGHTWARDS SQUIGGLE ARROW
	x (rightwards squiggle arrow - 21DD)
@@	2800	Braille Patterns	28FF
@		Braille patterns
2800	BRAILLE PATTERN BLANK
2801	BRAILLE PATTERN DOTS-1
2802	BRAILLE PATTERN DOTS-2
2803	BRAILLE PATTERN DOTS-12
2804	BRAILLE PATTERN DOTS-3
2805	BRAILLE PATTERN DOTS-13
2806	BRAILLE PATTERN DOTS-23
2807	BRAILLE PATTERN DOTS-123
2808	BRAILLE PATTERN DOTS-4
2809	BRAILLE PATTERN DOTS-14
280A	BRAILLE PATTERN DOTS-24
280B	BRAILLE PATTERN DOTS-124
280C	BRAILLE PATTERN DOTS-34
280D	BRAILLE PATTERN DOTS-134
280E	BRAILLE PATTERN DOTS-234
280F	BRAILLE PATTERN DOTS-1234
2810	BRAILLE PATTERN DOTS-5
2811	BRAILLE PATTERN DOTS-15
2812	BRAILLE PATTERN DOTS-25
2813	BRAILLE PATTERN DOTS-125
2814	BRAILLE PATTERN DOTS-35
2815	BRAILLE PATTERN DOTS-135
2816	BRAILLE PATTERN DOTS-235
2817	BRAILLE PATTERN DOTS-1235
2818	BRAILLE PATTERN DOTS-45
2819	BRAILLE PATTERN DOTS-145
281A	BRAILLE PATTERN DOTS-245
281B	BRAILLE PATTERN DOTS-1245
281C	BRAILLE PATTERN DOTS-345
281D	BRAILLE PATTERN DOTS-1345
281E	BRAILLE PATTERN DOTS-2345
281F	BRAILLE PATTERN DOTS-12345
2820	BRAILLE PATTERN DOTS-6
2821	BRAILLE PATTERN DOTS-16
2822	BRAILLE PATTERN DOTS-26
2823	BRAILLE PATTERN DOTS-126
2824	BRAILLE PATTERN DOTS-36
2825	BRAILLE PATTERN DOTS-136
2826	BRAILLE PATTERN DOTS-236
2827	BRAILLE PATTERN DOTS-1236
2828	BRAILLE PATTERN DOTS-46
2829	BRAILLE PATTERN DOTS-146
282A	BRAILLE PATTERN DOTS-246
282B	BRAILLE PATTERN DOTS-1246
282C	BRAILLE PATTERN DOTS-346
282D	BRAILLE PATTERN DOTS-1346
282E	BRAILLE PATTERN DOTS-2346
282F	BRAILLE PATTERN DOTS-12346
2830	BRAILLE PATTERN DOTS-56
2831	BRAILLE PATTERN DOTS-156
2832	BRAILLE PATTERN DOTS-256
2833	BRAILLE PATTERN DOTS-1256
2834	BRAILLE PATTERN DOTS-356
2835	BRAILLE PATTERN DOTS-1356
2836	BRAILLE PATTERN DOTS-2356
2837	BRAILLE PATTERN DOTS-12356
2838	BRAILLE PATTERN DOTS-456
2839	BRAILLE PATTERN DOTS-1456
283A	BRAILLE PATTERN DOTS-2456
283B	BRAILLE PATTERN DOTS-12456
283C	BRAILLE PATTERN DOTS-3456
283D	BRAILLE PATTERN DOTS-13456
283E	BRAILLE PATTERN DOTS-23456
283F	BRAILLE PATTERN DOTS-123456
2840	BRAILLE PATTERN DOTS-7
2841	BRAILLE PATTERN DOTS-17
2842	BRAILLE PATTERN DOTS-27
2843	BRAILLE PATTERN DOTS-127
2844	BRAILLE PATTERN DOTS-37
2845	BRAILLE PATTERN DOTS-137
2846	BRAILLE PATTERN DOTS-237
2847	BRAILLE PATTERN DOTS-1237
2848	BRAILLE PATTERN DOTS-47
2849	BRAILLE PATTERN DOTS-147
284A	BRAILLE PATTERN DOTS-247
284B	BRAILLE PATTERN DOTS-1247
284C	BRAILLE PATTERN DOTS-347
284D	BRAILLE PATTERN DOTS-1347
284E	BRAILLE PATTERN DOTS-2347
284F	BRAILLE PATTERN DOTS-12347
2850	BRAILLE PATTERN DOTS-57
2851	BRAILLE PATTERN DOTS-157
2852	BRAILLE PATTERN DOTS-257
2853	BRAILLE PATTERN DOTS-1257
2854	BRAILLE PATTERN DOTS-357
2855	BRAILLE PATTERN DOTS-1357
2856	BRAILLE PATTERN DOTS-2357
2857	BRAILLE PATTERN DOTS-12357
2858	BRAILLE PATTERN DOTS-457
2859	BRAILLE PATTERN DOTS-1457
285A	BRAILLE PATTERN DOTS-2457
285B	BRAILLE PATTERN DOTS-12457
285C	BRAILLE PATTERN DOTS-3457
285D	BRAILLE PATTERN DOTS-13457
285E	BRAILLE PATTERN DOTS-23457
285F	BRAILLE PATTERN DOTS-123457
2860	BRAILLE PATTERN DOTS-67
2861	BRAILLE PATTERN DOTS-167
2862	BRAILLE PATTERN DOTS-267
2863	BRAILLE PATTERN DOTS-1267
2864	BRAILLE PATTERN DOTS-367
2865	BRAILLE PATTERN DOTS-1367
2866	BRAILLE PATTERN DOTS-2367
2867	BRAILLE PATTERN DOTS-12367
2868	BRAILLE PATTERN DOTS-467
2869	BRAILLE PATTERN DOTS-1467
286A	BRAILLE PATTERN DOTS-2467
286B	BRAILLE PATTERN DOTS-12467
286C	BRAILLE PATTERN DOTS-3467
286D	BRAILLE PATTERN DOTS-13467
286E	BRAILLE PATTERN DOTS-23467
286F	BRAILLE PATTERN DOTS-123467
2870	BRAILLE PATTERN DOTS-567
2871	BRAILLE PATTERN DOTS-1567
2872	BRAILLE PATTERN DOTS-2567
2873	BRAILLE PATTERN DOTS-12567
2874	BRAILLE PATTERN DOTS-3567
2875	BRAILLE PATTERN DOTS-13567
2876	BRAILLE PATTERN DOTS-23567
2877	BRAILLE PATTERN DOTS-123567
2878	BRAILLE PATTERN DOTS-4567
2879	BRAILLE PATTERN DOTS-14567
287A	BRAILLE PATTERN DOTS-24567
287B	BRAILLE PATTERN DOTS-124567
287C	BRAILLE PATTERN DOTS-34567
287D	BRAILLE PATTERN DOTS-134567
287E	BRAILLE PATTERN DOTS-234567
287F	BRAILLE PATTERN DOTS-1234567
2880	BRAILLE PATTERN DOTS-8
2881	BRAILLE PATTERN DOTS-18
2882	BRAILLE PATTERN DOTS-28
2883	BRAILLE PATTERN DOTS-128
2884	BRAILLE PATTERN DOTS-38
2885	BRAILLE PATTERN DOTS-138
2886	BRAILLE PATTERN DOTS-238
2887	BRAILLE PATTERN DOTS-1238
2888	BRAILLE PATTERN DOTS-48
2889	BRAILLE PATTERN DOTS-148
288A	BRAILLE PATTERN DOTS-248
288B	BRAILLE PATTERN DOTS-1248
288C	BRAILLE PATTERN DOTS-348
288D	BRAILLE PATTERN DOTS-1348
288E	BRAILLE PATTERN DOTS-2348
288F	BRAILLE PATTERN DOTS-12348
2890	BRAILLE PATTERN DOTS-58
2891	BRAILLE PATTERN DOTS-158
2892	BRAILLE PATTERN DOTS-258
2893	BRAILLE PATTERN DOTS-1258
2894	BRAILLE PATTERN DOTS-358
2895	BRAILLE PATTERN DOTS-1358
2896	BRAILLE PATTERN DOTS-2358
2897	BRAILLE PATTERN DOTS-12358
2898	BRAILLE PATTERN DOTS-458
2899	BRAILLE PATTERN DOTS-1458
289A	BRAILLE PATTERN DOTS-2458
289B	BRAILLE PATTERN DOTS-12458
289C	BRAILLE PATTERN DOTS-3458
289D	BRAILLE PATTERN DOTS-13458
289E	BRAILLE PATTERN DOTS-23458
289F	BRAILLE PATTERN DOTS-123458
28A0	BRAILLE PATTERN DOTS-68
28A1	BRAILLE PATTERN DOTS-168
28A2	BRAILLE PATTERN DOTS-268
28A3	BRAILLE PATTERN DOTS-1268
28A4	BRAILLE PATTERN DOTS-368
28A5	BRAILLE PATTERN DOTS-1368
28A6	BRAILLE PATTERN DOTS-2368
28A7	BRAILLE PATTERN DOTS-12368
28A8	BRAILLE PATTERN DOTS-468
28A9	BRAILLE PATTERN DOTS-1468
28AA	BRAILLE PATTERN DOTS-2468
28AB	BRAILLE PATTERN DOTS-12468
28AC	BRAILLE PATTERN DOTS-3468
28AD	BRAILLE PATTERN DOTS-13468
28AE	BRAILLE PATTERN DOTS-23468
28AF	BRAILLE PATTERN DOTS-123468
28B0	BRAILLE PATTERN DOTS-568
28B1	BRAILLE PATTERN DOTS-1568
28B2	BRAILLE PATTERN DOTS-2568
28B3	BRAILLE PATTERN DOTS-12568
28B4	BRAILLE PATTERN DOTS-3568
28B5	BRAILLE PATTERN DOTS-13568
28B6	BRAILLE PATTERN DOTS-23568
28B7	BRAILLE PATTERN DOTS-123568
28B8	BRAILLE PATTERN DOTS-4568
28B9	BRAILLE PATTERN DOTS-14568
28BA	BRAILLE PATTERN DOTS-24568
28BB	BRAILLE PATTERN DOTS-124568
28BC	BRAILLE PATTERN DOTS-34568
28BD	BRAILLE PATTERN DOTS-134568
28BE	BRAILLE PATTERN DOTS-234568
28BF	BRAILLE PATTERN DOTS-1234568
28C0	BRAILLE PATTERN DOTS-78
28C1	BRAILLE PATTERN DOTS-178
28C2	BRAILLE PATTERN DOTS-278
28C3	BRAILLE PATTERN DOTS-1278
28C4	BRAILLE PATTERN DOTS-378
28C5	BRAILLE PATTERN DOTS-1378
28C6	BRAILLE PATTERN DOTS-2378
28C7	BRAILLE PATTERN DOTS-12378
28C8	BRAILLE PATTERN DOTS-478
28C9	BRAILLE PATTERN DOTS-1478
28CA	BRAILLE PATTERN DOTS-2478
28CB	BRAILLE PATTERN DOTS-12478
28CC	BRAILLE PATTERN DOTS-3478
28CD	BRAILLE PATTERN DOTS-13478
28CE	BRAILLE PATTERN DOTS-23478
28CF	BRAILLE PATTERN DOTS-123478
28D0	BRAILLE PATTERN DOTS-578
28D1	BRAILLE PATTERN DOTS-1578
28D2	BRAILLE PATTERN DOTS-2578
28D3	BRAILLE PATTERN DOTS-12578
28D4	BRAILLE PATTERN DOTS-3578
28D5	BRAILLE PATTERN DOTS-13578
28D6	BRAILLE PATTERN DOTS-23578
28D7	BRAILLE PATTERN DOTS-123578
28D8	BRAILLE PATTERN DOTS-4578
28D9	BRAILLE PATTERN DOTS-14578
28DA	BRAILLE PATTERN DOTS-24578
28DB	BRAILLE PATTERN DOTS-124578
28DC	BRAILLE PATTERN DOTS-34578
28DD	BRAILLE PATTERN DOTS-134578
28DE	BRAILLE PATTERN DOTS-234578
28DF	BRAILLE PATTERN DOTS-1234578
28E0	BRAILLE PATTERN DOTS-678
28E1	BRAILLE PATTERN DOTS-1678
28E2	BRAILLE PATTERN DOTS-2678
28E3	BRAILLE PATTERN DOTS-12678
28E4	BRAILLE PATTERN DOTS-3678
28E5	BRAILLE PATTERN DOTS-13678
28E6	BRAILLE PATTERN DOTS-23678
28E7	BRAILLE PATTERN DOTS-123678
28E8	BRAILLE PATTERN DOTS-4678
28E9	BRAILLE PATTERN DOTS-14678
28EA	BRAILLE PATTERN DOTS-24678
28EB	BRAILLE PATTERN DOTS-124678
28EC	BRAILLE PATTERN DOTS-34678
28ED	BRAILLE PATTERN DOTS-134678
28EE	BRAILLE PATTERN DOTS-234678
28EF	BRAILLE PATTERN DOTS-1234678
28F0	BRAILLE PATTERN DOTS-5678
28F1	BRAILLE PATTERN DOTS-15678
28F2	BRAILLE PATTERN DOTS-25678
28F3	BRAILLE PATTERN DOTS-125678
28F4	BRAILLE PATTERN DOTS-35678
28F5	BRAILLE PATTERN DOTS-135678
28F6	BRAILLE PATTERN DOTS-235678
28F7	BRAILLE PATTERN DOTS-1235678
28F8	BRAILLE PATTERN DOTS-45678
28F9	BRAILLE PATTERN DOTS-145678
28FA	BRAILLE PATTERN DOTS-245678
28FB	BRAILLE PATTERN DOTS-1245678
28FC	BRAILLE PATTERN DOTS-345678
28FD	BRAILLE PATTERN DOTS-1345678
28FE	BRAILLE PATTERN DOTS-2345678
28FF	BRAILLE PATTERN DOTS-12345678
@@	2900	Supplemental Arrows-B	297F
@		Supplemental arrows
2900	RIGHTWARDS TWO-HEADED ARROW WITH VERTICAL STROKE
	= z notation partial surjection
2901	RIGHTWARDS TWO-HEADED ARROW WITH DOUBLE VERTICAL STROKE
	= z notation finite surjection
2902	LEFTWARDS DOUBLE ARROW WITH VERTICAL STROKE
2903	RIGHTWARDS DOUBLE ARROW WITH VERTICAL STROKE
2904	LEFT RIGHT DOUBLE ARROW WITH VERTICAL STROKE
2905	RIGHTWARDS TWO-HEADED ARROW FROM BAR
	= maps to
2906	LEFTWARDS DOUBLE ARROW FROM BAR
	= maps from
	x (long leftwards arrow from bar - 27FB)
2907	RIGHTWARDS DOUBLE ARROW FROM BAR
	= maps to
	x (long rightwards arrow from bar - 27FC)
2908	DOWNWARDS ARROW WITH HORIZONTAL STROKE
2909	UPWARDS ARROW WITH HORIZONTAL STROKE
290A	UPWARDS TRIPLE ARROW
	x (upwards double arrow - 21D1)
	x (upwards quadruple arrow - 27F0)
290B	DOWNWARDS TRIPLE ARROW
	x (downwards double arrow - 21D3)
	x (downwards quadruple arrow - 27F1)
290C	LEFTWARDS DOUBLE DASH ARROW
290D	RIGHTWARDS DOUBLE DASH ARROW
290E	LEFTWARDS TRIPLE DASH ARROW
290F	RIGHTWARDS TRIPLE DASH ARROW
2910	RIGHTWARDS TWO-HEADED TRIPLE DASH ARROW
2911	RIGHTWARDS ARROW WITH DOTTED STEM
2912	UPWARDS ARROW TO BAR
2913	DOWNWARDS ARROW TO BAR
2914	RIGHTWARDS ARROW WITH TAIL WITH VERTICAL STROKE
	= z notation partial injection
2915	RIGHTWARDS ARROW WITH TAIL WITH DOUBLE VERTICAL STROKE
	= z notation finite injection
2916	RIGHTWARDS TWO-HEADED ARROW WITH TAIL
	= bijective mapping
	= z notation bijection
2917	RIGHTWARDS TWO-HEADED ARROW WITH TAIL WITH VERTICAL STROKE
	= z notation surjective injection
2918	RIGHTWARDS TWO-HEADED ARROW WITH TAIL WITH DOUBLE VERTICAL STROKE
	= z notation finite surjective injection
2919	LEFTWARDS ARROW-TAIL
291A	RIGHTWARDS ARROW-TAIL
291B	LEFTWARDS DOUBLE ARROW-TAIL
291C	RIGHTWARDS DOUBLE ARROW-TAIL
291D	LEFTWARDS ARROW TO BLACK DIAMOND
291E	RIGHTWARDS ARROW TO BLACK DIAMOND
291F	LEFTWARDS ARROW FROM BAR TO BLACK DIAMOND
2920	RIGHTWARDS ARROW FROM BAR TO BLACK DIAMOND
2921	NORTH WEST AND SOUTH EAST ARROW
2922	NORTH EAST AND SOUTH WEST ARROW
2923	NORTH WEST ARROW WITH HOOK
2924	NORTH EAST ARROW WITH HOOK
2925	SOUTH EAST ARROW WITH HOOK
2926	SOUTH WEST ARROW WITH HOOK
2927	NORTH WEST ARROW AND NORTH EAST ARROW
2928	NORTH EAST ARROW AND SOUTH EAST ARROW
2929	SOUTH EAST ARROW AND SOUTH WEST ARROW
292A	SOUTH WEST ARROW AND NORTH WEST ARROW
292B	RISING DIAGONAL CROSSING FALLING DIAGONAL
292C	FALLING DIAGONAL CROSSING RISING DIAGONAL
292D	SOUTH EAST ARROW CROSSING NORTH EAST ARROW
292E	NORTH EAST ARROW CROSSING SOUTH EAST ARROW
292F	FALLING DIAGONAL CROSSING NORTH EAST ARROW
2930	RISING DIAGONAL CROSSING SOUTH EAST ARROW
2931	NORTH EAST ARROW CROSSING NORTH WEST ARROW
2932	NORTH WEST ARROW CROSSING NORTH EAST ARROW
2933	WAVE ARROW POINTING DIRECTLY RIGHT
	x (rightwards wave arrow - 219D)
2934	ARROW POINTING RIGHTWARDS THEN CURVING UPWARDS
2935	ARROW POINTING RIGHTWARDS THEN CURVING DOWNWARDS
2936	ARROW POINTING DOWNWARDS THEN CURVING LEFTWARDS
2937	ARROW POINTING DOWNWARDS THEN CURVING RIGHTWARDS
2938	RIGHT-SIDE ARC CLOCKWISE ARROW
2939	LEFT-SIDE ARC ANTICLOCKWISE ARROW
293A	TOP ARC ANTICLOCKWISE ARROW
293B	BOTTOM ARC ANTICLOCKWISE ARROW
293C	TOP ARC CLOCKWISE ARROW WITH MINUS
293D	TOP ARC ANTICLOCKWISE ARROW WITH PLUS
293E	LOWER RIGHT SEMICIRCULAR CLOCKWISE ARROW
293F	LOWER LEFT SEMICIRCULAR ANTICLOCKWISE ARROW
2940	ANTICLOCKWISE CLOSED CIRCLE ARROW
	x (combining anticlockwise ring overlay - 20DA)
2941	CLOCKWISE CLOSED CIRCLE ARROW
	x (combining clockwise ring overlay - 20D9)
2942	RIGHTWARDS ARROW ABOVE SHORT LEFTWARDS ARROW
2943	LEFTWARDS ARROW ABOVE SHORT RIGHTWARDS ARROW
2944	SHORT RIGHTWARDS ARROW ABOVE LEFTWARDS ARROW
2945	RIGHTWARDS ARROW WITH PLUS BELOW
2946	LEFTWARDS ARROW WITH PLUS BELOW
2947	RIGHTWARDS ARROW THROUGH X
2948	LEFT RIGHT ARROW THROUGH SMALL CIRCLE
2949	UPWARDS TWO-HEADED ARROW FROM SMALL CIRCLE
294A	LEFT BARB UP RIGHT BARB DOWN HARPOON
294B	LEFT BARB DOWN RIGHT BARB UP HARPOON
294C	UP BARB RIGHT DOWN BARB LEFT HARPOON
294D	UP BARB LEFT DOWN BARB RIGHT HARPOON
294E	LEFT BARB UP RIGHT BARB UP HARPOON
294F	UP BARB RIGHT DOWN BARB RIGHT HARPOON
2950	LEFT BARB DOWN RIGHT BARB DOWN HARPOON
2951	UP BARB LEFT DOWN BARB LEFT HARPOON
2952	LEFTWARDS HARPOON WITH BARB UP TO BAR
2953	RIGHTWARDS HARPOON WITH BARB UP TO BAR
2954	UPWARDS HARPOON WITH BARB RIGHT TO BAR
2955	DOWNWARDS HARPOON WITH BARB RIGHT TO BAR
2956	LEFTWARDS HARPOON WITH BARB DOWN TO BAR
2957	RIGHTWARDS HARPOON WITH BARB DOWN TO BAR
2958	UPWARDS HARPOON WITH BARB LEFT TO BAR
2959	DOWNWARDS HARPOON WITH BARB LEFT TO BAR
295A	LEFTWARDS HARPOON WITH BARB UP FROM BAR
295B	RIGHTWARDS HARPOON WITH BARB UP FROM BAR
295C	UPWARDS HARPOON WITH BARB RIGHT FROM BAR
295D	DOWNWARDS HARPOON WITH BARB RIGHT FROM BAR
295E	LEFTWARDS HARPOON WITH BARB DOWN FROM BAR
295F	RIGHTWARDS HARPOON WITH BARB DOWN FROM BAR
2960	UPWARDS HARPOON WITH BARB LEFT FROM BAR
2961	DOWNWARDS HARPOON WITH BARB LEFT FROM BAR
2962	LEFTWARDS HARPOON WITH BARB UP ABOVE LEFTWARDS HARPOON WITH BARB DOWN
2963	UPWARDS HARPOON WITH BARB LEFT BESIDE UPWARDS HARPOON WITH BARB RIGHT
2964	RIGHTWARDS HARPOON WITH BARB UP ABOVE RIGHTWARDS HARPOON WITH BARB DOWN
2965	DOWNWARDS HARPOON WITH BARB LEFT BESIDE DOWNWARDS HARPOON WITH BARB RIGHT
2966	LEFTWARDS HARPOON WITH BARB UP ABOVE RIGHTWARDS HARPOON WITH BARB UP
2967	LEFTWARDS HARPOON WITH BARB DOWN ABOVE RIGHTWARDS HARPOON WITH BARB DOWN
2968	RIGHTWARDS HARPOON WITH BARB UP ABOVE LEFTWARDS HARPOON WITH BARB UP
2969	RIGHTWARDS HARPOON WITH BARB DOWN ABOVE LEFTWARDS HARPOON WITH BARB DOWN
296A	LEFTWARDS HARPOON WITH BARB UP ABOVE LONG DASH
296B	LEFTWARDS HARPOON WITH BARB DOWN BELOW LONG DASH
296C	RIGHTWARDS HARPOON WITH BARB UP ABOVE LONG DASH
296D	RIGHTWARDS HARPOON WITH BARB DOWN BELOW LONG DASH
296E	UPWARDS HARPOON WITH BARB LEFT BESIDE DOWNWARDS HARPOON WITH BARB RIGHT
296F	DOWNWARDS HARPOON WITH BARB LEFT BESIDE UPWARDS HARPOON WITH BARB RIGHT
2970	RIGHT DOUBLE ARROW WITH ROUNDED HEAD
	x (superset of - 2283)
2971	EQUALS SIGN ABOVE RIGHTWARDS ARROW
2972	TILDE OPERATOR ABOVE RIGHTWARDS ARROW
2973	LEFTWARDS ARROW ABOVE TILDE OPERATOR
2974	RIGHTWARDS ARROW ABOVE TILDE OPERATOR
2975	RIGHTWARDS ARROW ABOVE ALMOST EQUAL TO
2976	LESS-THAN ABOVE LEFTWARDS ARROW
2977	LEFTWARDS ARROW THROUGH LESS-THAN
2978	GREATER-THAN ABOVE RIGHTWARDS ARROW
2979	SUBSET ABOVE RIGHTWARDS ARROW
297A	LEFTWARDS ARROW THROUGH SUBSET
297B	SUPERSET ABOVE LEFTWARDS ARROW
@		Fish tails
297C	LEFT FISH TAIL
297D	RIGHT FISH TAIL
297E	UP FISH TAIL
297F	DOWN FISH TAIL
@@	2980	Miscellaneous Mathematical Symbols-B	29FF
@		Miscellaneous mathematical symbols
2980	TRIPLE VERTICAL BAR DELIMITER
	x (triple vertical bar binary relation - 2AF4)
	x (large triple vertical bar operator - 2AFC)
2981	Z NOTATION SPOT
	* medium-small-sized black circle
	x (bullet operator - 2219)
	x (black circle - 25CF)
2982	Z NOTATION TYPE COLON
	x (tibetan sign rnam bcad - 0F7F)
@		Brackets
2983	LEFT WHITE CURLY BRACKET
2984	RIGHT WHITE CURLY BRACKET
2985	LEFT WHITE PARENTHESIS
	x (fullwidth left white parenthesis - FF5F)
2986	RIGHT WHITE PARENTHESIS
	* used for Bourbakist intervals
	x (fullwidth right white parenthesis - FF60)
2987	Z NOTATION LEFT IMAGE BRACKET
2988	Z NOTATION RIGHT IMAGE BRACKET
2989	Z NOTATION LEFT BINDING BRACKET
298A	Z NOTATION RIGHT BINDING BRACKET
298B	LEFT SQUARE BRACKET WITH UNDERBAR
298C	RIGHT SQUARE BRACKET WITH UNDERBAR
298D	LEFT SQUARE BRACKET WITH TICK IN TOP CORNER
298E	RIGHT SQUARE BRACKET WITH TICK IN BOTTOM CORNER
298F	LEFT SQUARE BRACKET WITH TICK IN BOTTOM CORNER
2990	RIGHT SQUARE BRACKET WITH TICK IN TOP CORNER
2991	LEFT ANGLE BRACKET WITH DOT
2992	RIGHT ANGLE BRACKET WITH DOT
2993	LEFT ARC LESS-THAN BRACKET
2994	RIGHT ARC GREATER-THAN BRACKET
2995	DOUBLE LEFT ARC GREATER-THAN BRACKET
2996	DOUBLE RIGHT ARC LESS-THAN BRACKET
2997	LEFT BLACK TORTOISE SHELL BRACKET
	x (left tortoise shell bracket - 3014)
	x (left white tortoise shell bracket - 3018)
2998	RIGHT BLACK TORTOISE SHELL BRACKET
@		Fences
2999	DOTTED FENCE
	* four close dots vertical
299A	VERTICAL ZIGZAG LINE
	x (wavy line - 2307)
@		Angles
299B	MEASURED ANGLE OPENING LEFT
	x (measured angle - 2221)
299C	RIGHT ANGLE VARIANT WITH SQUARE
	x (right angle - 221F)
299D	MEASURED RIGHT ANGLE WITH DOT
299E	ANGLE WITH S INSIDE
299F	ACUTE ANGLE
29A0	SPHERICAL ANGLE OPENING LEFT
	x (spherical angle - 2222)
29A1	SPHERICAL ANGLE OPENING UP
29A2	TURNED ANGLE
	x (angle - 2220)
29A3	REVERSED ANGLE
29A4	ANGLE WITH UNDERBAR
29A5	REVERSED ANGLE WITH UNDERBAR
29A6	OBLIQUE ANGLE OPENING UP
29A7	OBLIQUE ANGLE OPENING DOWN
29A8	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING UP AND RIGHT
29A9	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING UP AND LEFT
29AA	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING DOWN AND RIGHT
29AB	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING DOWN AND LEFT
29AC	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING RIGHT AND UP
29AD	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING LEFT AND UP
29AE	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING RIGHT AND DOWN
29AF	MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING LEFT AND DOWN
@		Empty sets
29B0	REVERSED EMPTY SET
	x (empty set - 2205)
	x (apl functional symbol circle backslash - 2349)
29B1	EMPTY SET WITH OVERBAR
29B2	EMPTY SET WITH SMALL CIRCLE ABOVE
29B3	EMPTY SET WITH RIGHT ARROW ABOVE
29B4	EMPTY SET WITH LEFT ARROW ABOVE
@		Circle symbols
29B5	CIRCLE WITH HORIZONTAL BAR
	x (circled minus - 2296)
29B6	CIRCLED VERTICAL BAR
29B7	CIRCLED PARALLEL
29B8	CIRCLED REVERSE SOLIDUS
29B9	CIRCLED PERPENDICULAR
29BA	CIRCLE DIVIDED BY HORIZONTAL BAR AND TOP HALF DIVIDED BY VERTICAL BAR
29BB	CIRCLE WITH SUPERIMPOSED X
	x (circled times - 2297)
29BC	CIRCLED ANTICLOCKWISE-ROTATED DIVISION SIGN
29BD	UP ARROW THROUGH CIRCLE
29BE	CIRCLED WHITE BULLET
	x (circled ring operator - 229A)
	x (apl functional symbol circle jot - 233E)
	x (bullseye - 25CE)
29BF	CIRCLED BULLET
	* forms part of a graduated set of circles with enclosed black circle of different sizes
	x (circled dot operator - 2299)
	x (fisheye - 25C9)
	x (n-ary circled dot operator - 2A00)
29C0	CIRCLED LESS-THAN
29C1	CIRCLED GREATER-THAN
29C2	CIRCLE WITH SMALL CIRCLE TO THE RIGHT
29C3	CIRCLE WITH TWO HORIZONTAL STROKES TO THE RIGHT
@		Square symbols
29C4	SQUARED RISING DIAGONAL SLASH
	x (apl functional symbol quad slash - 2341)
	x (masu mark - 303C)
29C5	SQUARED FALLING DIAGONAL SLASH
	x (apl functional symbol quad backslash - 2342)
29C6	SQUARED ASTERISK
29C7	SQUARED SMALL CIRCLE
	x (apl functional symbol quad jot - 233B)
29C8	SQUARED SQUARE
29C9	TWO JOINED SQUARES
@		Triangle symbols
29CA	TRIANGLE WITH DOT ABOVE
29CB	TRIANGLE WITH UNDERBAR
29CC	S IN TRIANGLE
29CD	TRIANGLE WITH SERIFS AT BOTTOM
	x (white up-pointing triangle - 25B3)
29CE	RIGHT TRIANGLE ABOVE LEFT TRIANGLE
29CF	LEFT TRIANGLE BESIDE VERTICAL BAR
29D0	VERTICAL BAR BESIDE RIGHT TRIANGLE
@		Bowtie symbols
29D1	BOWTIE WITH LEFT HALF BLACK
	x (bowtie - 22C8)
29D2	BOWTIE WITH RIGHT HALF BLACK
29D3	BLACK BOWTIE
29D4	TIMES WITH LEFT HALF BLACK
	x (left normal factor semidirect product - 22C9)
29D5	TIMES WITH RIGHT HALF BLACK
	x (right normal factor semidirect product - 22CA)
29D6	WHITE HOURGLASS
	= vertical bowtie
	= white framus
	x (hourglass - 231B)
29D7	BLACK HOURGLASS
@		Fences
29D8	LEFT WIGGLY FENCE
	x (presentation form for vertical wavy low line - FE34)
29D9	RIGHT WIGGLY FENCE
29DA	LEFT DOUBLE WIGGLY FENCE
29DB	RIGHT DOUBLE WIGGLY FENCE
@		Miscellaneous mathematical symbols
29DC	INCOMPLETE INFINITY
	= ISOtech entity &iinfin;
	x (infinity - 221E)
29DD	TIE OVER INFINITY
29DE	INFINITY NEGATED WITH VERTICAL BAR
29DF	DOUBLE-ENDED MULTIMAP
	x (multimap - 22B8)
29E0	SQUARE WITH CONTOURED OUTLINE
	= D'Alembertian
	x (lower right drop-shadowed white square - 274F)
29E1	INCREASES AS
	x (normal subgroup of or equal to - 22B4)
29E2	SHUFFLE PRODUCT
	x (z notation bag membership - 22FF)
@		Relations
29E3	EQUALS SIGN AND SLANTED PARALLEL
	x (number sign - 0023)
	x (equal and parallel to - 22D5)
29E4	EQUALS SIGN AND SLANTED PARALLEL WITH TILDE ABOVE
29E5	IDENTICAL TO AND SLANTED PARALLEL
	x (triple horizontal bar with double vertical stroke - 2A68)
29E6	GLEICH STARK
	= tautological equivalent
@		Miscellaneous mathematical symbols
29E7	THERMODYNAMIC
	* vertical bar crossed by two horizontals
	x (not equal to - 2260)
29E8	DOWN-POINTING TRIANGLE WITH LEFT HALF BLACK
	x (up-pointing triangle with left half black - 25ED)
29E9	DOWN-POINTING TRIANGLE WITH RIGHT HALF BLACK
	x (up-pointing triangle with right half black - 25EE)
29EA	BLACK DIAMOND WITH DOWN ARROW
29EB	BLACK LOZENGE
	x (lozenge - 25CA)
29EC	WHITE CIRCLE WITH DOWN ARROW
29ED	BLACK CIRCLE WITH DOWN ARROW
@		Error bar symbols
29EE	ERROR-BARRED WHITE SQUARE
29EF	ERROR-BARRED BLACK SQUARE
29F0	ERROR-BARRED WHITE DIAMOND
29F1	ERROR-BARRED BLACK DIAMOND
29F2	ERROR-BARRED WHITE CIRCLE
29F3	ERROR-BARRED BLACK CIRCLE
@		Miscellaneous mathematical symbols
29F4	RULE-DELAYED
	= colon right arrow
29F5	REVERSE SOLIDUS OPERATOR
	x (reverse solidus - 005C)
	x (set minus - 2216)
29F6	SOLIDUS WITH OVERBAR
29F7	REVERSE SOLIDUS WITH HORIZONTAL STROKE
@		Large operators
29F8	BIG SOLIDUS
	x (division slash - 2215)
29F9	BIG REVERSE SOLIDUS
	= z notation schema hiding
	x (set minus - 2216)
@		Specialized plus sign operators
29FA	DOUBLE PLUS
29FB	TRIPLE PLUS
@		Brackets
29FC	LEFT-POINTING CURVED ANGLE BRACKET
	x (precedes - 227A)
	x (left-pointing angle bracket - 2329)
29FD	RIGHT-POINTING CURVED ANGLE BRACKET
	x (succeeds - 227B)
	x (right-pointing angle bracket - 232A)
@		Miscellaneous mathematical symbols
29FE	TINY
	x (plus sign - 002B)
29FF	MINY
	x (minus sign - 2212)
@@	2A00	Supplemental Mathematical Operators	2AFF
@		N-ary operators
2A00	N-ARY CIRCLED DOT OPERATOR
	x (circled dot operator - 2299)
	x (fisheye - 25C9)
2A01	N-ARY CIRCLED PLUS OPERATOR
	x (circled plus - 2295)
2A02	N-ARY CIRCLED TIMES OPERATOR
	x (circled times - 2297)
2A03	N-ARY UNION OPERATOR WITH DOT
2A04	N-ARY UNION OPERATOR WITH PLUS
	x (multiset union - 228E)
2A05	N-ARY SQUARE INTERSECTION OPERATOR
	x (square cap - 2293)
2A06	N-ARY SQUARE UNION OPERATOR
	x (square cup - 2294)
2A07	TWO LOGICAL AND OPERATOR
	= merge
	x (two intersecting logical and - 2A55)
2A08	TWO LOGICAL OR OPERATOR
	x (two intersecting logical or - 2A56)
2A09	N-ARY TIMES OPERATOR
	x (multiplication sign - 00D7)
@		Summations and integrals
2A0A	MODULO TWO SUM
	x (n-ary summation - 2211)
2A0B	SUMMATION WITH INTEGRAL
2A0C	QUADRUPLE INTEGRAL OPERATOR
	x (triple integral - 222D)
	# 222B 222B 222B 222B
2A0D	FINITE PART INTEGRAL
2A0E	INTEGRAL WITH DOUBLE STROKE
2A0F	INTEGRAL AVERAGE WITH SLASH
2A10	CIRCULATION FUNCTION
2A11	ANTICLOCKWISE INTEGRATION
2A12	LINE INTEGRATION WITH RECTANGULAR PATH AROUND POLE
2A13	LINE INTEGRATION WITH SEMICIRCULAR PATH AROUND POLE
2A14	LINE INTEGRATION NOT INCLUDING THE POLE
2A15	INTEGRAL AROUND A POINT OPERATOR
	x (contour integral - 222E)
2A16	QUATERNION INTEGRAL OPERATOR
2A17	INTEGRAL WITH LEFTWARDS ARROW WITH HOOK
2A18	INTEGRAL WITH TIMES SIGN
2A19	INTEGRAL WITH INTERSECTION
2A1A	INTEGRAL WITH UNION
2A1B	INTEGRAL WITH OVERBAR
	= upper integral
2A1C	INTEGRAL WITH UNDERBAR
	= lower integral
@		Miscellaneous large operators
2A1D	JOIN
	= large bowtie
	* relational database theory
	x (bowtie - 22C8)
	x (full outer join - 27D7)
2A1E	LARGE LEFT TRIANGLE OPERATOR
	* relational database theory
	x (white left-pointing triangle - 25C1)
2A1F	Z NOTATION SCHEMA COMPOSITION
	x (z notation relational composition - 2A3E)
2A20	Z NOTATION SCHEMA PIPING
	x (much greater-than - 226B)
2A21	Z NOTATION SCHEMA PROJECTION
	x (upwards harpoon with barb rightwards - 21BE)
@		Plus and minus sign operators
2A22	PLUS SIGN WITH SMALL CIRCLE ABOVE
2A23	PLUS SIGN WITH CIRCUMFLEX ACCENT ABOVE
2A24	PLUS SIGN WITH TILDE ABOVE
	= positive difference or sum
2A25	PLUS SIGN WITH DOT BELOW
	x (dot plus - 2214)
2A26	PLUS SIGN WITH TILDE BELOW
	= sum or positive difference
2A27	PLUS SIGN WITH SUBSCRIPT TWO
	= nim-addition
2A28	PLUS SIGN WITH BLACK TRIANGLE
2A29	MINUS SIGN WITH COMMA ABOVE
2A2A	MINUS SIGN WITH DOT BELOW
	x (dot minus - 2238)
2A2B	MINUS SIGN WITH FALLING DOTS
2A2C	MINUS SIGN WITH RISING DOTS
2A2D	PLUS SIGN IN LEFT HALF CIRCLE
2A2E	PLUS SIGN IN RIGHT HALF CIRCLE
@		Multiplication and division sign operators
2A2F	VECTOR OR CROSS PRODUCT
	x (multiplication sign - 00D7)
2A30	MULTIPLICATION SIGN WITH DOT ABOVE
2A31	MULTIPLICATION SIGN WITH UNDERBAR
2A32	SEMIDIRECT PRODUCT WITH BOTTOM CLOSED
2A33	SMASH PRODUCT
2A34	MULTIPLICATION SIGN IN LEFT HALF CIRCLE
2A35	MULTIPLICATION SIGN IN RIGHT HALF CIRCLE
2A36	CIRCLED MULTIPLICATION SIGN WITH CIRCUMFLEX ACCENT
2A37	MULTIPLICATION SIGN IN DOUBLE CIRCLE
2A38	CIRCLED DIVISION SIGN
@		Miscellaneous mathematical operators
2A39	PLUS SIGN IN TRIANGLE
2A3A	MINUS SIGN IN TRIANGLE
2A3B	MULTIPLICATION SIGN IN TRIANGLE
2A3C	INTERIOR PRODUCT
	x (right floor - 230B)
2A3D	RIGHTHAND INTERIOR PRODUCT
	x (left floor - 230A)
	x (turned not sign - 2319)
2A3E	Z NOTATION RELATIONAL COMPOSITION
	x (z notation schema composition - 2A1F)
2A3F	AMALGAMATION OR COPRODUCT
	x (n-ary coproduct - 2210)
@		Intersections and unions
2A40	INTERSECTION WITH DOT
	x (logical and - 2227)
	x (and with dot - 27D1)
2A41	UNION WITH MINUS SIGN
	= z notation bag subtraction
	x (multiset union - 228E)
2A42	UNION WITH OVERBAR
2A43	INTERSECTION WITH OVERBAR
2A44	INTERSECTION WITH LOGICAL AND
2A45	UNION WITH LOGICAL OR
2A46	UNION ABOVE INTERSECTION
2A47	INTERSECTION ABOVE UNION
2A48	UNION ABOVE BAR ABOVE INTERSECTION
2A49	INTERSECTION ABOVE BAR ABOVE UNION
2A4A	UNION BESIDE AND JOINED WITH UNION
2A4B	INTERSECTION BESIDE AND JOINED WITH INTERSECTION
2A4C	CLOSED UNION WITH SERIFS
	x (union - 222A)
2A4D	CLOSED INTERSECTION WITH SERIFS
	x (intersection - 2229)
2A4E	DOUBLE SQUARE INTERSECTION
2A4F	DOUBLE SQUARE UNION
2A50	CLOSED UNION WITH SERIFS AND SMASH PRODUCT
@		Logical ands and ors
2A51	LOGICAL AND WITH DOT ABOVE
2A52	LOGICAL OR WITH DOT ABOVE
2A53	DOUBLE LOGICAL AND
2A54	DOUBLE LOGICAL OR
2A55	TWO INTERSECTING LOGICAL AND
	x (two logical and operator - 2A07)
2A56	TWO INTERSECTING LOGICAL OR
	x (two logical or operator - 2A08)
2A57	SLOPING LARGE OR
2A58	SLOPING LARGE AND
2A59	LOGICAL OR OVERLAPPING LOGICAL AND
2A5A	LOGICAL AND WITH MIDDLE STEM
2A5B	LOGICAL OR WITH MIDDLE STEM
2A5C	LOGICAL AND WITH HORIZONTAL DASH
2A5D	LOGICAL OR WITH HORIZONTAL DASH
2A5E	LOGICAL AND WITH DOUBLE OVERBAR
	x (perspective - 2306)
2A5F	LOGICAL AND WITH UNDERBAR
2A60	LOGICAL AND WITH DOUBLE UNDERBAR
	x (estimates - 2259)
2A61	SMALL VEE WITH UNDERBAR
	x (equiangular to - 225A)
2A62	LOGICAL OR WITH DOUBLE OVERBAR
2A63	LOGICAL OR WITH DOUBLE UNDERBAR
	x (equiangular to - 225A)
@		Miscellaneous mathematical operators
2A64	Z NOTATION DOMAIN ANTIRESTRICTION
2A65	Z NOTATION RANGE ANTIRESTRICTION
	x (conical taper - 2332)
@		Relational operators
2A66	EQUALS SIGN WITH DOT BELOW
	x (approaches the limit - 2250)
2A67	IDENTICAL WITH DOT ABOVE
2A68	TRIPLE HORIZONTAL BAR WITH DOUBLE VERTICAL STROKE
	= identical and parallel to
	x (equal and parallel to - 22D5)
	x (identical to and slanted parallel - 29E5)
2A69	TRIPLE HORIZONTAL BAR WITH TRIPLE VERTICAL STROKE
2A6A	TILDE OPERATOR WITH DOT ABOVE
2A6B	TILDE OPERATOR WITH RISING DOTS
	x (homothetic - 223B)
2A6C	SIMILAR MINUS SIMILAR
2A6D	CONGRUENT WITH DOT ABOVE
	x (approximately equal to - 2245)
2A6E	EQUALS WITH ASTERISK
	x (star equals - 225B)
2A6F	ALMOST EQUAL TO WITH CIRCUMFLEX ACCENT
2A70	APPROXIMATELY EQUAL OR EQUAL TO
2A71	EQUALS SIGN ABOVE PLUS SIGN
	* black stands slightly better (chess notation)
2A72	PLUS SIGN ABOVE EQUALS SIGN
	* white stands slightly better (chess notation)
2A73	EQUALS SIGN ABOVE TILDE OPERATOR
2A74	DOUBLE COLON EQUAL
	# 003A 003A 003D
2A75	TWO CONSECUTIVE EQUALS SIGNS
	# 003D 003D
2A76	THREE CONSECUTIVE EQUALS SIGNS
	# 003D 003D 003D
2A77	EQUALS SIGN WITH TWO DOTS ABOVE AND TWO DOTS BELOW
2A78	EQUIVALENT WITH FOUR DOTS ABOVE
2A79	LESS-THAN WITH CIRCLE INSIDE
2A7A	GREATER-THAN WITH CIRCLE INSIDE
2A7B	LESS-THAN WITH QUESTION MARK ABOVE
2A7C	GREATER-THAN WITH QUESTION MARK ABOVE
2A7D	LESS-THAN OR SLANTED EQUAL TO
	x (less-than or equal to - 2264)
2A7E	GREATER-THAN OR SLANTED EQUAL TO
	x (greater-than or equal to - 2265)
2A7F	LESS-THAN OR SLANTED EQUAL TO WITH DOT INSIDE
2A80	GREATER-THAN OR SLANTED EQUAL TO WITH DOT INSIDE
2A81	LESS-THAN OR SLANTED EQUAL TO WITH DOT ABOVE
2A82	GREATER-THAN OR SLANTED EQUAL TO WITH DOT ABOVE
2A83	LESS-THAN OR SLANTED EQUAL TO WITH DOT ABOVE RIGHT
2A84	GREATER-THAN OR SLANTED EQUAL TO WITH DOT ABOVE LEFT
2A85	LESS-THAN OR APPROXIMATE
2A86	GREATER-THAN OR APPROXIMATE
2A87	LESS-THAN AND SINGLE-LINE NOT EQUAL TO
	x (less-than but not equal to - 2268)
2A88	GREATER-THAN AND SINGLE-LINE NOT EQUAL TO
	x (greater-than but not equal to - 2269)
2A89	LESS-THAN AND NOT APPROXIMATE
2A8A	GREATER-THAN AND NOT APPROXIMATE
2A8B	LESS-THAN ABOVE DOUBLE-LINE EQUAL ABOVE GREATER-THAN
	x (less-than equal to or greater-than - 22DA)
2A8C	GREATER-THAN ABOVE DOUBLE-LINE EQUAL ABOVE LESS-THAN
	x (greater-than equal to or less-than - 22DB)
2A8D	LESS-THAN ABOVE SIMILAR OR EQUAL
2A8E	GREATER-THAN ABOVE SIMILAR OR EQUAL
2A8F	LESS-THAN ABOVE SIMILAR ABOVE GREATER-THAN
2A90	GREATER-THAN ABOVE SIMILAR ABOVE LESS-THAN
2A91	LESS-THAN ABOVE GREATER-THAN ABOVE DOUBLE-LINE EQUAL
2A92	GREATER-THAN ABOVE LESS-THAN ABOVE DOUBLE-LINE EQUAL
2A93	LESS-THAN ABOVE SLANTED EQUAL ABOVE GREATER-THAN ABOVE SLANTED EQUAL
2A94	GREATER-THAN ABOVE SLANTED EQUAL ABOVE LESS-THAN ABOVE SLANTED EQUAL
2A95	SLANTED EQUAL TO OR LESS-THAN
	x (equal to or less-than - 22DC)
2A96	SLANTED EQUAL TO OR GREATER-THAN
	x (equal to or greater-than - 22DD)
2A97	SLANTED EQUAL TO OR LESS-THAN WITH DOT INSIDE
2A98	SLANTED EQUAL TO OR GREATER-THAN WITH DOT INSIDE
2A99	DOUBLE-LINE EQUAL TO OR LESS-THAN
	x (equal to or less-than - 22DC)
2A9A	DOUBLE-LINE EQUAL TO OR GREATER-THAN
	x (equal to or greater-than - 22DD)
2A9B	DOUBLE-LINE SLANTED EQUAL TO OR LESS-THAN
2A9C	DOUBLE-LINE SLANTED EQUAL TO OR GREATER-THAN
2A9D	SIMILAR OR LESS-THAN
2A9E	SIMILAR OR GREATER-THAN
2A9F	SIMILAR ABOVE LESS-THAN ABOVE EQUALS SIGN
2AA0	SIMILAR ABOVE GREATER-THAN ABOVE EQUALS SIGN
2AA1	DOUBLE NESTED LESS-THAN
	= absolute continuity
	x (much less-than - 226A)
2AA2	DOUBLE NESTED GREATER-THAN
	x (much greater-than - 226B)
2AA3	DOUBLE NESTED LESS-THAN WITH UNDERBAR
2AA4	GREATER-THAN OVERLAPPING LESS-THAN
2AA5	GREATER-THAN BESIDE LESS-THAN
2AA6	LESS-THAN CLOSED BY CURVE
2AA7	GREATER-THAN CLOSED BY CURVE
2AA8	LESS-THAN CLOSED BY CURVE ABOVE SLANTED EQUAL
2AA9	GREATER-THAN CLOSED BY CURVE ABOVE SLANTED EQUAL
2AAA	SMALLER THAN
2AAB	LARGER THAN
2AAC	SMALLER THAN OR EQUAL TO
2AAD	LARGER THAN OR EQUAL TO
2AAE	EQUALS SIGN WITH BUMPY ABOVE
	x (difference between - 224F)
2AAF	PRECEDES ABOVE SINGLE-LINE EQUALS SIGN
	x (precedes or equal to - 227C)
2AB0	SUCCEEDS ABOVE SINGLE-LINE EQUALS SIGN
	x (succeeds or equal to - 227D)
2AB1	PRECEDES ABOVE SINGLE-LINE NOT EQUAL TO
2AB2	SUCCEEDS ABOVE SINGLE-LINE NOT EQUAL TO
2AB3	PRECEDES ABOVE EQUALS SIGN
2AB4	SUCCEEDS ABOVE EQUALS SIGN
2AB5	PRECEDES ABOVE NOT EQUAL TO
2AB6	SUCCEEDS ABOVE NOT EQUAL TO
2AB7	PRECEDES ABOVE ALMOST EQUAL TO
2AB8	SUCCEEDS ABOVE ALMOST EQUAL TO
2AB9	PRECEDES ABOVE NOT ALMOST EQUAL TO
2ABA	SUCCEEDS ABOVE NOT ALMOST EQUAL TO
2ABB	DOUBLE PRECEDES
2ABC	DOUBLE SUCCEEDS
@		Subset and superset relations
2ABD	SUBSET WITH DOT
2ABE	SUPERSET WITH DOT
2ABF	SUBSET WITH PLUS SIGN BELOW
2AC0	SUPERSET WITH PLUS SIGN BELOW
2AC1	SUBSET WITH MULTIPLICATION SIGN BELOW
2AC2	SUPERSET WITH MULTIPLICATION SIGN BELOW
2AC3	SUBSET OF OR EQUAL TO WITH DOT ABOVE
2AC4	SUPERSET OF OR EQUAL TO WITH DOT ABOVE
2AC5	SUBSET OF ABOVE EQUALS SIGN
2AC6	SUPERSET OF ABOVE EQUALS SIGN
2AC7	SUBSET OF ABOVE TILDE OPERATOR
2AC8	SUPERSET OF ABOVE TILDE OPERATOR
2AC9	SUBSET OF ABOVE ALMOST EQUAL TO
2ACA	SUPERSET OF ABOVE ALMOST EQUAL TO
2ACB	SUBSET OF ABOVE NOT EQUAL TO
2ACC	SUPERSET OF ABOVE NOT EQUAL TO
2ACD	SQUARE LEFT OPEN BOX OPERATOR
2ACE	SQUARE RIGHT OPEN BOX OPERATOR
2ACF	CLOSED SUBSET
	x (subset of - 2282)
2AD0	CLOSED SUPERSET
	x (superset of - 2283)
2AD1	CLOSED SUBSET OR EQUAL TO
2AD2	CLOSED SUPERSET OR EQUAL TO
2AD3	SUBSET ABOVE SUPERSET
2AD4	SUPERSET ABOVE SUBSET
2AD5	SUBSET ABOVE SUBSET
2AD6	SUPERSET ABOVE SUPERSET
2AD7	SUPERSET BESIDE SUBSET
2AD8	SUPERSET BESIDE AND JOINED BY DASH WITH SUBSET
@		Forks
2AD9	ELEMENT OF OPENING DOWNWARDS
	x (element of - 2208)
	x (element of opening upwards - 27D2)
2ADA	PITCHFORK WITH TEE TOP
	x (pitchfork - 22D4)
2ADB	TRANSVERSAL INTERSECTION
	x (pitchfork - 22D4)
2ADC	FORKING (not independent)
	= not independent
	* an equational logic symbol, not a computing science symbol
	* non-independence (original concept) is related to forking
	: 2ADD 0338
2ADD	NONFORKING (independent)
	= independent
	* an equational logic symbol, not a computing science symbol
	* independence (original concept) is related to non-forking
@		Tacks and turnstiles
2ADE	SHORT LEFT TACK
	x (left tack - 22A3)
2ADF	SHORT DOWN TACK
	x (down tack - 22A4)
2AE0	SHORT UP TACK
	x (up tack - 22A5)
2AE1	PERPENDICULAR WITH S
2AE2	VERTICAL BAR TRIPLE RIGHT TURNSTILE
	= ordinarily satisfies
2AE3	DOUBLE VERTICAL BAR LEFT TURNSTILE
	x (forces - 22A9)
2AE4	VERTICAL BAR DOUBLE LEFT TURNSTILE
	x (true - 22A8)
2AE5	DOUBLE VERTICAL BAR DOUBLE LEFT TURNSTILE
2AE6	LONG DASH FROM LEFT MEMBER OF DOUBLE VERTICAL
	x (forces - 22A9)
2AE7	SHORT DOWN TACK WITH OVERBAR
	x (down tack - 22A4)
	x (apl functional symbol up tack overbar - 2351)
2AE8	SHORT UP TACK WITH UNDERBAR
	x (up tack - 22A5)
	x (apl functional symbol down tack underbar - 234A)
2AE9	SHORT UP TACK ABOVE SHORT DOWN TACK
2AEA	DOUBLE DOWN TACK
2AEB	DOUBLE UP TACK
	= independence
	* probability theory
2AEC	DOUBLE STROKE NOT SIGN
	x (not sign - 00AC)
2AED	REVERSED DOUBLE STROKE NOT SIGN
	x (reversed not sign - 2310)
@		Vertical line operators
2AEE	DOES NOT DIVIDE WITH REVERSED NEGATION SLASH
	x (does not divide - 2224)
2AEF	VERTICAL LINE WITH CIRCLE ABOVE
2AF0	VERTICAL LINE WITH CIRCLE BELOW
2AF1	DOWN TACK WITH CIRCLE BELOW
	= necessarily satisfies
	x (up tack with circle above - 27DF)
2AF2	PARALLEL WITH HORIZONTAL STROKE
	x (not parallel to - 2226)
2AF3	PARALLEL WITH TILDE OPERATOR
2AF4	TRIPLE VERTICAL BAR BINARY RELATION
	= interleave
	x (triple vertical bar delimiter - 2980)
2AF5	TRIPLE VERTICAL BAR WITH HORIZONTAL STROKE
@		Miscellaneous mathematical operator
2AF6	TRIPLE COLON OPERATOR
	* logic
	x (tricolon - 205D)
	x (vertical ellipsis - 22EE)
@		Relations
2AF7	TRIPLE NESTED LESS-THAN
	x (very much less-than - 22D8)
2AF8	TRIPLE NESTED GREATER-THAN
	x (very much greater-than - 22D9)
2AF9	DOUBLE-LINE SLANTED LESS-THAN OR EQUAL TO
	x (less-than over equal to - 2266)
2AFA	DOUBLE-LINE SLANTED GREATER-THAN OR EQUAL TO
	x (greater-than over equal to - 2267)
2AFB	TRIPLE SOLIDUS BINARY RELATION
	x (triple vertical bar binary relation - 2AF4)
@		Operators
2AFC	LARGE TRIPLE VERTICAL BAR OPERATOR
	* often n-ary
	x (triple vertical bar binary relation - 2AF4)
	x (triple vertical bar delimiter - 2980)
2AFD	DOUBLE SOLIDUS OPERATOR
	x (parallel to - 2225)
2AFE	WHITE VERTICAL BAR
	= Dijkstra choice
2AFF	N-ARY WHITE VERTICAL BAR
	= n-ary Dijkstra choice
@@	2B00	Miscellaneous Symbols and Arrows	2BFF
@		White and black arrows
@+		Other white and black arrows to complete this set can be found in the Arrows and Dingbats blocks.
2B00	NORTH EAST WHITE ARROW
2B01	NORTH WEST WHITE ARROW
2B02	SOUTH EAST WHITE ARROW
2B03	SOUTH WEST WHITE ARROW
2B04	LEFT RIGHT WHITE ARROW
2B05	LEFTWARDS BLACK ARROW
2B06	UPWARDS BLACK ARROW
2B07	DOWNWARDS BLACK ARROW
2B08	NORTH EAST BLACK ARROW
2B09	NORTH WEST BLACK ARROW
2B0A	SOUTH EAST BLACK ARROW
2B0B	SOUTH WEST BLACK ARROW
2B0C	LEFT RIGHT BLACK ARROW
2B0D	UP DOWN BLACK ARROW
@		Arrows with bent tips
2B0E	RIGHTWARDS ARROW WITH TIP DOWNWARDS
2B0F	RIGHTWARDS ARROW WITH TIP UPWARDS
2B10	LEFTWARDS ARROW WITH TIP DOWNWARDS
2B11	LEFTWARDS ARROW WITH TIP UPWARDS
@		Squares
2B12	SQUARE WITH TOP HALF BLACK
	x (square with left half black - 25E7)
2B13	SQUARE WITH BOTTOM HALF BLACK
@@	2C00	Glagolitic	2C5F
@		Capital letters
2C00	GLAGOLITIC CAPITAL LETTER AZU
2C01	GLAGOLITIC CAPITAL LETTER BUKY
2C02	GLAGOLITIC CAPITAL LETTER VEDE
2C03	GLAGOLITIC CAPITAL LETTER GLAGOLI
2C04	GLAGOLITIC CAPITAL LETTER DOBRO
2C05	GLAGOLITIC CAPITAL LETTER YESTU
2C06	GLAGOLITIC CAPITAL LETTER ZHIVETE
2C07	GLAGOLITIC CAPITAL LETTER DZELO
2C08	GLAGOLITIC CAPITAL LETTER ZEMLJA
2C09	GLAGOLITIC CAPITAL LETTER IZHE
2C0A	GLAGOLITIC CAPITAL LETTER INITIAL IZHE
2C0B	GLAGOLITIC CAPITAL LETTER I
2C0C	GLAGOLITIC CAPITAL LETTER DJERVI
2C0D	GLAGOLITIC CAPITAL LETTER KAKO
2C0E	GLAGOLITIC CAPITAL LETTER LJUDIJE
2C0F	GLAGOLITIC CAPITAL LETTER MYSLITE
2C10	GLAGOLITIC CAPITAL LETTER NASHI
2C11	GLAGOLITIC CAPITAL LETTER ONU
2C12	GLAGOLITIC CAPITAL LETTER POKOJI
2C13	GLAGOLITIC CAPITAL LETTER RITSI
2C14	GLAGOLITIC CAPITAL LETTER SLOVO
2C15	GLAGOLITIC CAPITAL LETTER TVRIDO
2C16	GLAGOLITIC CAPITAL LETTER UKU
2C17	GLAGOLITIC CAPITAL LETTER FRITU
2C18	GLAGOLITIC CAPITAL LETTER HERU
2C19	GLAGOLITIC CAPITAL LETTER OTU
2C1A	GLAGOLITIC CAPITAL LETTER PE
2C1B	GLAGOLITIC CAPITAL LETTER SHTA
2C1C	GLAGOLITIC CAPITAL LETTER TSI
2C1D	GLAGOLITIC CAPITAL LETTER CHRIVI
2C1E	GLAGOLITIC CAPITAL LETTER SHA
2C1F	GLAGOLITIC CAPITAL LETTER YERU
2C20	GLAGOLITIC CAPITAL LETTER YERI
2C21	GLAGOLITIC CAPITAL LETTER YATI
2C22	GLAGOLITIC CAPITAL LETTER SPIDERY HA
2C23	GLAGOLITIC CAPITAL LETTER YU
2C24	GLAGOLITIC CAPITAL LETTER SMALL YUS
2C25	GLAGOLITIC CAPITAL LETTER SMALL YUS WITH TAIL
2C26	GLAGOLITIC CAPITAL LETTER YO
2C27	GLAGOLITIC CAPITAL LETTER IOTATED SMALL YUS
2C28	GLAGOLITIC CAPITAL LETTER BIG YUS
2C29	GLAGOLITIC CAPITAL LETTER IOTATED BIG YUS
2C2A	GLAGOLITIC CAPITAL LETTER FITA
2C2B	GLAGOLITIC CAPITAL LETTER IZHITSA
2C2C	GLAGOLITIC CAPITAL LETTER SHTAPIC
2C2D	GLAGOLITIC CAPITAL LETTER TROKUTASTI A
2C2E	GLAGOLITIC CAPITAL LETTER LATINATE MYSLITE
@		Small letters
2C30	GLAGOLITIC SMALL LETTER AZU
2C31	GLAGOLITIC SMALL LETTER BUKY
2C32	GLAGOLITIC SMALL LETTER VEDE
2C33	GLAGOLITIC SMALL LETTER GLAGOLI
2C34	GLAGOLITIC SMALL LETTER DOBRO
2C35	GLAGOLITIC SMALL LETTER YESTU
2C36	GLAGOLITIC SMALL LETTER ZHIVETE
2C37	GLAGOLITIC SMALL LETTER DZELO
2C38	GLAGOLITIC SMALL LETTER ZEMLJA
2C39	GLAGOLITIC SMALL LETTER IZHE
2C3A	GLAGOLITIC SMALL LETTER INITIAL IZHE
2C3B	GLAGOLITIC SMALL LETTER I
2C3C	GLAGOLITIC SMALL LETTER DJERVI
2C3D	GLAGOLITIC SMALL LETTER KAKO
2C3E	GLAGOLITIC SMALL LETTER LJUDIJE
2C3F	GLAGOLITIC SMALL LETTER MYSLITE
2C40	GLAGOLITIC SMALL LETTER NASHI
2C41	GLAGOLITIC SMALL LETTER ONU
2C42	GLAGOLITIC SMALL LETTER POKOJI
2C43	GLAGOLITIC SMALL LETTER RITSI
2C44	GLAGOLITIC SMALL LETTER SLOVO
2C45	GLAGOLITIC SMALL LETTER TVRIDO
2C46	GLAGOLITIC SMALL LETTER UKU
2C47	GLAGOLITIC SMALL LETTER FRITU
2C48	GLAGOLITIC SMALL LETTER HERU
2C49	GLAGOLITIC SMALL LETTER OTU
2C4A	GLAGOLITIC SMALL LETTER PE
2C4B	GLAGOLITIC SMALL LETTER SHTA
2C4C	GLAGOLITIC SMALL LETTER TSI
2C4D	GLAGOLITIC SMALL LETTER CHRIVI
2C4E	GLAGOLITIC SMALL LETTER SHA
2C4F	GLAGOLITIC SMALL LETTER YERU
2C50	GLAGOLITIC SMALL LETTER YERI
2C51	GLAGOLITIC SMALL LETTER YATI
2C52	GLAGOLITIC SMALL LETTER SPIDERY HA
2C53	GLAGOLITIC SMALL LETTER YU
2C54	GLAGOLITIC SMALL LETTER SMALL YUS
2C55	GLAGOLITIC SMALL LETTER SMALL YUS WITH TAIL
2C56	GLAGOLITIC SMALL LETTER YO
2C57	GLAGOLITIC SMALL LETTER IOTATED SMALL YUS
2C58	GLAGOLITIC SMALL LETTER BIG YUS
2C59	GLAGOLITIC SMALL LETTER IOTATED BIG YUS
2C5A	GLAGOLITIC SMALL LETTER FITA
2C5B	GLAGOLITIC SMALL LETTER IZHITSA
2C5C	GLAGOLITIC SMALL LETTER SHTAPIC
2C5D	GLAGOLITIC SMALL LETTER TROKUTASTI A
2C5E	GLAGOLITIC SMALL LETTER LATINATE MYSLITE
@@	2C80	Coptic	2CFF
@+		Other Coptic letters derived from Demotic are encoded in the Greek and Coptic block.
@		Bohairic Coptic letters
2C80	COPTIC CAPITAL LETTER ALFA
2C81	COPTIC SMALL LETTER ALFA
2C82	COPTIC CAPITAL LETTER VIDA
2C83	COPTIC SMALL LETTER VIDA
2C84	COPTIC CAPITAL LETTER GAMMA
2C85	COPTIC SMALL LETTER GAMMA
2C86	COPTIC CAPITAL LETTER DALDA
2C87	COPTIC SMALL LETTER DALDA
2C88	COPTIC CAPITAL LETTER EIE
2C89	COPTIC SMALL LETTER EIE
2C8A	COPTIC CAPITAL LETTER SOU
2C8B	COPTIC SMALL LETTER SOU
2C8C	COPTIC CAPITAL LETTER ZATA
2C8D	COPTIC SMALL LETTER ZATA
2C8E	COPTIC CAPITAL LETTER HATE
2C8F	COPTIC SMALL LETTER HATE
2C90	COPTIC CAPITAL LETTER THETHE
2C91	COPTIC SMALL LETTER THETHE
2C92	COPTIC CAPITAL LETTER IAUDA
2C93	COPTIC SMALL LETTER IAUDA
2C94	COPTIC CAPITAL LETTER KAPA
2C95	COPTIC SMALL LETTER KAPA
2C96	COPTIC CAPITAL LETTER LAULA
2C97	COPTIC SMALL LETTER LAULA
2C98	COPTIC CAPITAL LETTER MI
2C99	COPTIC SMALL LETTER MI
2C9A	COPTIC CAPITAL LETTER NI
2C9B	COPTIC SMALL LETTER NI
2C9C	COPTIC CAPITAL LETTER KSI
2C9D	COPTIC SMALL LETTER KSI
2C9E	COPTIC CAPITAL LETTER O
2C9F	COPTIC SMALL LETTER O
2CA0	COPTIC CAPITAL LETTER PI
2CA1	COPTIC SMALL LETTER PI
2CA2	COPTIC CAPITAL LETTER RO
2CA3	COPTIC SMALL LETTER RO
2CA4	COPTIC CAPITAL LETTER SIMA
2CA5	COPTIC SMALL LETTER SIMA
2CA6	COPTIC CAPITAL LETTER TAU
2CA7	COPTIC SMALL LETTER TAU
2CA8	COPTIC CAPITAL LETTER UA
2CA9	COPTIC SMALL LETTER UA
2CAA	COPTIC CAPITAL LETTER FI
2CAB	COPTIC SMALL LETTER FI
2CAC	COPTIC CAPITAL LETTER KHI
2CAD	COPTIC SMALL LETTER KHI
2CAE	COPTIC CAPITAL LETTER PSI
2CAF	COPTIC SMALL LETTER PSI
2CB0	COPTIC CAPITAL LETTER OOU
2CB1	COPTIC SMALL LETTER OOU
@		Old Coptic and dialect letters
2CB2	COPTIC CAPITAL LETTER DIALECT-P ALEF
2CB3	COPTIC SMALL LETTER DIALECT-P ALEF
2CB4	COPTIC CAPITAL LETTER OLD COPTIC AIN
2CB5	COPTIC SMALL LETTER OLD COPTIC AIN
2CB6	COPTIC CAPITAL LETTER CRYPTOGRAMMIC EIE
2CB7	COPTIC SMALL LETTER CRYPTOGRAMMIC EIE
2CB8	COPTIC CAPITAL LETTER DIALECT-P KAPA
2CB9	COPTIC SMALL LETTER DIALECT-P KAPA
2CBA	COPTIC CAPITAL LETTER DIALECT-P NI
2CBB	COPTIC SMALL LETTER DIALECT-P NI
2CBC	COPTIC CAPITAL LETTER CRYPTOGRAMMIC NI
2CBD	COPTIC SMALL LETTER CRYPTOGRAMMIC NI
2CBE	COPTIC CAPITAL LETTER OLD COPTIC OOU
2CBF	COPTIC SMALL LETTER OLD COPTIC OOU
2CC0	COPTIC CAPITAL LETTER SAMPI
2CC1	COPTIC SMALL LETTER SAMPI
2CC2	COPTIC CAPITAL LETTER CROSSED SHEI
2CC3	COPTIC SMALL LETTER CROSSED SHEI
2CC4	COPTIC CAPITAL LETTER OLD COPTIC SHEI
2CC5	COPTIC SMALL LETTER OLD COPTIC SHEI
2CC6	COPTIC CAPITAL LETTER OLD COPTIC ESH
2CC7	COPTIC SMALL LETTER OLD COPTIC ESH
2CC8	COPTIC CAPITAL LETTER AKHMIMIC KHEI
2CC9	COPTIC SMALL LETTER AKHMIMIC KHEI
2CCA	COPTIC CAPITAL LETTER DIALECT-P HORI
2CCB	COPTIC SMALL LETTER DIALECT-P HORI
2CCC	COPTIC CAPITAL LETTER OLD COPTIC HORI
2CCD	COPTIC SMALL LETTER OLD COPTIC HORI
2CCE	COPTIC CAPITAL LETTER OLD COPTIC HA
2CCF	COPTIC SMALL LETTER OLD COPTIC HA
2CD0	COPTIC CAPITAL LETTER L-SHAPED HA
2CD1	COPTIC SMALL LETTER L-SHAPED HA
2CD2	COPTIC CAPITAL LETTER OLD COPTIC HEI
2CD3	COPTIC SMALL LETTER OLD COPTIC HEI
2CD4	COPTIC CAPITAL LETTER OLD COPTIC HAT
2CD5	COPTIC SMALL LETTER OLD COPTIC HAT
2CD6	COPTIC CAPITAL LETTER OLD COPTIC GANGIA
2CD7	COPTIC SMALL LETTER OLD COPTIC GANGIA
2CD8	COPTIC CAPITAL LETTER OLD COPTIC DJA
2CD9	COPTIC SMALL LETTER OLD COPTIC DJA
2CDA	COPTIC CAPITAL LETTER OLD COPTIC SHIMA
2CDB	COPTIC SMALL LETTER OLD COPTIC SHIMA
@		Old Nubian letters
2CDC	COPTIC CAPITAL LETTER OLD NUBIAN SHIMA
2CDD	COPTIC SMALL LETTER OLD NUBIAN SHIMA
2CDE	COPTIC CAPITAL LETTER OLD NUBIAN NGI
2CDF	COPTIC SMALL LETTER OLD NUBIAN NGI
2CE0	COPTIC CAPITAL LETTER OLD NUBIAN NYI
2CE1	COPTIC SMALL LETTER OLD NUBIAN NYI
2CE2	COPTIC CAPITAL LETTER OLD NUBIAN WAU
2CE3	COPTIC SMALL LETTER OLD NUBIAN WAU
@		Symbols
2CE4	COPTIC SYMBOL KAI
	x (greek kai symbol - 03D7)
2CE5	COPTIC SYMBOL MI RO
2CE6	COPTIC SYMBOL PI RO
2CE7	COPTIC SYMBOL STAUROS
2CE8	COPTIC SYMBOL TAU RO
2CE9	COPTIC SYMBOL KHI RO
	x (chi rho - 2627)
2CEA	COPTIC SYMBOL SHIMA SIMA
@		Old Nubian punctuation
2CF9	COPTIC OLD NUBIAN FULL STOP
2CFA	COPTIC OLD NUBIAN DIRECT QUESTION MARK
2CFB	COPTIC OLD NUBIAN INDIRECT QUESTION MARK
2CFC	COPTIC OLD NUBIAN VERSE DIVIDER
@		Numeric character
2CFD	COPTIC FRACTION ONE HALF
@		Punctuation
2CFE	COPTIC FULL STOP
2CFF	COPTIC MORPHOLOGICAL DIVIDER
@@	2D00	Georgian Supplement	2D2F
@		Small letters (Khutsuri)
@+		This is the lowercase of the old ecclesiastical alphabet. See the Georgian block for uppercase Asomtavruli.
2D00	GEORGIAN SMALL LETTER AN (Khutsuri)
2D01	GEORGIAN SMALL LETTER BAN (Khutsuri)
2D02	GEORGIAN SMALL LETTER GAN (Khutsuri)
2D03	GEORGIAN SMALL LETTER DON (Khutsuri)
2D04	GEORGIAN SMALL LETTER EN (Khutsuri)
2D05	GEORGIAN SMALL LETTER VIN (Khutsuri)
2D06	GEORGIAN SMALL LETTER ZEN (Khutsuri)
2D07	GEORGIAN SMALL LETTER TAN (Khutsuri)
2D08	GEORGIAN SMALL LETTER IN (Khutsuri)
2D09	GEORGIAN SMALL LETTER KAN (Khutsuri)
2D0A	GEORGIAN SMALL LETTER LAS (Khutsuri)
2D0B	GEORGIAN SMALL LETTER MAN (Khutsuri)
2D0C	GEORGIAN SMALL LETTER NAR (Khutsuri)
2D0D	GEORGIAN SMALL LETTER ON (Khutsuri)
2D0E	GEORGIAN SMALL LETTER PAR (Khutsuri)
2D0F	GEORGIAN SMALL LETTER ZHAR (Khutsuri)
2D10	GEORGIAN SMALL LETTER RAE (Khutsuri)
2D11	GEORGIAN SMALL LETTER SAN (Khutsuri)
2D12	GEORGIAN SMALL LETTER TAR (Khutsuri)
2D13	GEORGIAN SMALL LETTER UN (Khutsuri)
2D14	GEORGIAN SMALL LETTER PHAR (Khutsuri)
2D15	GEORGIAN SMALL LETTER KHAR (Khutsuri)
2D16	GEORGIAN SMALL LETTER GHAN (Khutsuri)
2D17	GEORGIAN SMALL LETTER QAR (Khutsuri)
2D18	GEORGIAN SMALL LETTER SHIN (Khutsuri)
2D19	GEORGIAN SMALL LETTER CHIN (Khutsuri)
2D1A	GEORGIAN SMALL LETTER CAN (Khutsuri)
2D1B	GEORGIAN SMALL LETTER JIL (Khutsuri)
2D1C	GEORGIAN SMALL LETTER CIL (Khutsuri)
2D1D	GEORGIAN SMALL LETTER CHAR (Khutsuri)
2D1E	GEORGIAN SMALL LETTER XAN (Khutsuri)
2D1F	GEORGIAN SMALL LETTER JHAN (Khutsuri)
2D20	GEORGIAN SMALL LETTER HAE (Khutsuri)
2D21	GEORGIAN SMALL LETTER HE (Khutsuri)
2D22	GEORGIAN SMALL LETTER HIE (Khutsuri)
2D23	GEORGIAN SMALL LETTER WE (Khutsuri)
2D24	GEORGIAN SMALL LETTER HAR (Khutsuri)
2D25	GEORGIAN SMALL LETTER HOE (Khutsuri)
@@	2D30	Tifinagh	2D7F
@		Letters
2D30	TIFINAGH LETTER YA
2D31	TIFINAGH LETTER YAB
2D32	TIFINAGH LETTER YABH
2D33	TIFINAGH LETTER YAG
2D34	TIFINAGH LETTER YAGHH
2D35	TIFINAGH LETTER BERBER ACADEMY YAJ
2D36	TIFINAGH LETTER YAJ
2D37	TIFINAGH LETTER YAD
2D38	TIFINAGH LETTER YADH
2D39	TIFINAGH LETTER YADD
2D3A	TIFINAGH LETTER YADDH
2D3B	TIFINAGH LETTER YEY
2D3C	TIFINAGH LETTER YAF
2D3D	TIFINAGH LETTER YAK
2D3E	TIFINAGH LETTER TUAREG YAK
2D3F	TIFINAGH LETTER YAKHH
2D40	TIFINAGH LETTER YAH (Tuareg yab)
	= Tuareg yab
2D41	TIFINAGH LETTER BERBER ACADEMY YAH
2D42	TIFINAGH LETTER TUAREG YAH
2D43	TIFINAGH LETTER YAHH
2D44	TIFINAGH LETTER YAA
2D45	TIFINAGH LETTER YAKH
2D46	TIFINAGH LETTER TUAREG YAKH
2D47	TIFINAGH LETTER YAQ
2D48	TIFINAGH LETTER TUAREG YAQ
2D49	TIFINAGH LETTER YI
2D4A	TIFINAGH LETTER YAZH
2D4B	TIFINAGH LETTER AHAGGAR YAZH
2D4C	TIFINAGH LETTER TUAREG YAZH
2D4D	TIFINAGH LETTER YAL
2D4E	TIFINAGH LETTER YAM
2D4F	TIFINAGH LETTER YAN
2D50	TIFINAGH LETTER TUAREG YAGN
2D51	TIFINAGH LETTER TUAREG YANG
2D52	TIFINAGH LETTER YAP
2D53	TIFINAGH LETTER YU (Tuareg yaw)
	= Tuareg yaw
2D54	TIFINAGH LETTER YAR
2D55	TIFINAGH LETTER YARR
2D56	TIFINAGH LETTER YAGH
2D57	TIFINAGH LETTER TUAREG YAGH
2D58	TIFINAGH LETTER AYER YAGH (Adrar yaj)
	= Adrar yaj
2D59	TIFINAGH LETTER YAS
2D5A	TIFINAGH LETTER YASS
2D5B	TIFINAGH LETTER YASH
2D5C	TIFINAGH LETTER YAT
2D5D	TIFINAGH LETTER YATH
2D5E	TIFINAGH LETTER YACH
2D5F	TIFINAGH LETTER YATT
2D60	TIFINAGH LETTER YAV
2D61	TIFINAGH LETTER YAW
2D62	TIFINAGH LETTER YAY
2D63	TIFINAGH LETTER YAZ
2D64	TIFINAGH LETTER TAWELLEMET YAZ (harpoon yaz)
	= harpoon yaz
2D65	TIFINAGH LETTER YAZZ
@		Modifier letter
2D6F	TIFINAGH MODIFIER LETTER LABIALIZATION MARK (tamatart)
	= tamatart
	# <super> 2D61
@@	2D80	Ethiopic Extended	2DDF
@		Syllables for Me'en
2D80	ETHIOPIC SYLLABLE LOA
2D81	ETHIOPIC SYLLABLE MOA
2D82	ETHIOPIC SYLLABLE ROA
2D83	ETHIOPIC SYLLABLE SOA
2D84	ETHIOPIC SYLLABLE SHOA
2D85	ETHIOPIC SYLLABLE BOA
2D86	ETHIOPIC SYLLABLE TOA
2D87	ETHIOPIC SYLLABLE COA
2D88	ETHIOPIC SYLLABLE NOA
2D89	ETHIOPIC SYLLABLE NYOA
2D8A	ETHIOPIC SYLLABLE GLOTTAL OA
2D8B	ETHIOPIC SYLLABLE ZOA
2D8C	ETHIOPIC SYLLABLE DOA
2D8D	ETHIOPIC SYLLABLE DDOA
2D8E	ETHIOPIC SYLLABLE JOA
2D8F	ETHIOPIC SYLLABLE THOA
2D90	ETHIOPIC SYLLABLE CHOA
2D91	ETHIOPIC SYLLABLE PHOA
2D92	ETHIOPIC SYLLABLE POA
@		Syllables for Blin
2D93	ETHIOPIC SYLLABLE GGWA
2D94	ETHIOPIC SYLLABLE GGWI
2D95	ETHIOPIC SYLLABLE GGWEE
2D96	ETHIOPIC SYLLABLE GGWE
@		Syllables for Sebatbeit
2DA0	ETHIOPIC SYLLABLE SSA
2DA1	ETHIOPIC SYLLABLE SSU
2DA2	ETHIOPIC SYLLABLE SSI
2DA3	ETHIOPIC SYLLABLE SSAA
2DA4	ETHIOPIC SYLLABLE SSEE
2DA5	ETHIOPIC SYLLABLE SSE
2DA6	ETHIOPIC SYLLABLE SSO
2DA8	ETHIOPIC SYLLABLE CCA
2DA9	ETHIOPIC SYLLABLE CCU
2DAA	ETHIOPIC SYLLABLE CCI
2DAB	ETHIOPIC SYLLABLE CCAA
2DAC	ETHIOPIC SYLLABLE CCEE
2DAD	ETHIOPIC SYLLABLE CCE
2DAE	ETHIOPIC SYLLABLE CCO
2DB0	ETHIOPIC SYLLABLE ZZA
2DB1	ETHIOPIC SYLLABLE ZZU
2DB2	ETHIOPIC SYLLABLE ZZI
2DB3	ETHIOPIC SYLLABLE ZZAA
2DB4	ETHIOPIC SYLLABLE ZZEE
2DB5	ETHIOPIC SYLLABLE ZZE
2DB6	ETHIOPIC SYLLABLE ZZO
2DB8	ETHIOPIC SYLLABLE CCHA
2DB9	ETHIOPIC SYLLABLE CCHU
2DBA	ETHIOPIC SYLLABLE CCHI
2DBB	ETHIOPIC SYLLABLE CCHAA
2DBC	ETHIOPIC SYLLABLE CCHEE
2DBD	ETHIOPIC SYLLABLE CCHE
2DBE	ETHIOPIC SYLLABLE CCHO
2DC0	ETHIOPIC SYLLABLE QYA
2DC1	ETHIOPIC SYLLABLE QYU
2DC2	ETHIOPIC SYLLABLE QYI
2DC3	ETHIOPIC SYLLABLE QYAA
2DC4	ETHIOPIC SYLLABLE QYEE
2DC5	ETHIOPIC SYLLABLE QYE
2DC6	ETHIOPIC SYLLABLE QYO
2DC8	ETHIOPIC SYLLABLE KYA
2DC9	ETHIOPIC SYLLABLE KYU
2DCA	ETHIOPIC SYLLABLE KYI
2DCB	ETHIOPIC SYLLABLE KYAA
2DCC	ETHIOPIC SYLLABLE KYEE
2DCD	ETHIOPIC SYLLABLE KYE
2DCE	ETHIOPIC SYLLABLE KYO
2DD0	ETHIOPIC SYLLABLE XYA
2DD1	ETHIOPIC SYLLABLE XYU
2DD2	ETHIOPIC SYLLABLE XYI
2DD3	ETHIOPIC SYLLABLE XYAA
2DD4	ETHIOPIC SYLLABLE XYEE
2DD5	ETHIOPIC SYLLABLE XYE
2DD6	ETHIOPIC SYLLABLE XYO
2DD8	ETHIOPIC SYLLABLE GYA
2DD9	ETHIOPIC SYLLABLE GYU
2DDA	ETHIOPIC SYLLABLE GYI
2DDB	ETHIOPIC SYLLABLE GYAA
2DDC	ETHIOPIC SYLLABLE GYEE
2DDD	ETHIOPIC SYLLABLE GYE
2DDE	ETHIOPIC SYLLABLE GYO
@@	2E00	Supplemental Punctuation	2E7F
@		New Testament editorial symbols
2E00	RIGHT ANGLE SUBSTITUTION MARKER
2E01	RIGHT ANGLE DOTTED SUBSTITUTION MARKER
2E02	LEFT SUBSTITUTION BRACKET
2E03	RIGHT SUBSTITUTION BRACKET
2E04	LEFT DOTTED SUBSTITUTION BRACKET
2E05	RIGHT DOTTED SUBSTITUTION BRACKET
2E06	RAISED INTERPOLATION MARKER
2E07	RAISED DOTTED INTERPOLATION MARKER
2E08	DOTTED TRANSPOSITION MARKER
2E09	LEFT TRANSPOSITION BRACKET
2E0A	RIGHT TRANSPOSITION BRACKET
2E0B	RAISED SQUARE
	* used as an opening raised omission bracket
2E0C	LEFT RAISED OMISSION BRACKET
	* used as an opening or closing raised omission bracket
2E0D	RIGHT RAISED OMISSION BRACKET
	* used as a closing or opening raised omission bracket
@		Ancient Greek textual symbols
2E0E	EDITORIAL CORONIS
	x (greek koronis - 1FBD)
2E0F	PARAGRAPHOS
2E10	FORKED PARAGRAPHOS
2E11	REVERSED FORKED PARAGRAPHOS
2E12	HYPODIASTOLE
2E13	DOTTED OBELOS
	* glyph variants may look like '00F7' or '2238'
	x (commercial minus sign - 2052)
2E14	DOWNWARDS ANCORA
2E15	UPWARDS ANCORA
2E16	DOTTED RIGHT-POINTING ANGLE
	= diple periestigmene
@		Ancient Near-Eastern linguistic symbol
2E17	DOUBLE OBLIQUE HYPHEN
	* used in ancient Near-Eastern linguistics
	* hyphen in Fraktur text uses 002D or 2010, but with a '2E17' glyph in Fraktur fonts
	x (hyphen-minus - 002D)
	x (equals sign - 003D)
	x (hyphen - 2010)
@		Brackets
2E1C	LEFT LOW PARAPHRASE BRACKET
2E1D	RIGHT LOW PARAPHRASE BRACKET
	* used in N'Ko
@@	2E80	CJK Radicals Supplement	2EFF
@		CJK radicals supplement
2E80	CJK RADICAL REPEAT
2E81	CJK RADICAL CLIFF
	x 5382
2E82	CJK RADICAL SECOND ONE
	x 4E5B
2E83	CJK RADICAL SECOND TWO
	x 4E5A
2E84	CJK RADICAL SECOND THREE
	x 4E59
2E85	CJK RADICAL PERSON
	* form used on left side
	x 4EBB
2E86	CJK RADICAL BOX
	x 5182
2E87	CJK RADICAL TABLE
	x 51E0
2E88	CJK RADICAL KNIFE ONE
	* form used at top
	x 5200
2E89	CJK RADICAL KNIFE TWO
	* form used on right side
	x 5202
2E8A	CJK RADICAL DIVINATION
	* form used at top
	x 535C
2E8B	CJK RADICAL SEAL
	* form used at bottom
	x 353E
2E8C	CJK RADICAL SMALL ONE
	* form used at top
	x 5C0F
2E8D	CJK RADICAL SMALL TWO
	* form used at top
	x 5C0F
2E8E	CJK RADICAL LAME ONE
	x 5C22
2E8F	CJK RADICAL LAME TWO
	x 5C23
2E90	CJK RADICAL LAME THREE
	x 5C22
2E91	CJK RADICAL LAME FOUR
	x 5C23
2E92	CJK RADICAL SNAKE
	x 5DF3
2E93	CJK RADICAL THREAD
	x 5E7A
2E94	CJK RADICAL SNOUT ONE
	x 5F51
2E95	CJK RADICAL SNOUT TWO
	x 5F50
2E96	CJK RADICAL HEART ONE
	* form used on left side
	x 5FC4
2E97	CJK RADICAL HEART TWO
	* form used at bottom
	x 5FC3
2E98	CJK RADICAL HAND
	* form used on left side
	x 624C
2E99	CJK RADICAL RAP
	* form used on right side
	x 6535
2E9B	CJK RADICAL CHOKE
	x 65E1
2E9C	CJK RADICAL SUN
	x 65E5
2E9D	CJK RADICAL MOON
	x 6708
2E9E	CJK RADICAL DEATH
	x 6B7A
2E9F	CJK RADICAL MOTHER
	# 6BCD
2EA0	CJK RADICAL CIVILIAN
	x 6C11
2EA1	CJK RADICAL WATER ONE
	* form used on left side
	x 6C35
2EA2	CJK RADICAL WATER TWO
	* form used (rarely) at bottom
	x 6C3A
2EA3	CJK RADICAL FIRE
	* form used at bottom
	x 706C
2EA4	CJK RADICAL PAW ONE
	* form used at top
	x 722B
2EA5	CJK RADICAL PAW TWO
	* form used at top
	x 722B
2EA6	CJK RADICAL SIMPLIFIED HALF TREE TRUNK
	x 4E2C
2EA7	CJK RADICAL COW
	x 725B
2EA8	CJK RADICAL DOG
	* form used on left side
	x 72AD
2EA9	CJK RADICAL JADE
	* form used on left side
	x 738B
2EAA	CJK RADICAL BOLT OF CLOTH
	* form used on left side
	x 758B
2EAB	CJK RADICAL EYE
	* form used at top
	x (cjk radical net two - 2EB2)
	x 76EE
2EAC	CJK RADICAL SPIRIT ONE
	x 793A
2EAD	CJK RADICAL SPIRIT TWO
	x 793B
2EAE	CJK RADICAL BAMBOO
	x 7AF9
2EAF	CJK RADICAL SILK
	* form used on left side
	x 7CF9
2EB0	CJK RADICAL C-SIMPLIFIED SILK
	* form used on left side
	x 7E9F
2EB1	CJK RADICAL NET ONE
	x 7F53
2EB2	CJK RADICAL NET TWO
	x (cjk radical eye - 2EAB)
	x 7F52
2EB3	CJK RADICAL NET THREE
	x 7F51
2EB4	CJK RADICAL NET FOUR
	x 7F51
2EB5	CJK RADICAL MESH
	x 2626B
2EB6	CJK RADICAL SHEEP
	* form used on left side
	x 7F8A
2EB7	CJK RADICAL RAM
	* form used at top
	x 7F8A
2EB8	CJK RADICAL EWE
	x 7F8B
2EB9	CJK RADICAL OLD
	x 8002
2EBA	CJK RADICAL BRUSH ONE
	x 8080
2EBB	CJK RADICAL BRUSH TWO
	x 807F
2EBC	CJK RADICAL MEAT
	x 8089
2EBD	CJK RADICAL MORTAR
	x 81FC
2EBE	CJK RADICAL GRASS ONE
	x 8279
2EBF	CJK RADICAL GRASS TWO
	x 8279
2EC0	CJK RADICAL GRASS THREE
	x 8279
2EC1	CJK RADICAL TIGER
	x 864E
2EC2	CJK RADICAL CLOTHES
	* form used on left side
	x 8864
2EC3	CJK RADICAL WEST ONE
	* form used at top
	x 8980
2EC4	CJK RADICAL WEST TWO
	* form used on left side
	x 897F
2EC5	CJK RADICAL C-SIMPLIFIED SEE
	x 89C1
2EC6	CJK RADICAL SIMPLIFIED HORN
	x 89D2
2EC7	CJK RADICAL HORN
	x 278B2
2EC8	CJK RADICAL C-SIMPLIFIED SPEECH
	x 8BA0
2EC9	CJK RADICAL C-SIMPLIFIED SHELL
	x 8D1D
2ECA	CJK RADICAL FOOT
	* form used on left side
	x 8DB3
2ECB	CJK RADICAL C-SIMPLIFIED CART
	x 8F66
2ECC	CJK RADICAL SIMPLIFIED WALK
	x 8FB6
2ECD	CJK RADICAL WALK ONE
	x 8FB6
2ECE	CJK RADICAL WALK TWO
	x 8FB6
2ECF	CJK RADICAL CITY
	* form used on right side
	x 9091
2ED0	CJK RADICAL C-SIMPLIFIED GOLD
	x 9485
2ED1	CJK RADICAL LONG ONE
	x 9577
2ED2	CJK RADICAL LONG TWO
	* form used on left side
	x 9578
2ED3	CJK RADICAL C-SIMPLIFIED LONG
	x 957F
2ED4	CJK RADICAL C-SIMPLIFIED GATE
	x 95E8
2ED5	CJK RADICAL MOUND ONE
	x 961C
	x 28E0F
2ED6	CJK RADICAL MOUND TWO
	* form used on left side
	x 961D
2ED7	CJK RADICAL RAIN
	x 96E8
2ED8	CJK RADICAL BLUE
	x 9752
2ED9	CJK RADICAL C-SIMPLIFIED TANNED LEATHER
	x 97E6
2EDA	CJK RADICAL C-SIMPLIFIED LEAF
	x 9875
2EDB	CJK RADICAL C-SIMPLIFIED WIND
	x 98CE
2EDC	CJK RADICAL C-SIMPLIFIED FLY
	x 98DE
2EDD	CJK RADICAL EAT ONE
	* form used at bottom
	x 98DF
2EDE	CJK RADICAL EAT TWO
	* form used on left side
	x 2967F
2EDF	CJK RADICAL EAT THREE
	* form used on left side
	x 98E0
2EE0	CJK RADICAL C-SIMPLIFIED EAT
	* form used on left side
	x 9963
2EE1	CJK RADICAL HEAD
	x 29810
2EE2	CJK RADICAL C-SIMPLIFIED HORSE
	x 9A6C
2EE3	CJK RADICAL BONE
	x 9AA8
2EE4	CJK RADICAL GHOST
	x 9B3C
2EE5	CJK RADICAL C-SIMPLIFIED FISH
	x 9C7C
2EE6	CJK RADICAL C-SIMPLIFIED BIRD
	x 9E1F
2EE7	CJK RADICAL C-SIMPLIFIED SALT
	x 9E75
2EE8	CJK RADICAL SIMPLIFIED WHEAT
	x 9EA6
2EE9	CJK RADICAL SIMPLIFIED YELLOW
	x 9EC4
2EEA	CJK RADICAL C-SIMPLIFIED FROG
	x 9EFE
2EEB	CJK RADICAL J-SIMPLIFIED EVEN
	x 6589
2EEC	CJK RADICAL C-SIMPLIFIED EVEN
	x 9F50
2EED	CJK RADICAL J-SIMPLIFIED TOOTH
	x 6B6F
2EEE	CJK RADICAL C-SIMPLIFIED TOOTH
	x 9F7F
2EEF	CJK RADICAL J-SIMPLIFIED DRAGON
	x 9F8D
2EF0	CJK RADICAL C-SIMPLIFIED DRAGON
	x 9F99
2EF1	CJK RADICAL TURTLE
	x 9F9C
2EF2	CJK RADICAL J-SIMPLIFIED TURTLE
	x 4E80
2EF3	CJK RADICAL C-SIMPLIFIED TURTLE
	# 9F9F
@@	2F00	Kangxi Radicals	2FDF
@		Kangxi radicals
2F00	KANGXI RADICAL ONE
	# 4E00
2F01	KANGXI RADICAL LINE
	# 4E28
2F02	KANGXI RADICAL DOT
	# 4E36
2F03	KANGXI RADICAL SLASH
	# 4E3F
2F04	KANGXI RADICAL SECOND
	# 4E59
2F05	KANGXI RADICAL HOOK
	# 4E85
2F06	KANGXI RADICAL TWO
	# 4E8C
2F07	KANGXI RADICAL LID
	# 4EA0
2F08	KANGXI RADICAL MAN
	# 4EBA
2F09	KANGXI RADICAL LEGS
	# 513F
2F0A	KANGXI RADICAL ENTER
	# 5165
2F0B	KANGXI RADICAL EIGHT
	# 516B
2F0C	KANGXI RADICAL DOWN BOX
	# 5182
2F0D	KANGXI RADICAL COVER
	# 5196
2F0E	KANGXI RADICAL ICE
	# 51AB
2F0F	KANGXI RADICAL TABLE
	# 51E0
2F10	KANGXI RADICAL OPEN BOX
	# 51F5
2F11	KANGXI RADICAL KNIFE
	# 5200
2F12	KANGXI RADICAL POWER
	# 529B
2F13	KANGXI RADICAL WRAP
	# 52F9
2F14	KANGXI RADICAL SPOON
	# 5315
2F15	KANGXI RADICAL RIGHT OPEN BOX
	# 531A
2F16	KANGXI RADICAL HIDING ENCLOSURE
	# 5338
2F17	KANGXI RADICAL TEN
	# 5341
2F18	KANGXI RADICAL DIVINATION
	# 535C
2F19	KANGXI RADICAL SEAL
	# 5369
2F1A	KANGXI RADICAL CLIFF
	# 5382
2F1B	KANGXI RADICAL PRIVATE
	# 53B6
2F1C	KANGXI RADICAL AGAIN
	# 53C8
2F1D	KANGXI RADICAL MOUTH
	# 53E3
2F1E	KANGXI RADICAL ENCLOSURE
	# 56D7
2F1F	KANGXI RADICAL EARTH
	# 571F
2F20	KANGXI RADICAL SCHOLAR
	# 58EB
2F21	KANGXI RADICAL GO
	# 5902
2F22	KANGXI RADICAL GO SLOWLY
	# 590A
2F23	KANGXI RADICAL EVENING
	# 5915
2F24	KANGXI RADICAL BIG
	# 5927
2F25	KANGXI RADICAL WOMAN
	# 5973
2F26	KANGXI RADICAL CHILD
	# 5B50
2F27	KANGXI RADICAL ROOF
	# 5B80
2F28	KANGXI RADICAL INCH
	# 5BF8
2F29	KANGXI RADICAL SMALL
	# 5C0F
2F2A	KANGXI RADICAL LAME
	# 5C22
2F2B	KANGXI RADICAL CORPSE
	# 5C38
2F2C	KANGXI RADICAL SPROUT
	# 5C6E
2F2D	KANGXI RADICAL MOUNTAIN
	# 5C71
2F2E	KANGXI RADICAL RIVER
	# 5DDB
2F2F	KANGXI RADICAL WORK
	# 5DE5
2F30	KANGXI RADICAL ONESELF
	# 5DF1
2F31	KANGXI RADICAL TURBAN
	# 5DFE
2F32	KANGXI RADICAL DRY
	# 5E72
2F33	KANGXI RADICAL SHORT THREAD
	# 5E7A
2F34	KANGXI RADICAL DOTTED CLIFF
	# 5E7F
2F35	KANGXI RADICAL LONG STRIDE
	# 5EF4
2F36	KANGXI RADICAL TWO HANDS
	# 5EFE
2F37	KANGXI RADICAL SHOOT
	# 5F0B
2F38	KANGXI RADICAL BOW
	# 5F13
2F39	KANGXI RADICAL SNOUT
	# 5F50
2F3A	KANGXI RADICAL BRISTLE
	# 5F61
2F3B	KANGXI RADICAL STEP
	# 5F73
2F3C	KANGXI RADICAL HEART
	# 5FC3
2F3D	KANGXI RADICAL HALBERD
	# 6208
2F3E	KANGXI RADICAL DOOR
	# 6236
2F3F	KANGXI RADICAL HAND
	# 624B
2F40	KANGXI RADICAL BRANCH
	# 652F
2F41	KANGXI RADICAL RAP
	# 6534
2F42	KANGXI RADICAL SCRIPT
	# 6587
2F43	KANGXI RADICAL DIPPER
	# 6597
2F44	KANGXI RADICAL AXE
	# 65A4
2F45	KANGXI RADICAL SQUARE
	# 65B9
2F46	KANGXI RADICAL NOT
	# 65E0
2F47	KANGXI RADICAL SUN
	# 65E5
2F48	KANGXI RADICAL SAY
	# 66F0
2F49	KANGXI RADICAL MOON
	# 6708
2F4A	KANGXI RADICAL TREE
	# 6728
2F4B	KANGXI RADICAL LACK
	# 6B20
2F4C	KANGXI RADICAL STOP
	# 6B62
2F4D	KANGXI RADICAL DEATH
	# 6B79
2F4E	KANGXI RADICAL WEAPON
	# 6BB3
2F4F	KANGXI RADICAL DO NOT
	# 6BCB
2F50	KANGXI RADICAL COMPARE
	# 6BD4
2F51	KANGXI RADICAL FUR
	# 6BDB
2F52	KANGXI RADICAL CLAN
	# 6C0F
2F53	KANGXI RADICAL STEAM
	# 6C14
2F54	KANGXI RADICAL WATER
	# 6C34
2F55	KANGXI RADICAL FIRE
	# 706B
2F56	KANGXI RADICAL CLAW
	# 722A
2F57	KANGXI RADICAL FATHER
	# 7236
2F58	KANGXI RADICAL DOUBLE X
	# 723B
2F59	KANGXI RADICAL HALF TREE TRUNK
	# 723F
2F5A	KANGXI RADICAL SLICE
	# 7247
2F5B	KANGXI RADICAL FANG
	# 7259
2F5C	KANGXI RADICAL COW
	# 725B
2F5D	KANGXI RADICAL DOG
	# 72AC
2F5E	KANGXI RADICAL PROFOUND
	# 7384
2F5F	KANGXI RADICAL JADE
	# 7389
2F60	KANGXI RADICAL MELON
	# 74DC
2F61	KANGXI RADICAL TILE
	# 74E6
2F62	KANGXI RADICAL SWEET
	# 7518
2F63	KANGXI RADICAL LIFE
	# 751F
2F64	KANGXI RADICAL USE
	# 7528
2F65	KANGXI RADICAL FIELD
	# 7530
2F66	KANGXI RADICAL BOLT OF CLOTH
	# 758B
2F67	KANGXI RADICAL SICKNESS
	# 7592
2F68	KANGXI RADICAL DOTTED TENT
	# 7676
2F69	KANGXI RADICAL WHITE
	# 767D
2F6A	KANGXI RADICAL SKIN
	# 76AE
2F6B	KANGXI RADICAL DISH
	# 76BF
2F6C	KANGXI RADICAL EYE
	# 76EE
2F6D	KANGXI RADICAL SPEAR
	# 77DB
2F6E	KANGXI RADICAL ARROW
	# 77E2
2F6F	KANGXI RADICAL STONE
	# 77F3
2F70	KANGXI RADICAL SPIRIT
	# 793A
2F71	KANGXI RADICAL TRACK
	# 79B8
2F72	KANGXI RADICAL GRAIN
	# 79BE
2F73	KANGXI RADICAL CAVE
	# 7A74
2F74	KANGXI RADICAL STAND
	# 7ACB
2F75	KANGXI RADICAL BAMBOO
	# 7AF9
2F76	KANGXI RADICAL RICE
	# 7C73
2F77	KANGXI RADICAL SILK
	# 7CF8
2F78	KANGXI RADICAL JAR
	# 7F36
2F79	KANGXI RADICAL NET
	# 7F51
2F7A	KANGXI RADICAL SHEEP
	# 7F8A
2F7B	KANGXI RADICAL FEATHER
	# 7FBD
2F7C	KANGXI RADICAL OLD
	# 8001
2F7D	KANGXI RADICAL AND
	# 800C
2F7E	KANGXI RADICAL PLOW
	# 8012
2F7F	KANGXI RADICAL EAR
	# 8033
2F80	KANGXI RADICAL BRUSH
	# 807F
2F81	KANGXI RADICAL MEAT
	# 8089
2F82	KANGXI RADICAL MINISTER
	# 81E3
2F83	KANGXI RADICAL SELF
	# 81EA
2F84	KANGXI RADICAL ARRIVE
	# 81F3
2F85	KANGXI RADICAL MORTAR
	# 81FC
2F86	KANGXI RADICAL TONGUE
	# 820C
2F87	KANGXI RADICAL OPPOSE
	# 821B
2F88	KANGXI RADICAL BOAT
	# 821F
2F89	KANGXI RADICAL STOPPING
	# 826E
2F8A	KANGXI RADICAL COLOR
	# 8272
2F8B	KANGXI RADICAL GRASS
	# 8278
2F8C	KANGXI RADICAL TIGER
	# 864D
2F8D	KANGXI RADICAL INSECT
	# 866B
2F8E	KANGXI RADICAL BLOOD
	# 8840
2F8F	KANGXI RADICAL WALK ENCLOSURE
	# 884C
2F90	KANGXI RADICAL CLOTHES
	# 8863
2F91	KANGXI RADICAL WEST
	# 897E
2F92	KANGXI RADICAL SEE
	# 898B
2F93	KANGXI RADICAL HORN
	# 89D2
2F94	KANGXI RADICAL SPEECH
	# 8A00
2F95	KANGXI RADICAL VALLEY
	# 8C37
2F96	KANGXI RADICAL BEAN
	# 8C46
2F97	KANGXI RADICAL PIG
	# 8C55
2F98	KANGXI RADICAL BADGER
	# 8C78
2F99	KANGXI RADICAL SHELL
	# 8C9D
2F9A	KANGXI RADICAL RED
	# 8D64
2F9B	KANGXI RADICAL RUN
	# 8D70
2F9C	KANGXI RADICAL FOOT
	# 8DB3
2F9D	KANGXI RADICAL BODY
	# 8EAB
2F9E	KANGXI RADICAL CART
	# 8ECA
2F9F	KANGXI RADICAL BITTER
	# 8F9B
2FA0	KANGXI RADICAL MORNING
	# 8FB0
2FA1	KANGXI RADICAL WALK
	# 8FB5
2FA2	KANGXI RADICAL CITY
	# 9091
2FA3	KANGXI RADICAL WINE
	# 9149
2FA4	KANGXI RADICAL DISTINGUISH
	# 91C6
2FA5	KANGXI RADICAL VILLAGE
	# 91CC
2FA6	KANGXI RADICAL GOLD
	# 91D1
2FA7	KANGXI RADICAL LONG
	# 9577
2FA8	KANGXI RADICAL GATE
	# 9580
2FA9	KANGXI RADICAL MOUND
	# 961C
2FAA	KANGXI RADICAL SLAVE
	# 96B6
2FAB	KANGXI RADICAL SHORT TAILED BIRD
	# 96B9
2FAC	KANGXI RADICAL RAIN
	# 96E8
2FAD	KANGXI RADICAL BLUE
	# 9751
2FAE	KANGXI RADICAL WRONG
	# 975E
2FAF	KANGXI RADICAL FACE
	# 9762
2FB0	KANGXI RADICAL LEATHER
	# 9769
2FB1	KANGXI RADICAL TANNED LEATHER
	# 97CB
2FB2	KANGXI RADICAL LEEK
	# 97ED
2FB3	KANGXI RADICAL SOUND
	# 97F3
2FB4	KANGXI RADICAL LEAF
	# 9801
2FB5	KANGXI RADICAL WIND
	# 98A8
2FB6	KANGXI RADICAL FLY
	# 98DB
2FB7	KANGXI RADICAL EAT
	# 98DF
2FB8	KANGXI RADICAL HEAD
	# 9996
2FB9	KANGXI RADICAL FRAGRANT
	# 9999
2FBA	KANGXI RADICAL HORSE
	# 99AC
2FBB	KANGXI RADICAL BONE
	# 9AA8
2FBC	KANGXI RADICAL TALL
	# 9AD8
2FBD	KANGXI RADICAL HAIR
	# 9ADF
2FBE	KANGXI RADICAL FIGHT
	# 9B25
2FBF	KANGXI RADICAL SACRIFICIAL WINE
	# 9B2F
2FC0	KANGXI RADICAL CAULDRON
	# 9B32
2FC1	KANGXI RADICAL GHOST
	# 9B3C
2FC2	KANGXI RADICAL FISH
	# 9B5A
2FC3	KANGXI RADICAL BIRD
	# 9CE5
2FC4	KANGXI RADICAL SALT
	# 9E75
2FC5	KANGXI RADICAL DEER
	# 9E7F
2FC6	KANGXI RADICAL WHEAT
	# 9EA5
2FC7	KANGXI RADICAL HEMP
	# 9EBB
2FC8	KANGXI RADICAL YELLOW
	# 9EC3
2FC9	KANGXI RADICAL MILLET
	# 9ECD
2FCA	KANGXI RADICAL BLACK
	# 9ED1
2FCB	KANGXI RADICAL EMBROIDERY
	# 9EF9
2FCC	KANGXI RADICAL FROG
	# 9EFD
2FCD	KANGXI RADICAL TRIPOD
	# 9F0E
2FCE	KANGXI RADICAL DRUM
	# 9F13
2FCF	KANGXI RADICAL RAT
	# 9F20
2FD0	KANGXI RADICAL NOSE
	# 9F3B
2FD1	KANGXI RADICAL EVEN
	# 9F4A
2FD2	KANGXI RADICAL TOOTH
	# 9F52
2FD3	KANGXI RADICAL DRAGON
	# 9F8D
2FD4	KANGXI RADICAL TURTLE
	# 9F9C
2FD5	KANGXI RADICAL FLUTE
	# 9FA0
@@	2FF0	Ideographic Description Characters	2FFF
@		Ideographic description characters
@+		These are visibly displayed graphic characters, not invisible composition controls.
2FF0	IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO RIGHT
2FF1	IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO BELOW
2FF2	IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO MIDDLE AND RIGHT
2FF3	IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO MIDDLE AND BELOW
2FF4	IDEOGRAPHIC DESCRIPTION CHARACTER FULL SURROUND
2FF5	IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM ABOVE
2FF6	IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM BELOW
2FF7	IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LEFT
2FF8	IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER LEFT
2FF9	IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER RIGHT
2FFA	IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LOWER LEFT
2FFB	IDEOGRAPHIC DESCRIPTION CHARACTER OVERLAID
@@	3000	CJK Symbols and Punctuation	303F
@		CJK symbols and punctuation
3000	IDEOGRAPHIC SPACE
	x (space - 0020)
	# <wide> 0020
3001	IDEOGRAPHIC COMMA
	x (comma - 002C)
3002	IDEOGRAPHIC FULL STOP
	x (full stop - 002E)
3003	DITTO MARK
	x (double prime - 2033)
3004	JAPANESE INDUSTRIAL STANDARD SYMBOL
3005	IDEOGRAPHIC ITERATION MARK
3006	IDEOGRAPHIC CLOSING MARK
3007	IDEOGRAPHIC NUMBER ZERO
	x (combining enclosing circle - 20DD)
	x (white circle - 25CB)
	x (large circle - 25EF)
@		CJK angle brackets
3008	LEFT ANGLE BRACKET
	x (less-than sign - 003C)
	x (single left-pointing angle quotation mark - 2039)
	x (left-pointing angle bracket - 2329)
	x (mathematical left angle bracket - 27E8)
3009	RIGHT ANGLE BRACKET
	x (greater-than sign - 003E)
	x (single right-pointing angle quotation mark - 203A)
	x (right-pointing angle bracket - 232A)
	x (mathematical right angle bracket - 27E9)
300A	LEFT DOUBLE ANGLE BRACKET
	x (left-pointing double angle quotation mark - 00AB)
	x (mathematical left double angle bracket - 27EA)
300B	RIGHT DOUBLE ANGLE BRACKET
	x (right-pointing double angle quotation mark - 00BB)
	x (mathematical right double angle bracket - 27EB)
@		CJK corner brackets
@+		The CJK corner brackets, which function as quotation marks, are not recommended for general-purpose corner brackets. See the ceiling and floor characters, instead.
300C	LEFT CORNER BRACKET
	x (left ceiling - 2308)
300D	RIGHT CORNER BRACKET
	* used as quotation marks
	x (right floor - 230B)
300E	LEFT WHITE CORNER BRACKET
300F	RIGHT WHITE CORNER BRACKET
	* used as quotation marks
@		CJK brackets
3010	LEFT BLACK LENTICULAR BRACKET
3011	RIGHT BLACK LENTICULAR BRACKET
@		CJK symbols
3012	POSTAL MARK
3013	GETA MARK
	* substitute for ideograph not in font
@		CJK brackets
3014	LEFT TORTOISE SHELL BRACKET
3015	RIGHT TORTOISE SHELL BRACKET
3016	LEFT WHITE LENTICULAR BRACKET
3017	RIGHT WHITE LENTICULAR BRACKET
3018	LEFT WHITE TORTOISE SHELL BRACKET
3019	RIGHT WHITE TORTOISE SHELL BRACKET
301A	LEFT WHITE SQUARE BRACKET
	= left abstract syntax bracket
	x (mathematical left white square bracket - 27E6)
301B	RIGHT WHITE SQUARE BRACKET
	= right abstract syntax bracket
	x (mathematical right white square bracket - 27E7)
@		CJK symbols and punctuation
301C	WAVE DASH
@+		* This character was encoded to match JIS C 6226-1978 1-33 "wave dash". The JIS standards and some industry practice disagree in mapping.
	x (wavy dash - 3030)
	x (fullwidth tilde - FF5E)
301D	REVERSED DOUBLE PRIME QUOTATION MARK
	* sometimes depicted as double prime quotation mark
	x (left double quotation mark - 201C)
	x (reversed double prime - 2036)
301E	DOUBLE PRIME QUOTATION MARK
	* this is a mistaken analogue to 201D; 301F is preferred
	x (right double quotation mark - 201D)
	x (double prime - 2033)
301F	LOW DOUBLE PRIME QUOTATION MARK
	* may be depicted as low inverse double prime quotation mark
3020	POSTAL MARK FACE
@		Suzhou numerals
@+		The Suzhou numerals (Chinese su1zhou1ma3zi) are special numeric forms used by traders to display the prices of goods. The use of "HANGZHOU" in the names is a misnomer.
3021	HANGZHOU NUMERAL ONE
3022	HANGZHOU NUMERAL TWO
3023	HANGZHOU NUMERAL THREE
3024	HANGZHOU NUMERAL FOUR
3025	HANGZHOU NUMERAL FIVE
3026	HANGZHOU NUMERAL SIX
3027	HANGZHOU NUMERAL SEVEN
3028	HANGZHOU NUMERAL EIGHT
3029	HANGZHOU NUMERAL NINE
@		Diacritics
302A	IDEOGRAPHIC LEVEL TONE MARK
302B	IDEOGRAPHIC RISING TONE MARK
302C	IDEOGRAPHIC DEPARTING TONE MARK
302D	IDEOGRAPHIC ENTERING TONE MARK
302E	HANGUL SINGLE DOT TONE MARK
	= single dot Bangjeom
302F	HANGUL DOUBLE DOT TONE MARK
	= double dot Bangjeom
@		Other CJK symbols
3030	WAVY DASH
	x (wavy line - 2307)
	x (wave dash - 301C)
3031	VERTICAL KANA REPEAT MARK
3032	VERTICAL KANA REPEAT WITH VOICED SOUND MARK
	* the preceding two semantic characters are preferred to the following three glyphic forms
3033	VERTICAL KANA REPEAT MARK UPPER HALF
3034	VERTICAL KANA REPEAT WITH VOICED SOUND MARK UPPER HALF
	* the preceding two are glyphs used in conjunction with the following glyph
3035	VERTICAL KANA REPEAT MARK LOWER HALF
3036	CIRCLED POSTAL MARK
	# 3012 postal mark
3037	IDEOGRAPHIC TELEGRAPH LINE FEED SEPARATOR SYMBOL
@		Additional Suzhou numerals
3038	HANGZHOU NUMERAL TEN
	# 5341
3039	HANGZHOU NUMERAL TWENTY
	# 5344
303A	HANGZHOU NUMERAL THIRTY
	# 5345
@		Other CJK punctuation
303B	VERTICAL IDEOGRAPHIC ITERATION MARK
303C	MASU MARK
	* informal abbreviation for Japanese -masu ending
	x (squared rising diagonal slash - 29C4)
303D	PART ALTERNATION MARK
	* marks the start of a song part in Japanese
@		Special CJK indicators
@+		These are visibly displayed graphic characters, not invisible formatting controls.
303E	IDEOGRAPHIC VARIATION INDICATOR
	* visual indicator that the following ideograph is to be taken as a variant of the intended character
303F	IDEOGRAPHIC HALF FILL SPACE
	* visual indicator of a screen space for half of an ideograph
@@	3040	Hiragana	309F
@		Based on JIS X 0208
3041	HIRAGANA LETTER SMALL A
3042	HIRAGANA LETTER A
3043	HIRAGANA LETTER SMALL I
3044	HIRAGANA LETTER I
3045	HIRAGANA LETTER SMALL U
3046	HIRAGANA LETTER U
3047	HIRAGANA LETTER SMALL E
3048	HIRAGANA LETTER E
3049	HIRAGANA LETTER SMALL O
304A	HIRAGANA LETTER O
304B	HIRAGANA LETTER KA
304C	HIRAGANA LETTER GA
	: 304B 3099
304D	HIRAGANA LETTER KI
304E	HIRAGANA LETTER GI
	: 304D 3099
304F	HIRAGANA LETTER KU
3050	HIRAGANA LETTER GU
	: 304F 3099
3051	HIRAGANA LETTER KE
3052	HIRAGANA LETTER GE
	: 3051 3099
3053	HIRAGANA LETTER KO
3054	HIRAGANA LETTER GO
	: 3053 3099
3055	HIRAGANA LETTER SA
3056	HIRAGANA LETTER ZA
	: 3055 3099
3057	HIRAGANA LETTER SI
	= SHI
3058	HIRAGANA LETTER ZI
	= JI (not unique)
	: 3057 3099
3059	HIRAGANA LETTER SU
305A	HIRAGANA LETTER ZU
	: 3059 3099
305B	HIRAGANA LETTER SE
305C	HIRAGANA LETTER ZE
	: 305B 3099
305D	HIRAGANA LETTER SO
305E	HIRAGANA LETTER ZO
	: 305D 3099
305F	HIRAGANA LETTER TA
3060	HIRAGANA LETTER DA
	: 305F 3099
3061	HIRAGANA LETTER TI
	= CHI
3062	HIRAGANA LETTER DI
	= JI (not unique)
	: 3061 3099
3063	HIRAGANA LETTER SMALL TU
	= SMALL TSU
3064	HIRAGANA LETTER TU
	= TSU
3065	HIRAGANA LETTER DU
	= ZU (not unique)
	: 3064 3099
3066	HIRAGANA LETTER TE
3067	HIRAGANA LETTER DE
	: 3066 3099
3068	HIRAGANA LETTER TO
3069	HIRAGANA LETTER DO
	: 3068 3099
306A	HIRAGANA LETTER NA
306B	HIRAGANA LETTER NI
306C	HIRAGANA LETTER NU
306D	HIRAGANA LETTER NE
306E	HIRAGANA LETTER NO
306F	HIRAGANA LETTER HA
3070	HIRAGANA LETTER BA
	: 306F 3099
3071	HIRAGANA LETTER PA
	: 306F 309A
3072	HIRAGANA LETTER HI
3073	HIRAGANA LETTER BI
	: 3072 3099
3074	HIRAGANA LETTER PI
	: 3072 309A
3075	HIRAGANA LETTER HU
	= FU
3076	HIRAGANA LETTER BU
	: 3075 3099
3077	HIRAGANA LETTER PU
	: 3075 309A
3078	HIRAGANA LETTER HE
3079	HIRAGANA LETTER BE
	: 3078 3099
307A	HIRAGANA LETTER PE
	: 3078 309A
307B	HIRAGANA LETTER HO
307C	HIRAGANA LETTER BO
	: 307B 3099
307D	HIRAGANA LETTER PO
	: 307B 309A
307E	HIRAGANA LETTER MA
307F	HIRAGANA LETTER MI
3080	HIRAGANA LETTER MU
3081	HIRAGANA LETTER ME
3082	HIRAGANA LETTER MO
3083	HIRAGANA LETTER SMALL YA
3084	HIRAGANA LETTER YA
3085	HIRAGANA LETTER SMALL YU
3086	HIRAGANA LETTER YU
3087	HIRAGANA LETTER SMALL YO
3088	HIRAGANA LETTER YO
3089	HIRAGANA LETTER RA
308A	HIRAGANA LETTER RI
308B	HIRAGANA LETTER RU
308C	HIRAGANA LETTER RE
308D	HIRAGANA LETTER RO
308E	HIRAGANA LETTER SMALL WA
308F	HIRAGANA LETTER WA
3090	HIRAGANA LETTER WI
3091	HIRAGANA LETTER WE
3092	HIRAGANA LETTER WO
3093	HIRAGANA LETTER N
3094	HIRAGANA LETTER VU
	: 3046 3099
@		Small letters
3095	HIRAGANA LETTER SMALL KA
3096	HIRAGANA LETTER SMALL KE
@		Voicing marks
3099	COMBINING KATAKANA-HIRAGANA VOICED SOUND MARK
309A	COMBINING KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
309B	KATAKANA-HIRAGANA VOICED SOUND MARK
	# 0020 3099
309C	KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
	# 0020 309A
@		Iteration marks
309D	HIRAGANA ITERATION MARK
309E	HIRAGANA VOICED ITERATION MARK
	: 309D 3099
@		Vertical form digraph
309F	HIRAGANA DIGRAPH YORI
	# <vertical> 3088 308A
@@	30A0	Katakana	30FF
@		Katakana punctuation
30A0	KATAKANA-HIRAGANA DOUBLE HYPHEN
	x (equals sign - 003D)
@		Based on JIS X 0208
30A1	KATAKANA LETTER SMALL A
30A2	KATAKANA LETTER A
30A3	KATAKANA LETTER SMALL I
30A4	KATAKANA LETTER I
30A5	KATAKANA LETTER SMALL U
30A6	KATAKANA LETTER U
30A7	KATAKANA LETTER SMALL E
30A8	KATAKANA LETTER E
30A9	KATAKANA LETTER SMALL O
30AA	KATAKANA LETTER O
30AB	KATAKANA LETTER KA
30AC	KATAKANA LETTER GA
	: 30AB 3099
30AD	KATAKANA LETTER KI
30AE	KATAKANA LETTER GI
	: 30AD 3099
30AF	KATAKANA LETTER KU
30B0	KATAKANA LETTER GU
	: 30AF 3099
30B1	KATAKANA LETTER KE
30B2	KATAKANA LETTER GE
	: 30B1 3099
30B3	KATAKANA LETTER KO
30B4	KATAKANA LETTER GO
	: 30B3 3099
30B5	KATAKANA LETTER SA
30B6	KATAKANA LETTER ZA
	: 30B5 3099
30B7	KATAKANA LETTER SI
	= SHI
30B8	KATAKANA LETTER ZI
	= JI (not unique)
	: 30B7 3099
30B9	KATAKANA LETTER SU
30BA	KATAKANA LETTER ZU
	: 30B9 3099
30BB	KATAKANA LETTER SE
30BC	KATAKANA LETTER ZE
	: 30BB 3099
30BD	KATAKANA LETTER SO
30BE	KATAKANA LETTER ZO
	: 30BD 3099
30BF	KATAKANA LETTER TA
30C0	KATAKANA LETTER DA
	: 30BF 3099
30C1	KATAKANA LETTER TI
	= CHI
30C2	KATAKANA LETTER DI
	= JI (not unique)
	: 30C1 3099
30C3	KATAKANA LETTER SMALL TU
	= SMALL TSU
30C4	KATAKANA LETTER TU
	= TSU
30C5	KATAKANA LETTER DU
	= ZU (not unique)
	: 30C4 3099
30C6	KATAKANA LETTER TE
30C7	KATAKANA LETTER DE
	: 30C6 3099
30C8	KATAKANA LETTER TO
30C9	KATAKANA LETTER DO
	: 30C8 3099
30CA	KATAKANA LETTER NA
30CB	KATAKANA LETTER NI
30CC	KATAKANA LETTER NU
30CD	KATAKANA LETTER NE
30CE	KATAKANA LETTER NO
30CF	KATAKANA LETTER HA
30D0	KATAKANA LETTER BA
	: 30CF 3099
30D1	KATAKANA LETTER PA
	: 30CF 309A
30D2	KATAKANA LETTER HI
30D3	KATAKANA LETTER BI
	: 30D2 3099
30D4	KATAKANA LETTER PI
	: 30D2 309A
30D5	KATAKANA LETTER HU
	= FU
30D6	KATAKANA LETTER BU
	: 30D5 3099
30D7	KATAKANA LETTER PU
	: 30D5 309A
30D8	KATAKANA LETTER HE
30D9	KATAKANA LETTER BE
	: 30D8 3099
30DA	KATAKANA LETTER PE
	: 30D8 309A
30DB	KATAKANA LETTER HO
30DC	KATAKANA LETTER BO
	: 30DB 3099
30DD	KATAKANA LETTER PO
	: 30DB 309A
30DE	KATAKANA LETTER MA
30DF	KATAKANA LETTER MI
30E0	KATAKANA LETTER MU
30E1	KATAKANA LETTER ME
30E2	KATAKANA LETTER MO
30E3	KATAKANA LETTER SMALL YA
30E4	KATAKANA LETTER YA
30E5	KATAKANA LETTER SMALL YU
30E6	KATAKANA LETTER YU
30E7	KATAKANA LETTER SMALL YO
30E8	KATAKANA LETTER YO
30E9	KATAKANA LETTER RA
30EA	KATAKANA LETTER RI
30EB	KATAKANA LETTER RU
30EC	KATAKANA LETTER RE
30ED	KATAKANA LETTER RO
30EE	KATAKANA LETTER SMALL WA
30EF	KATAKANA LETTER WA
30F0	KATAKANA LETTER WI
30F1	KATAKANA LETTER WE
30F2	KATAKANA LETTER WO
30F3	KATAKANA LETTER N
30F4	KATAKANA LETTER VU
	: 30A6 3099
30F5	KATAKANA LETTER SMALL KA
30F6	KATAKANA LETTER SMALL KE
30F7	KATAKANA LETTER VA
	: 30EF 3099
30F8	KATAKANA LETTER VI
	: 30F0 3099
30F9	KATAKANA LETTER VE
	: 30F1 3099
30FA	KATAKANA LETTER VO
	: 30F2 3099
@		Conjunction and length marks
30FB	KATAKANA MIDDLE DOT
	x (middle dot - 00B7)
30FC	KATAKANA-HIRAGANA PROLONGED SOUND MARK
	x (em dash - 2014)
@		Iteration marks
30FD	KATAKANA ITERATION MARK
30FE	KATAKANA VOICED ITERATION MARK
	: 30FD 3099
@		Vertical form digraph
30FF	KATAKANA DIGRAPH KOTO
	# <vertical> 30B3 30C8
@@	3100	Bopomofo	312F
@+		See also the Bopomofo Extended block
@		Based on GB 2312
3105	BOPOMOFO LETTER B
3106	BOPOMOFO LETTER P
3107	BOPOMOFO LETTER M
3108	BOPOMOFO LETTER F
3109	BOPOMOFO LETTER D
310A	BOPOMOFO LETTER T
310B	BOPOMOFO LETTER N
310C	BOPOMOFO LETTER L
310D	BOPOMOFO LETTER G
310E	BOPOMOFO LETTER K
310F	BOPOMOFO LETTER H
3110	BOPOMOFO LETTER J
3111	BOPOMOFO LETTER Q
3112	BOPOMOFO LETTER X
3113	BOPOMOFO LETTER ZH
3114	BOPOMOFO LETTER CH
3115	BOPOMOFO LETTER SH
3116	BOPOMOFO LETTER R
3117	BOPOMOFO LETTER Z
3118	BOPOMOFO LETTER C
3119	BOPOMOFO LETTER S
311A	BOPOMOFO LETTER A
311B	BOPOMOFO LETTER O
311C	BOPOMOFO LETTER E
311D	BOPOMOFO LETTER EH
311E	BOPOMOFO LETTER AI
311F	BOPOMOFO LETTER EI
3120	BOPOMOFO LETTER AU
3121	BOPOMOFO LETTER OU
3122	BOPOMOFO LETTER AN
3123	BOPOMOFO LETTER EN
3124	BOPOMOFO LETTER ANG
3125	BOPOMOFO LETTER ENG
3126	BOPOMOFO LETTER ER
3127	BOPOMOFO LETTER I
3128	BOPOMOFO LETTER U
3129	BOPOMOFO LETTER IU
@		Dialect (non-Mandarin) letters
312A	BOPOMOFO LETTER V
312B	BOPOMOFO LETTER NG
312C	BOPOMOFO LETTER GN
@@	3130	Hangul Compatibility Jamo	318F
@		Modern letters
3131	HANGUL LETTER KIYEOK
	# 1100 hangul choseong kiyeok
3132	HANGUL LETTER SSANGKIYEOK
	# 1101 hangul choseong ssangkiyeok
3133	HANGUL LETTER KIYEOK-SIOS
	# 11AA hangul jongseong kiyeok-sios
3134	HANGUL LETTER NIEUN
	# 1102 hangul choseong nieun
3135	HANGUL LETTER NIEUN-CIEUC
	# 11AC hangul jongseong nieun-cieuc
3136	HANGUL LETTER NIEUN-HIEUH
	# 11AD hangul jongseong nieun-hieuh
3137	HANGUL LETTER TIKEUT
	# 1103 hangul choseong tikeut
3138	HANGUL LETTER SSANGTIKEUT
	# 1104 hangul choseong ssangtikeut
3139	HANGUL LETTER RIEUL
	# 1105 hangul choseong rieul
313A	HANGUL LETTER RIEUL-KIYEOK
	# 11B0 hangul jongseong rieul-kiyeok
313B	HANGUL LETTER RIEUL-MIEUM
	# 11B1 hangul jongseong rieul-mieum
313C	HANGUL LETTER RIEUL-PIEUP
	# 11B2 hangul jongseong rieul-pieup
313D	HANGUL LETTER RIEUL-SIOS
	# 11B3 hangul jongseong rieul-sios
313E	HANGUL LETTER RIEUL-THIEUTH
	# 11B4 hangul jongseong rieul-thieuth
313F	HANGUL LETTER RIEUL-PHIEUPH
	# 11B5 hangul jongseong rieul-phieuph
3140	HANGUL LETTER RIEUL-HIEUH
	# 111A hangul choseong rieul-hieuh
3141	HANGUL LETTER MIEUM
	# 1106 hangul choseong mieum
3142	HANGUL LETTER PIEUP
	# 1107 hangul choseong pieup
3143	HANGUL LETTER SSANGPIEUP
	# 1108 hangul choseong ssangpieup
3144	HANGUL LETTER PIEUP-SIOS
	# 1121 hangul choseong pieup-sios
3145	HANGUL LETTER SIOS
	# 1109 hangul choseong sios
3146	HANGUL LETTER SSANGSIOS
	# 110A hangul choseong ssangsios
3147	HANGUL LETTER IEUNG
	# 110B hangul choseong ieung
3148	HANGUL LETTER CIEUC
	# 110C hangul choseong cieuc
3149	HANGUL LETTER SSANGCIEUC
	# 110D hangul choseong ssangcieuc
314A	HANGUL LETTER CHIEUCH
	# 110E hangul choseong chieuch
314B	HANGUL LETTER KHIEUKH
	# 110F hangul choseong khieukh
314C	HANGUL LETTER THIEUTH
	# 1110 hangul choseong thieuth
314D	HANGUL LETTER PHIEUPH
	# 1111 hangul choseong phieuph
314E	HANGUL LETTER HIEUH
	# 1112 hangul choseong hieuh
314F	HANGUL LETTER A
	# 1161 hangul jungseong a
3150	HANGUL LETTER AE
	# 1162 hangul jungseong ae
3151	HANGUL LETTER YA
	# 1163 hangul jungseong ya
3152	HANGUL LETTER YAE
	# 1164 hangul jungseong yae
3153	HANGUL LETTER EO
	# 1165 hangul jungseong eo
3154	HANGUL LETTER E
	# 1166 hangul jungseong e
3155	HANGUL LETTER YEO
	# 1167 hangul jungseong yeo
3156	HANGUL LETTER YE
	# 1168 hangul jungseong ye
3157	HANGUL LETTER O
	# 1169 hangul jungseong o
3158	HANGUL LETTER WA
	# 116A hangul jungseong wa
3159	HANGUL LETTER WAE
	# 116B hangul jungseong wae
315A	HANGUL LETTER OE
	# 116C hangul jungseong oe
315B	HANGUL LETTER YO
	# 116D hangul jungseong yo
315C	HANGUL LETTER U
	# 116E hangul jungseong u
315D	HANGUL LETTER WEO
	# 116F hangul jungseong weo
315E	HANGUL LETTER WE
	# 1170 hangul jungseong we
315F	HANGUL LETTER WI
	# 1171 hangul jungseong wi
3160	HANGUL LETTER YU
	# 1172 hangul jungseong yu
3161	HANGUL LETTER EU
	# 1173 hangul jungseong eu
3162	HANGUL LETTER YI
	# 1174 hangul jungseong yi
3163	HANGUL LETTER I
	# 1175 hangul jungseong i
@		Special character
3164	HANGUL FILLER
	= HANGUL CAE OM
	# 1160 hangul jungseong filler
@		Archaic letters
3165	HANGUL LETTER SSANGNIEUN
	# 1114 hangul choseong ssangnieun
3166	HANGUL LETTER NIEUN-TIKEUT
	# 1115 hangul choseong nieun-tikeut
3167	HANGUL LETTER NIEUN-SIOS
	# 11C7 hangul jongseong nieun-sios
3168	HANGUL LETTER NIEUN-PANSIOS
	# 11C8 hangul jongseong nieun-pansios
3169	HANGUL LETTER RIEUL-KIYEOK-SIOS
	# 11CC hangul jongseong rieul-kiyeok-sios
316A	HANGUL LETTER RIEUL-TIKEUT
	# 11CE hangul jongseong rieul-tikeut
316B	HANGUL LETTER RIEUL-PIEUP-SIOS
	# 11D3 hangul jongseong rieul-pieup-sios
316C	HANGUL LETTER RIEUL-PANSIOS
	# 11D7 hangul jongseong rieul-pansios
316D	HANGUL LETTER RIEUL-YEORINHIEUH
	# 11D9 hangul jongseong rieul-yeorinhieuh
316E	HANGUL LETTER MIEUM-PIEUP
	# 111C hangul choseong mieum-pieup
316F	HANGUL LETTER MIEUM-SIOS
	# 11DD hangul jongseong mieum-sios
3170	HANGUL LETTER MIEUM-PANSIOS
	# 11DF hangul jongseong mieum-pansios
3171	HANGUL LETTER KAPYEOUNMIEUM
	# 111D hangul choseong kapyeounmieum
3172	HANGUL LETTER PIEUP-KIYEOK
	# 111E hangul choseong pieup-kiyeok
3173	HANGUL LETTER PIEUP-TIKEUT
	# 1120 hangul choseong pieup-tikeut
3174	HANGUL LETTER PIEUP-SIOS-KIYEOK
	# 1122 hangul choseong pieup-sios-kiyeok
3175	HANGUL LETTER PIEUP-SIOS-TIKEUT
	# 1123 hangul choseong pieup-sios-tikeut
3176	HANGUL LETTER PIEUP-CIEUC
	# 1127 hangul choseong pieup-cieuc
3177	HANGUL LETTER PIEUP-THIEUTH
	# 1129 hangul choseong pieup-thieuth
3178	HANGUL LETTER KAPYEOUNPIEUP
	# 112B hangul choseong kapyeounpieup
3179	HANGUL LETTER KAPYEOUNSSANGPIEUP
	# 112C hangul choseong kapyeounssangpieup
317A	HANGUL LETTER SIOS-KIYEOK
	# 112D hangul choseong sios-kiyeok
317B	HANGUL LETTER SIOS-NIEUN
	# 112E hangul choseong sios-nieun
317C	HANGUL LETTER SIOS-TIKEUT
	# 112F hangul choseong sios-tikeut
317D	HANGUL LETTER SIOS-PIEUP
	# 1132 hangul choseong sios-pieup
317E	HANGUL LETTER SIOS-CIEUC
	# 1136 hangul choseong sios-cieuc
317F	HANGUL LETTER PANSIOS
	# 1140 hangul choseong pansios
3180	HANGUL LETTER SSANGIEUNG
	# 1147 hangul choseong ssangieung
3181	HANGUL LETTER YESIEUNG
	* archaic velar nasal
	# 114C hangul choseong yesieung
3182	HANGUL LETTER YESIEUNG-SIOS
	# 11F1 hangul jongseong yesieung-sios
3183	HANGUL LETTER YESIEUNG-PANSIOS
	# 11F2 hangul jongseong yesieung-pansios
3184	HANGUL LETTER KAPYEOUNPHIEUPH
	# 1157 hangul choseong kapyeounphieuph
3185	HANGUL LETTER SSANGHIEUH
	# 1158 hangul choseong ssanghieuh
3186	HANGUL LETTER YEORINHIEUH
	* archaic glottal stop
	# 1159 hangul choseong yeorinhieuh
3187	HANGUL LETTER YO-YA
	# 1184 hangul jungseong yo-ya
3188	HANGUL LETTER YO-YAE
	# 1185 hangul jungseong yo-yae
3189	HANGUL LETTER YO-I
	# 1188 hangul jungseong yo-i
318A	HANGUL LETTER YU-YEO
	# 1191 hangul jungseong yu-yeo
318B	HANGUL LETTER YU-YE
	# 1192 hangul jungseong yu-ye
318C	HANGUL LETTER YU-I
	# 1194 hangul jungseong yu-i
318D	HANGUL LETTER ARAEA
	# 119E hangul jungseong araea
318E	HANGUL LETTER ARAEAE
	# 11A1 hangul jungseong araea-i
@@	3190	Kanbun	319F
@		Kanbun
3190	IDEOGRAPHIC ANNOTATION LINKING MARK (Kanbun Tateten)
	= KANBUN TATETEN
3191	IDEOGRAPHIC ANNOTATION REVERSE MARK (Kaeriten)
	= KAERITEN RE
3192	IDEOGRAPHIC ANNOTATION ONE MARK (Kaeriten)
	# <super> 4E00
3193	IDEOGRAPHIC ANNOTATION TWO MARK (Kaeriten)
	# <super> 4E8C
3194	IDEOGRAPHIC ANNOTATION THREE MARK (Kaeriten)
	# <super> 4E09
3195	IDEOGRAPHIC ANNOTATION FOUR MARK (Kaeriten)
	# <super> 56DB
3196	IDEOGRAPHIC ANNOTATION TOP MARK (Kaeriten)
	# <super> 4E0A
3197	IDEOGRAPHIC ANNOTATION MIDDLE MARK (Kaeriten)
	# <super> 4E2D
3198	IDEOGRAPHIC ANNOTATION BOTTOM MARK (Kaeriten)
	# <super> 4E0B
3199	IDEOGRAPHIC ANNOTATION FIRST MARK (Kaeriten)
	# <super> 7532
319A	IDEOGRAPHIC ANNOTATION SECOND MARK (Kaeriten)
	# <super> 4E59
319B	IDEOGRAPHIC ANNOTATION THIRD MARK (Kaeriten)
	# <super> 4E19
319C	IDEOGRAPHIC ANNOTATION FOURTH MARK (Kaeriten)
	# <super> 4E01
319D	IDEOGRAPHIC ANNOTATION HEAVEN MARK (Kaeriten)
	# <super> 5929
319E	IDEOGRAPHIC ANNOTATION EARTH MARK (Kaeriten)
	# <super> 5730
319F	IDEOGRAPHIC ANNOTATION MAN MARK (Kaeriten)
	# <super> 4EBA
@@	31A0	Bopomofo Extended	31BF
@+		See also the Bopomofo block
@		Extended Bopomofo for Minnan and Hakka
31A0	BOPOMOFO LETTER BU
31A1	BOPOMOFO LETTER ZI
31A2	BOPOMOFO LETTER JI
31A3	BOPOMOFO LETTER GU
31A4	BOPOMOFO LETTER EE
31A5	BOPOMOFO LETTER ENN
31A6	BOPOMOFO LETTER OO
31A7	BOPOMOFO LETTER ONN
31A8	BOPOMOFO LETTER IR
31A9	BOPOMOFO LETTER ANN
31AA	BOPOMOFO LETTER INN
31AB	BOPOMOFO LETTER UNN
31AC	BOPOMOFO LETTER IM
31AD	BOPOMOFO LETTER NGG
31AE	BOPOMOFO LETTER AINN
31AF	BOPOMOFO LETTER AUNN
31B0	BOPOMOFO LETTER AM
31B1	BOPOMOFO LETTER OM
31B2	BOPOMOFO LETTER ONG
31B3	BOPOMOFO LETTER INNN
31B4	BOPOMOFO FINAL LETTER P
31B5	BOPOMOFO FINAL LETTER T
31B6	BOPOMOFO FINAL LETTER K
31B7	BOPOMOFO FINAL LETTER H
@@	31C0	CJK Strokes	31EF
@		CJK strokes
31C0	CJK STROKE T
31C1	CJK STROKE WG
31C2	CJK STROKE XG
31C3	CJK STROKE BXG
31C4	CJK STROKE SW
31C5	CJK STROKE HZZ
31C6	CJK STROKE HZG
31C7	CJK STROKE HP
31C8	CJK STROKE HZWG
31C9	CJK STROKE SZWG
31CA	CJK STROKE HZT
31CB	CJK STROKE HZZP
31CC	CJK STROKE HPWG
31CD	CJK STROKE HZW
31CE	CJK STROKE HZZZ
31CF	CJK STROKE N
@@	31F0	Katakana Phonetic Extensions	31FF
@		Phonetic extensions for Ainu
31F0	KATAKANA LETTER SMALL KU
31F1	KATAKANA LETTER SMALL SI
31F2	KATAKANA LETTER SMALL SU
31F3	KATAKANA LETTER SMALL TO
31F4	KATAKANA LETTER SMALL NU
31F5	KATAKANA LETTER SMALL HA
31F6	KATAKANA LETTER SMALL HI
31F7	KATAKANA LETTER SMALL HU
31F8	KATAKANA LETTER SMALL HE
31F9	KATAKANA LETTER SMALL HO
31FA	KATAKANA LETTER SMALL MU
31FB	KATAKANA LETTER SMALL RA
31FC	KATAKANA LETTER SMALL RI
31FD	KATAKANA LETTER SMALL RU
31FE	KATAKANA LETTER SMALL RE
31FF	KATAKANA LETTER SMALL RO
@@	3200	Enclosed CJK Letters and Months	32FF
@		Parenthesized Hangul elements
3200	PARENTHESIZED HANGUL KIYEOK
	# 0028 1100 0029
3201	PARENTHESIZED HANGUL NIEUN
	# 0028 1102 0029
3202	PARENTHESIZED HANGUL TIKEUT
	# 0028 1103 0029
3203	PARENTHESIZED HANGUL RIEUL
	# 0028 1105 0029
3204	PARENTHESIZED HANGUL MIEUM
	# 0028 1106 0029
3205	PARENTHESIZED HANGUL PIEUP
	# 0028 1107 0029
3206	PARENTHESIZED HANGUL SIOS
	# 0028 1109 0029
3207	PARENTHESIZED HANGUL IEUNG
	# 0028 110B 0029
3208	PARENTHESIZED HANGUL CIEUC
	# 0028 110C 0029
3209	PARENTHESIZED HANGUL CHIEUCH
	# 0028 110E 0029
320A	PARENTHESIZED HANGUL KHIEUKH
	# 0028 110F 0029
320B	PARENTHESIZED HANGUL THIEUTH
	# 0028 1110 0029
320C	PARENTHESIZED HANGUL PHIEUPH
	# 0028 1111 0029
320D	PARENTHESIZED HANGUL HIEUH
	# 0028 1112 0029
@		Parenthesized Hangul syllables
320E	PARENTHESIZED HANGUL KIYEOK A
	# 0028 1100 1161 0029
320F	PARENTHESIZED HANGUL NIEUN A
	# 0028 1102 1161 0029
3210	PARENTHESIZED HANGUL TIKEUT A
	# 0028 1103 1161 0029
3211	PARENTHESIZED HANGUL RIEUL A
	# 0028 1105 1161 0029
3212	PARENTHESIZED HANGUL MIEUM A
	# 0028 1106 1161 0029
3213	PARENTHESIZED HANGUL PIEUP A
	# 0028 1107 1161 0029
3214	PARENTHESIZED HANGUL SIOS A
	# 0028 1109 1161 0029
3215	PARENTHESIZED HANGUL IEUNG A
	# 0028 110B 1161 0029
3216	PARENTHESIZED HANGUL CIEUC A
	# 0028 110C 1161 0029
3217	PARENTHESIZED HANGUL CHIEUCH A
	# 0028 110E 1161 0029
3218	PARENTHESIZED HANGUL KHIEUKH A
	# 0028 110F 1161 0029
3219	PARENTHESIZED HANGUL THIEUTH A
	# 0028 1110 1161 0029
321A	PARENTHESIZED HANGUL PHIEUPH A
	# 0028 1111 1161 0029
321B	PARENTHESIZED HANGUL HIEUH A
	# 0028 1112 1161 0029
321C	PARENTHESIZED HANGUL CIEUC U
	# 0028 110C 116E 0029
@		Parenthesized Korean words
321D	PARENTHESIZED KOREAN CHARACTER OJEON
	# 0028 110B 1169 110C 1165 11AB 0029
321E	PARENTHESIZED KOREAN CHARACTER O HU
	# 0028 110B 1169 1112 116E 0029
@		Parenthesized ideographs
3220	PARENTHESIZED IDEOGRAPH ONE
	# 0028 4E00 0029
3221	PARENTHESIZED IDEOGRAPH TWO
	# 0028 4E8C 0029
3222	PARENTHESIZED IDEOGRAPH THREE
	# 0028 4E09 0029
3223	PARENTHESIZED IDEOGRAPH FOUR
	# 0028 56DB 0029
3224	PARENTHESIZED IDEOGRAPH FIVE
	# 0028 4E94 0029
3225	PARENTHESIZED IDEOGRAPH SIX
	# 0028 516D 0029
3226	PARENTHESIZED IDEOGRAPH SEVEN
	# 0028 4E03 0029
3227	PARENTHESIZED IDEOGRAPH EIGHT
	# 0028 516B 0029
3228	PARENTHESIZED IDEOGRAPH NINE
	# 0028 4E5D 0029
3229	PARENTHESIZED IDEOGRAPH TEN
	# 0028 5341 0029
322A	PARENTHESIZED IDEOGRAPH MOON
	* Monday
	# 0028 6708 0029
322B	PARENTHESIZED IDEOGRAPH FIRE
	* Tuesday
	# 0028 706B 0029
322C	PARENTHESIZED IDEOGRAPH WATER
	* Wednesday
	# 0028 6C34 0029
322D	PARENTHESIZED IDEOGRAPH WOOD
	* Thursday
	# 0028 6728 0029
322E	PARENTHESIZED IDEOGRAPH METAL
	* Friday
	# 0028 91D1 0029
322F	PARENTHESIZED IDEOGRAPH EARTH
	* Saturday
	# 0028 571F 0029
3230	PARENTHESIZED IDEOGRAPH SUN
	* Sunday
	# 0028 65E5 0029
3231	PARENTHESIZED IDEOGRAPH STOCK
	* incorporated
	# 0028 682A 0029
3232	PARENTHESIZED IDEOGRAPH HAVE
	* limited
	# 0028 6709 0029
3233	PARENTHESIZED IDEOGRAPH SOCIETY
	* company
	# 0028 793E 0029
3234	PARENTHESIZED IDEOGRAPH NAME
	# 0028 540D 0029
3235	PARENTHESIZED IDEOGRAPH SPECIAL
	# 0028 7279 0029
3236	PARENTHESIZED IDEOGRAPH FINANCIAL
	# 0028 8CA1 0029
3237	PARENTHESIZED IDEOGRAPH CONGRATULATION
	# 0028 795D 0029
3238	PARENTHESIZED IDEOGRAPH LABOR
	# 0028 52B4 0029
3239	PARENTHESIZED IDEOGRAPH REPRESENT
	# 0028 4EE3 0029
323A	PARENTHESIZED IDEOGRAPH CALL
	# 0028 547C 0029
323B	PARENTHESIZED IDEOGRAPH STUDY
	# 0028 5B66 0029
323C	PARENTHESIZED IDEOGRAPH SUPERVISE
	# 0028 76E3 0029
323D	PARENTHESIZED IDEOGRAPH ENTERPRISE
	# 0028 4F01 0029
323E	PARENTHESIZED IDEOGRAPH RESOURCE
	# 0028 8CC7 0029
323F	PARENTHESIZED IDEOGRAPH ALLIANCE
	# 0028 5354 0029
3240	PARENTHESIZED IDEOGRAPH FESTIVAL
	# 0028 796D 0029
3241	PARENTHESIZED IDEOGRAPH REST
	# 0028 4F11 0029
3242	PARENTHESIZED IDEOGRAPH SELF
	* from
	# 0028 81EA 0029
3243	PARENTHESIZED IDEOGRAPH REACH
	* to
	# 0028 81F3 0029
@		Squared Latin abbreviation
3250	PARTNERSHIP SIGN
	# <square> 0050 0054 0045
@		Circled numbers
3251	CIRCLED NUMBER TWENTY ONE
	# <circle> 0032 0031
3252	CIRCLED NUMBER TWENTY TWO
	# <circle> 0032 0032
3253	CIRCLED NUMBER TWENTY THREE
	# <circle> 0032 0033
3254	CIRCLED NUMBER TWENTY FOUR
	# <circle> 0032 0034
3255	CIRCLED NUMBER TWENTY FIVE
	# <circle> 0032 0035
3256	CIRCLED NUMBER TWENTY SIX
	# <circle> 0032 0036
3257	CIRCLED NUMBER TWENTY SEVEN
	# <circle> 0032 0037
3258	CIRCLED NUMBER TWENTY EIGHT
	# <circle> 0032 0038
3259	CIRCLED NUMBER TWENTY NINE
	# <circle> 0032 0039
325A	CIRCLED NUMBER THIRTY
	# <circle> 0033 0030
325B	CIRCLED NUMBER THIRTY ONE
	# <circle> 0033 0031
325C	CIRCLED NUMBER THIRTY TWO
	# <circle> 0033 0032
325D	CIRCLED NUMBER THIRTY THREE
	# <circle> 0033 0033
325E	CIRCLED NUMBER THIRTY FOUR
	# <circle> 0033 0034
325F	CIRCLED NUMBER THIRTY FIVE
	# <circle> 0033 0035
@		Circled Hangul elements
3260	CIRCLED HANGUL KIYEOK
	# <circle> 1100
3261	CIRCLED HANGUL NIEUN
	# <circle> 1102
3262	CIRCLED HANGUL TIKEUT
	# <circle> 1103
3263	CIRCLED HANGUL RIEUL
	# <circle> 1105
3264	CIRCLED HANGUL MIEUM
	# <circle> 1106
3265	CIRCLED HANGUL PIEUP
	# <circle> 1107
3266	CIRCLED HANGUL SIOS
	# <circle> 1109
3267	CIRCLED HANGUL IEUNG
	# <circle> 110B
3268	CIRCLED HANGUL CIEUC
	# <circle> 110C
3269	CIRCLED HANGUL CHIEUCH
	# <circle> 110E
326A	CIRCLED HANGUL KHIEUKH
	# <circle> 110F
326B	CIRCLED HANGUL THIEUTH
	# <circle> 1110
326C	CIRCLED HANGUL PHIEUPH
	# <circle> 1111
326D	CIRCLED HANGUL HIEUH
	# <circle> 1112
@		Circled Hangul syllables
326E	CIRCLED HANGUL KIYEOK A
	# <circle> 1100 1161
326F	CIRCLED HANGUL NIEUN A
	# <circle> 1102 1161
3270	CIRCLED HANGUL TIKEUT A
	# <circle> 1103 1161
3271	CIRCLED HANGUL RIEUL A
	# <circle> 1105 1161
3272	CIRCLED HANGUL MIEUM A
	# <circle> 1106 1161
3273	CIRCLED HANGUL PIEUP A
	# <circle> 1107 1161
3274	CIRCLED HANGUL SIOS A
	# <circle> 1109 1161
3275	CIRCLED HANGUL IEUNG A
	# <circle> 110B 1161
3276	CIRCLED HANGUL CIEUC A
	# <circle> 110C 1161
3277	CIRCLED HANGUL CHIEUCH A
	# <circle> 110E 1161
3278	CIRCLED HANGUL KHIEUKH A
	# <circle> 110F 1161
3279	CIRCLED HANGUL THIEUTH A
	# <circle> 1110 1161
327A	CIRCLED HANGUL PHIEUPH A
	# <circle> 1111 1161
327B	CIRCLED HANGUL HIEUH A
	# <circle> 1112 1161
@		Circled Korean words
327C	CIRCLED KOREAN CHARACTER CHAMKO
	# <circle> 110E 1161 11B7 1100 1169
327D	CIRCLED KOREAN CHARACTER JUEUI
	# <circle> 110C 116E 110B 1174
@		Circled Hangul syllable
327E	CIRCLED HANGUL IEUNG U
	* postal code mark
	# <circle> 110B 116E
@		Symbol
327F	KOREAN STANDARD SYMBOL
@		Circled ideographs
3280	CIRCLED IDEOGRAPH ONE
	= maru-iti, symbol of unification
	# <circle> 4E00
3281	CIRCLED IDEOGRAPH TWO
	# <circle> 4E8C
3282	CIRCLED IDEOGRAPH THREE
	# <circle> 4E09
3283	CIRCLED IDEOGRAPH FOUR
	# <circle> 56DB
3284	CIRCLED IDEOGRAPH FIVE
	# <circle> 4E94
3285	CIRCLED IDEOGRAPH SIX
	# <circle> 516D
3286	CIRCLED IDEOGRAPH SEVEN
	# <circle> 4E03
3287	CIRCLED IDEOGRAPH EIGHT
	# <circle> 516B
3288	CIRCLED IDEOGRAPH NINE
	# <circle> 4E5D
3289	CIRCLED IDEOGRAPH TEN
	# <circle> 5341
328A	CIRCLED IDEOGRAPH MOON
	* Monday
	# <circle> 6708
328B	CIRCLED IDEOGRAPH FIRE
	* Tuesday
	# <circle> 706B
328C	CIRCLED IDEOGRAPH WATER
	* Wednesday
	# <circle> 6C34
328D	CIRCLED IDEOGRAPH WOOD
	* Thursday
	# <circle> 6728
328E	CIRCLED IDEOGRAPH METAL
	* Friday
	# <circle> 91D1
328F	CIRCLED IDEOGRAPH EARTH
	* Saturday
	# <circle> 571F
3290	CIRCLED IDEOGRAPH SUN
	* Sunday
	# <circle> 65E5
3291	CIRCLED IDEOGRAPH STOCK
	* incorporated
	# <circle> 682A
3292	CIRCLED IDEOGRAPH HAVE
	* limited
	# <circle> 6709
3293	CIRCLED IDEOGRAPH SOCIETY
	* company
	# <circle> 793E
3294	CIRCLED IDEOGRAPH NAME
	# <circle> 540D
3295	CIRCLED IDEOGRAPH SPECIAL
	# <circle> 7279
3296	CIRCLED IDEOGRAPH FINANCIAL
	# <circle> 8CA1
3297	CIRCLED IDEOGRAPH CONGRATULATION
	# <circle> 795D
3298	CIRCLED IDEOGRAPH LABOR
	# <circle> 52B4
3299	CIRCLED IDEOGRAPH SECRET
	# <circle> 79D8
329A	CIRCLED IDEOGRAPH MALE
	# <circle> 7537
329B	CIRCLED IDEOGRAPH FEMALE
	# <circle> 5973
329C	CIRCLED IDEOGRAPH SUITABLE
	# <circle> 9069
329D	CIRCLED IDEOGRAPH EXCELLENT
	# <circle> 512A
329E	CIRCLED IDEOGRAPH PRINT
	* name seal
	# <circle> 5370
329F	CIRCLED IDEOGRAPH ATTENTION
	# <circle> 6CE8
32A0	CIRCLED IDEOGRAPH ITEM
	# <circle> 9805
32A1	CIRCLED IDEOGRAPH REST
	* holiday
	# <circle> 4F11
32A2	CIRCLED IDEOGRAPH COPY
	# <circle> 5199
32A3	CIRCLED IDEOGRAPH CORRECT
	# <circle> 6B63
32A4	CIRCLED IDEOGRAPH HIGH
	# <circle> 4E0A
32A5	CIRCLED IDEOGRAPH CENTRE
	# <circle> 4E2D
32A6	CIRCLED IDEOGRAPH LOW
	# <circle> 4E0B
32A7	CIRCLED IDEOGRAPH LEFT
	# <circle> 5DE6
32A8	CIRCLED IDEOGRAPH RIGHT
	# <circle> 53F3
32A9	CIRCLED IDEOGRAPH MEDICINE
	# <circle> 533B
32AA	CIRCLED IDEOGRAPH RELIGION
	# <circle> 5B97
32AB	CIRCLED IDEOGRAPH STUDY
	# <circle> 5B66
32AC	CIRCLED IDEOGRAPH SUPERVISE
	# <circle> 76E3
32AD	CIRCLED IDEOGRAPH ENTERPRISE
	# <circle> 4F01
32AE	CIRCLED IDEOGRAPH RESOURCE
	# <circle> 8CC7
32AF	CIRCLED IDEOGRAPH ALLIANCE
	# <circle> 5354
32B0	CIRCLED IDEOGRAPH NIGHT
	# <circle> 591C
@		Circled numbers
32B1	CIRCLED NUMBER THIRTY SIX
	# <circle> 0033 0036
32B2	CIRCLED NUMBER THIRTY SEVEN
	# <circle> 0033 0037
32B3	CIRCLED NUMBER THIRTY EIGHT
	# <circle> 0033 0038
32B4	CIRCLED NUMBER THIRTY NINE
	# <circle> 0033 0039
32B5	CIRCLED NUMBER FORTY
	# <circle> 0034 0030
32B6	CIRCLED NUMBER FORTY ONE
	# <circle> 0034 0031
32B7	CIRCLED NUMBER FORTY TWO
	# <circle> 0034 0032
32B8	CIRCLED NUMBER FORTY THREE
	# <circle> 0034 0033
32B9	CIRCLED NUMBER FORTY FOUR
	# <circle> 0034 0034
32BA	CIRCLED NUMBER FORTY FIVE
	# <circle> 0034 0035
32BB	CIRCLED NUMBER FORTY SIX
	# <circle> 0034 0036
32BC	CIRCLED NUMBER FORTY SEVEN
	# <circle> 0034 0037
32BD	CIRCLED NUMBER FORTY EIGHT
	# <circle> 0034 0038
32BE	CIRCLED NUMBER FORTY NINE
	# <circle> 0034 0039
32BF	CIRCLED NUMBER FIFTY
	# <circle> 0035 0030
@		Telegraph symbols for months
32C0	IDEOGRAPHIC TELEGRAPH SYMBOL FOR JANUARY
	# 0031 6708
32C1	IDEOGRAPHIC TELEGRAPH SYMBOL FOR FEBRUARY
	# 0032 6708
32C2	IDEOGRAPHIC TELEGRAPH SYMBOL FOR MARCH
	# 0033 6708
32C3	IDEOGRAPHIC TELEGRAPH SYMBOL FOR APRIL
	# 0034 6708
32C4	IDEOGRAPHIC TELEGRAPH SYMBOL FOR MAY
	# 0035 6708
32C5	IDEOGRAPHIC TELEGRAPH SYMBOL FOR JUNE
	# 0036 6708
32C6	IDEOGRAPHIC TELEGRAPH SYMBOL FOR JULY
	# 0037 6708
32C7	IDEOGRAPHIC TELEGRAPH SYMBOL FOR AUGUST
	# 0038 6708
32C8	IDEOGRAPHIC TELEGRAPH SYMBOL FOR SEPTEMBER
	# 0039 6708
32C9	IDEOGRAPHIC TELEGRAPH SYMBOL FOR OCTOBER
	# 0031 0030 6708
32CA	IDEOGRAPHIC TELEGRAPH SYMBOL FOR NOVEMBER
	# 0031 0031 6708
32CB	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DECEMBER
	# 0031 0032 6708
@		Squared Latin abbreviations
32CC	SQUARE HG
	# <square> 0048 0067
32CD	SQUARE ERG
	# <square> 0065 0072 0067
32CE	SQUARE EV
	# <square> 0065 0056
32CF	LIMITED LIABILITY SIGN
	# <square> 004C 0054 0044
@		Circled Katakana
32D0	CIRCLED KATAKANA A
	# <circle> 30A2
32D1	CIRCLED KATAKANA I
	# <circle> 30A4
32D2	CIRCLED KATAKANA U
	# <circle> 30A6
32D3	CIRCLED KATAKANA E
	# <circle> 30A8
32D4	CIRCLED KATAKANA O
	# <circle> 30AA
32D5	CIRCLED KATAKANA KA
	# <circle> 30AB
32D6	CIRCLED KATAKANA KI
	# <circle> 30AD
32D7	CIRCLED KATAKANA KU
	# <circle> 30AF
32D8	CIRCLED KATAKANA KE
	# <circle> 30B1
32D9	CIRCLED KATAKANA KO
	# <circle> 30B3
32DA	CIRCLED KATAKANA SA
	# <circle> 30B5
32DB	CIRCLED KATAKANA SI
	# <circle> 30B7
32DC	CIRCLED KATAKANA SU
	# <circle> 30B9
32DD	CIRCLED KATAKANA SE
	# <circle> 30BB
32DE	CIRCLED KATAKANA SO
	# <circle> 30BD
32DF	CIRCLED KATAKANA TA
	# <circle> 30BF
32E0	CIRCLED KATAKANA TI
	# <circle> 30C1
32E1	CIRCLED KATAKANA TU
	# <circle> 30C4
32E2	CIRCLED KATAKANA TE
	# <circle> 30C6
32E3	CIRCLED KATAKANA TO
	# <circle> 30C8
32E4	CIRCLED KATAKANA NA
	# <circle> 30CA
32E5	CIRCLED KATAKANA NI
	# <circle> 30CB
32E6	CIRCLED KATAKANA NU
	# <circle> 30CC
32E7	CIRCLED KATAKANA NE
	# <circle> 30CD
32E8	CIRCLED KATAKANA NO
	# <circle> 30CE
32E9	CIRCLED KATAKANA HA
	# <circle> 30CF
32EA	CIRCLED KATAKANA HI
	# <circle> 30D2
32EB	CIRCLED KATAKANA HU
	# <circle> 30D5
32EC	CIRCLED KATAKANA HE
	# <circle> 30D8
32ED	CIRCLED KATAKANA HO
	# <circle> 30DB
32EE	CIRCLED KATAKANA MA
	# <circle> 30DE
32EF	CIRCLED KATAKANA MI
	# <circle> 30DF
32F0	CIRCLED KATAKANA MU
	# <circle> 30E0
32F1	CIRCLED KATAKANA ME
	# <circle> 30E1
32F2	CIRCLED KATAKANA MO
	# <circle> 30E2
32F3	CIRCLED KATAKANA YA
	# <circle> 30E4
32F4	CIRCLED KATAKANA YU
	# <circle> 30E6
32F5	CIRCLED KATAKANA YO
	# <circle> 30E8
32F6	CIRCLED KATAKANA RA
	# <circle> 30E9
32F7	CIRCLED KATAKANA RI
	# <circle> 30EA
32F8	CIRCLED KATAKANA RU
	# <circle> 30EB
32F9	CIRCLED KATAKANA RE
	# <circle> 30EC
32FA	CIRCLED KATAKANA RO
	# <circle> 30ED
32FB	CIRCLED KATAKANA WA
	# <circle> 30EF
32FC	CIRCLED KATAKANA WI
	# <circle> 30F0
32FD	CIRCLED KATAKANA WE
	# <circle> 30F1
32FE	CIRCLED KATAKANA WO
	# <circle> 30F2
@@	3300	CJK Compatibility	33FF
@		Squared Katakana words
3300	SQUARE APAATO
	* apartment
	# <square> 30A2 30D1 30FC 30C8
3301	SQUARE ARUHUA
	* alpha
	# <square> 30A2 30EB 30D5 30A1
3302	SQUARE ANPEA
	* ampere
	# <square> 30A2 30F3 30DA 30A2
3303	SQUARE AARU
	* are (unit of area)
	# <square> 30A2 30FC 30EB
3304	SQUARE ININGU
	* inning
	# <square> 30A4 30CB 30F3 30B0
3305	SQUARE INTI
	* inch
	# <square> 30A4 30F3 30C1
3306	SQUARE UON
	* won (Korean currency)
	# <square> 30A6 30A9 30F3
3307	SQUARE ESUKUUDO
	* escudo (Portuguese currency)
	# <square> 30A8 30B9 30AF 30FC 30C9
3308	SQUARE EEKAA
	* acre
	# <square> 30A8 30FC 30AB 30FC
3309	SQUARE ONSU
	* ounce
	# <square> 30AA 30F3 30B9
330A	SQUARE OOMU
	* ohm
	# <square> 30AA 30FC 30E0
330B	SQUARE KAIRI
	* kai-ri: nautical mile
	# <square> 30AB 30A4 30EA
330C	SQUARE KARATTO
	* carat
	# <square> 30AB 30E9 30C3 30C8
330D	SQUARE KARORII
	* calorie
	# <square> 30AB 30ED 30EA 30FC
330E	SQUARE GARON
	* gallon
	# <square> 30AC 30ED 30F3
330F	SQUARE GANMA
	* gamma
	# <square> 30AC 30F3 30DE
3310	SQUARE GIGA
	* giga-
	# <square> 30AE 30AC
3311	SQUARE GINII
	* guinea
	# <square> 30AE 30CB 30FC
3312	SQUARE KYURII
	* curie
	# <square> 30AD 30E5 30EA 30FC
3313	SQUARE GIRUDAA
	* guilder
	# <square> 30AE 30EB 30C0 30FC
3314	SQUARE KIRO
	* kilo-
	# <square> 30AD 30ED
3315	SQUARE KIROGURAMU
	* kilogram
	# <square> 30AD 30ED 30B0 30E9 30E0
3316	SQUARE KIROMEETORU
	* kilometer
	# <square> 30AD 30ED 30E1 30FC 30C8 30EB
3317	SQUARE KIROWATTO
	* kilowatt
	# <square> 30AD 30ED 30EF 30C3 30C8
3318	SQUARE GURAMU
	* gram
	# <square> 30B0 30E9 30E0
3319	SQUARE GURAMUTON
	* gram ton
	# <square> 30B0 30E9 30E0 30C8 30F3
331A	SQUARE KURUZEIRO
	* cruzeiro (Brazilian currency)
	# <square> 30AF 30EB 30BC 30A4 30ED
331B	SQUARE KUROONE
	* krone
	# <square> 30AF 30ED 30FC 30CD
331C	SQUARE KEESU
	* case
	# <square> 30B1 30FC 30B9
331D	SQUARE KORUNA
	* koruna (Czech currency)
	# <square> 30B3 30EB 30CA
331E	SQUARE KOOPO
	* co-op
	# <square> 30B3 30FC 30DD
331F	SQUARE SAIKURU
	* cycle
	# <square> 30B5 30A4 30AF 30EB
3320	SQUARE SANTIIMU
	* centime
	# <square> 30B5 30F3 30C1 30FC 30E0
3321	SQUARE SIRINGU
	* shilling
	# <square> 30B7 30EA 30F3 30B0
3322	SQUARE SENTI
	* centi-
	# <square> 30BB 30F3 30C1
3323	SQUARE SENTO
	* cent
	# <square> 30BB 30F3 30C8
3324	SQUARE DAASU
	* dozen
	# <square> 30C0 30FC 30B9
3325	SQUARE DESI
	* deci-
	# <square> 30C7 30B7
3326	SQUARE DORU
	* dollar
	# <square> 30C9 30EB
3327	SQUARE TON
	* ton
	# <square> 30C8 30F3
3328	SQUARE NANO
	* nano-
	# <square> 30CA 30CE
3329	SQUARE NOTTO
	* knot, nautical mile
	# <square> 30CE 30C3 30C8
332A	SQUARE HAITU
	* heights
	# <square> 30CF 30A4 30C4
332B	SQUARE PAASENTO
	* percent
	# <square> 30D1 30FC 30BB 30F3 30C8
332C	SQUARE PAATU
	* parts
	# <square> 30D1 30FC 30C4
332D	SQUARE BAARERU
	* barrel
	# <square> 30D0 30FC 30EC 30EB
332E	SQUARE PIASUTORU
	* piaster
	# <square> 30D4 30A2 30B9 30C8 30EB
332F	SQUARE PIKURU
	* picul (unit of weight)
	# <square> 30D4 30AF 30EB
3330	SQUARE PIKO
	* pico-
	# <square> 30D4 30B3
3331	SQUARE BIRU
	* building
	# <square> 30D3 30EB
3332	SQUARE HUARADDO
	* farad
	# <square> 30D5 30A1 30E9 30C3 30C9
3333	SQUARE HUIITO
	* feet
	# <square> 30D5 30A3 30FC 30C8
3334	SQUARE BUSSYERU
	* bushel
	# <square> 30D6 30C3 30B7 30A7 30EB
3335	SQUARE HURAN
	* franc
	# <square> 30D5 30E9 30F3
3336	SQUARE HEKUTAARU
	* hectare
	# <square> 30D8 30AF 30BF 30FC 30EB
3337	SQUARE PESO
	* peso
	# <square> 30DA 30BD
3338	SQUARE PENIHI
	* pfennig
	# <square> 30DA 30CB 30D2
3339	SQUARE HERUTU
	* hertz
	# <square> 30D8 30EB 30C4
333A	SQUARE PENSU
	* pence
	# <square> 30DA 30F3 30B9
333B	SQUARE PEEZI
	* page
	# <square> 30DA 30FC 30B8
333C	SQUARE BEETA
	* beta
	# <square> 30D9 30FC 30BF
333D	SQUARE POINTO
	* point
	# <square> 30DD 30A4 30F3 30C8
333E	SQUARE BORUTO
	* volt, bolt
	# <square> 30DC 30EB 30C8
333F	SQUARE HON
	* hon: volume
	# <square> 30DB 30F3
3340	SQUARE PONDO
	* pound
	# <square> 30DD 30F3 30C9
3341	SQUARE HOORU
	* hall
	# <square> 30DB 30FC 30EB
3342	SQUARE HOON
	* horn
	# <square> 30DB 30FC 30F3
3343	SQUARE MAIKURO
	* micro-
	# <square> 30DE 30A4 30AF 30ED
3344	SQUARE MAIRU
	* mile
	# <square> 30DE 30A4 30EB
3345	SQUARE MAHHA
	* mach
	# <square> 30DE 30C3 30CF
3346	SQUARE MARUKU
	* mark
	# <square> 30DE 30EB 30AF
3347	SQUARE MANSYON
	* mansion (i.e. better quality apartment)
	# <square> 30DE 30F3 30B7 30E7 30F3
3348	SQUARE MIKURON
	* micron
	# <square> 30DF 30AF 30ED 30F3
3349	SQUARE MIRI
	* milli-
	# <square> 30DF 30EA
334A	SQUARE MIRIBAARU
	* millibar
	# <square> 30DF 30EA 30D0 30FC 30EB
334B	SQUARE MEGA
	* mega-
	# <square> 30E1 30AC
334C	SQUARE MEGATON
	* megaton
	# <square> 30E1 30AC 30C8 30F3
334D	SQUARE MEETORU
	* meter
	# <square> 30E1 30FC 30C8 30EB
334E	SQUARE YAADO
	* yard
	# <square> 30E4 30FC 30C9
334F	SQUARE YAARU
	* yard
	# <square> 30E4 30FC 30EB
3350	SQUARE YUAN
	* yuan (Chinese currency)
	# <square> 30E6 30A2 30F3
3351	SQUARE RITTORU
	* liter
	# <square> 30EA 30C3 30C8 30EB
3352	SQUARE RIRA
	* lira
	# <square> 30EA 30E9
3353	SQUARE RUPII
	* rupee
	# <square> 30EB 30D4 30FC
3354	SQUARE RUUBURU
	* ruble
	# <square> 30EB 30FC 30D6 30EB
3355	SQUARE REMU
	* rem (unit of radiation)
	# <square> 30EC 30E0
3356	SQUARE RENTOGEN
	* roentgen
	# <square> 30EC 30F3 30C8 30B2 30F3
3357	SQUARE WATTO
	* watt
	# <square> 30EF 30C3 30C8
@		Telegraph symbols for hours
3358	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR ZERO
	# 0030 70B9
3359	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR ONE
	# 0031 70B9
335A	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWO
	# 0032 70B9
335B	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR THREE
	# 0033 70B9
335C	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FOUR
	# 0034 70B9
335D	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FIVE
	# 0035 70B9
335E	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SIX
	# 0036 70B9
335F	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SEVEN
	# 0037 70B9
3360	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR EIGHT
	# 0038 70B9
3361	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR NINE
	# 0039 70B9
3362	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TEN
	# 0031 0030 70B9
3363	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR ELEVEN
	# 0031 0031 70B9
3364	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWELVE
	# 0031 0032 70B9
3365	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR THIRTEEN
	# 0031 0033 70B9
3366	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FOURTEEN
	# 0031 0034 70B9
3367	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FIFTEEN
	# 0031 0035 70B9
3368	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SIXTEEN
	# 0031 0036 70B9
3369	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SEVENTEEN
	# 0031 0037 70B9
336A	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR EIGHTEEN
	# 0031 0038 70B9
336B	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR NINETEEN
	# 0031 0039 70B9
336C	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY
	# 0032 0030 70B9
336D	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-ONE
	# 0032 0031 70B9
336E	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-TWO
	# 0032 0032 70B9
336F	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-THREE
	# 0032 0033 70B9
3370	IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-FOUR
	# 0032 0034 70B9
@		Squared Latin abbreviations
3371	SQUARE HPA
	# <square> 0068 0050 0061
3372	SQUARE DA
	# <square> 0064 0061
3373	SQUARE AU
	# <square> 0041 0055
3374	SQUARE BAR
	# <square> 0062 0061 0072
3375	SQUARE OV
	# <square> 006F 0056
3376	SQUARE PC
	# <square> 0070 0063
3377	SQUARE DM
	# <square> 0064 006D
3378	SQUARE DM SQUARED
	# <square> 0064 006D 00B2
3379	SQUARE DM CUBED
	# <square> 0064 006D 00B3
337A	SQUARE IU
	# <square> 0049 0055
@		Japanese era names
337B	SQUARE ERA NAME HEISEI
	# <square> 5E73 6210
337C	SQUARE ERA NAME SYOUWA
	# <square> 662D 548C
337D	SQUARE ERA NAME TAISYOU
	# <square> 5927 6B63
337E	SQUARE ERA NAME MEIZI
	# <square> 660E 6CBB
@		Japanese corporation
337F	SQUARE CORPORATION
	= kabusiki-gaisya
	* incorporated
	# <square> 682A 5F0F 4F1A 793E
@		Squared Latin abbreviations
3380	SQUARE PA AMPS
	# <square> 0070 0041
3381	SQUARE NA
	# <square> 006E 0041
3382	SQUARE MU A
	# <square> 03BC 0041
3383	SQUARE MA
	# <square> 006D 0041
3384	SQUARE KA
	# <square> 006B 0041
3385	SQUARE KB
	# <square> 004B 0042
3386	SQUARE MB
	# <square> 004D 0042
3387	SQUARE GB
	# <square> 0047 0042
3388	SQUARE CAL
	# <square> 0063 0061 006C
3389	SQUARE KCAL
	# <square> 006B 0063 0061 006C
338A	SQUARE PF
	# <square> 0070 0046
338B	SQUARE NF
	# <square> 006E 0046
338C	SQUARE MU F
	# <square> 03BC 0046
338D	SQUARE MU G
	# <square> 03BC 0067
338E	SQUARE MG
	# <square> 006D 0067
338F	SQUARE KG
	# <square> 006B 0067
3390	SQUARE HZ
	# <square> 0048 007A
3391	SQUARE KHZ
	# <square> 006B 0048 007A
3392	SQUARE MHZ
	# <square> 004D 0048 007A
3393	SQUARE GHZ
	# <square> 0047 0048 007A
3394	SQUARE THZ
	# <square> 0054 0048 007A
3395	SQUARE MU L
	# <square> 03BC 2113
3396	SQUARE ML
	# <square> 006D 2113
3397	SQUARE DL
	# <square> 0064 2113
3398	SQUARE KL
	# <square> 006B 2113
3399	SQUARE FM
	# <square> 0066 006D
339A	SQUARE NM
	# <square> 006E 006D
339B	SQUARE MU M
	# <square> 03BC 006D
339C	SQUARE MM
	# <square> 006D 006D
339D	SQUARE CM
	# <square> 0063 006D
339E	SQUARE KM
	# <square> 006B 006D
339F	SQUARE MM SQUARED
	# <square> 006D 006D 00B2
33A0	SQUARE CM SQUARED
	# <square> 0063 006D 00B2
33A1	SQUARE M SQUARED
	# <square> 006D 00B2
33A2	SQUARE KM SQUARED
	# <square> 006B 006D 00B2
33A3	SQUARE MM CUBED
	# <square> 006D 006D 00B3
33A4	SQUARE CM CUBED
	# <square> 0063 006D 00B3
33A5	SQUARE M CUBED
	# <square> 006D 00B3
33A6	SQUARE KM CUBED
	# <square> 006B 006D 00B3
33A7	SQUARE M OVER S
	# <square> 006D 2215 0073
33A8	SQUARE M OVER S SQUARED
	# <square> 006D 2215 0073 00B2
33A9	SQUARE PA
	# <square> 0050 0061
33AA	SQUARE KPA
	# <square> 006B 0050 0061
33AB	SQUARE MPA
	# <square> 004D 0050 0061
33AC	SQUARE GPA
	# <square> 0047 0050 0061
33AD	SQUARE RAD
	# <square> 0072 0061 0064
33AE	SQUARE RAD OVER S
	# <square> 0072 0061 0064 2215 0073
33AF	SQUARE RAD OVER S SQUARED
	# <square> 0072 0061 0064 2215 0073 00B2
33B0	SQUARE PS
	# <square> 0070 0073
33B1	SQUARE NS
	# <square> 006E 0073
33B2	SQUARE MU S
	# <square> 03BC 0073
33B3	SQUARE MS
	# <square> 006D 0073
33B4	SQUARE PV
	# <square> 0070 0056
33B5	SQUARE NV
	# <square> 006E 0056
33B6	SQUARE MU V
	# <square> 03BC 0056
33B7	SQUARE MV
	# <square> 006D 0056
33B8	SQUARE KV
	# <square> 006B 0056
33B9	SQUARE MV MEGA
	# <square> 004D 0056
33BA	SQUARE PW
	# <square> 0070 0057
33BB	SQUARE NW
	# <square> 006E 0057
33BC	SQUARE MU W
	# <square> 03BC 0057
33BD	SQUARE MW
	# <square> 006D 0057
33BE	SQUARE KW
	# <square> 006B 0057
33BF	SQUARE MW MEGA
	# <square> 004D 0057
33C0	SQUARE K OHM
	# <square> 006B 03A9
33C1	SQUARE M OHM
	# <square> 004D 03A9
33C2	SQUARE AM
	# <square> 0061 002E 006D 002E
33C3	SQUARE BQ
	# <square> 0042 0071
33C4	SQUARE CC
	# <square> 0063 0063
33C5	SQUARE CD
	# <square> 0063 0064
33C6	SQUARE C OVER KG
	# <square> 0043 2215 006B 0067
33C7	SQUARE CO
	# <square> 0043 006F 002E
33C8	SQUARE DB
	# <square> 0064 0042
33C9	SQUARE GY
	# <square> 0047 0079
33CA	SQUARE HA
	# <square> 0068 0061
33CB	SQUARE HP
	# <square> 0048 0050
33CC	SQUARE IN
	# <square> 0069 006E
33CD	SQUARE KK
	# <square> 004B 004B
33CE	SQUARE KM CAPITAL
	# <square> 004B 004D
33CF	SQUARE KT
	# <square> 006B 0074
33D0	SQUARE LM
	# <square> 006C 006D
33D1	SQUARE LN
	# <square> 006C 006E
33D2	SQUARE LOG
	# <square> 006C 006F 0067
33D3	SQUARE LX
	# <square> 006C 0078
33D4	SQUARE MB SMALL
	# <square> 006D 0062
33D5	SQUARE MIL
	# <square> 006D 0069 006C
33D6	SQUARE MOL
	# <square> 006D 006F 006C
33D7	SQUARE PH
	# <square> 0050 0048
33D8	SQUARE PM
	# <square> 0070 002E 006D 002E
33D9	SQUARE PPM
	# <square> 0050 0050 004D
33DA	SQUARE PR
	# <square> 0050 0052
33DB	SQUARE SR
	# <square> 0073 0072
33DC	SQUARE SV
	# <square> 0053 0076
33DD	SQUARE WB
	# <square> 0057 0062
33DE	SQUARE V OVER M
	# <square> 0056 2215 006D
33DF	SQUARE A OVER M
	# <square> 0041 2215 006D
@		Telegraph symbols for days
33E0	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY ONE
	# 0031 65E5
33E1	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWO
	# 0032 65E5
33E2	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THREE
	# 0033 65E5
33E3	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FOUR
	# 0034 65E5
33E4	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FIVE
	# 0035 65E5
33E5	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SIX
	# 0036 65E5
33E6	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SEVEN
	# 0037 65E5
33E7	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY EIGHT
	# 0038 65E5
33E8	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY NINE
	# 0039 65E5
33E9	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TEN
	# 0031 0030 65E5
33EA	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY ELEVEN
	# 0031 0031 65E5
33EB	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWELVE
	# 0031 0032 65E5
33EC	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THIRTEEN
	# 0031 0033 65E5
33ED	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FOURTEEN
	# 0031 0034 65E5
33EE	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FIFTEEN
	# 0031 0035 65E5
33EF	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SIXTEEN
	# 0031 0036 65E5
33F0	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SEVENTEEN
	# 0031 0037 65E5
33F1	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY EIGHTEEN
	# 0031 0038 65E5
33F2	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY NINETEEN
	# 0031 0039 65E5
33F3	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY
	# 0032 0030 65E5
33F4	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-ONE
	# 0032 0031 65E5
33F5	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-TWO
	# 0032 0032 65E5
33F6	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-THREE
	# 0032 0033 65E5
33F7	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-FOUR
	# 0032 0034 65E5
33F8	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-FIVE
	# 0032 0035 65E5
33F9	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-SIX
	# 0032 0036 65E5
33FA	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-SEVEN
	# 0032 0037 65E5
33FB	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-EIGHT
	# 0032 0038 65E5
33FC	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-NINE
	# 0032 0039 65E5
33FD	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THIRTY
	# 0033 0030 65E5
33FE	IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THIRTY-ONE
	# 0033 0031 65E5
@		Squared Latin abbreviation
33FF	SQUARE GAL
	# <square> 0067 0061 006C
@@	3400	CJK Unified Ideographs Extension A	4DB5
@@	4DC0	Yijing Hexagram Symbols	4DFF
@		Yijing hexagram symbols
4DC0	HEXAGRAM FOR THE CREATIVE HEAVEN
4DC1	HEXAGRAM FOR THE RECEPTIVE EARTH
4DC2	HEXAGRAM FOR DIFFICULTY AT THE BEGINNING
4DC3	HEXAGRAM FOR YOUTHFUL FOLLY
4DC4	HEXAGRAM FOR WAITING
4DC5	HEXAGRAM FOR CONFLICT
4DC6	HEXAGRAM FOR THE ARMY
4DC7	HEXAGRAM FOR HOLDING TOGETHER
4DC8	HEXAGRAM FOR SMALL TAMING
4DC9	HEXAGRAM FOR TREADING
4DCA	HEXAGRAM FOR PEACE
4DCB	HEXAGRAM FOR STANDSTILL
4DCC	HEXAGRAM FOR FELLOWSHIP
4DCD	HEXAGRAM FOR GREAT POSSESSION
4DCE	HEXAGRAM FOR MODESTY
4DCF	HEXAGRAM FOR ENTHUSIASM
4DD0	HEXAGRAM FOR FOLLOWING
4DD1	HEXAGRAM FOR WORK ON THE DECAYED
4DD2	HEXAGRAM FOR APPROACH
4DD3	HEXAGRAM FOR CONTEMPLATION
4DD4	HEXAGRAM FOR BITING THROUGH
4DD5	HEXAGRAM FOR GRACE
4DD6	HEXAGRAM FOR SPLITTING APART
4DD7	HEXAGRAM FOR RETURN
4DD8	HEXAGRAM FOR INNOCENCE
4DD9	HEXAGRAM FOR GREAT TAMING
4DDA	HEXAGRAM FOR MOUTH CORNERS
4DDB	HEXAGRAM FOR GREAT PREPONDERANCE
4DDC	HEXAGRAM FOR THE ABYSMAL WATER
4DDD	HEXAGRAM FOR THE CLINGING FIRE
4DDE	HEXAGRAM FOR INFLUENCE
4DDF	HEXAGRAM FOR DURATION
4DE0	HEXAGRAM FOR RETREAT
4DE1	HEXAGRAM FOR GREAT POWER
4DE2	HEXAGRAM FOR PROGRESS
4DE3	HEXAGRAM FOR DARKENING OF THE LIGHT
4DE4	HEXAGRAM FOR THE FAMILY
4DE5	HEXAGRAM FOR OPPOSITION
4DE6	HEXAGRAM FOR OBSTRUCTION
4DE7	HEXAGRAM FOR DELIVERANCE
4DE8	HEXAGRAM FOR DECREASE
4DE9	HEXAGRAM FOR INCREASE
4DEA	HEXAGRAM FOR BREAKTHROUGH
4DEB	HEXAGRAM FOR COMING TO MEET
4DEC	HEXAGRAM FOR GATHERING TOGETHER
4DED	HEXAGRAM FOR PUSHING UPWARD
4DEE	HEXAGRAM FOR OPPRESSION
4DEF	HEXAGRAM FOR THE WELL
4DF0	HEXAGRAM FOR REVOLUTION
4DF1	HEXAGRAM FOR THE CAULDRON
4DF2	HEXAGRAM FOR THE AROUSING THUNDER
4DF3	HEXAGRAM FOR THE KEEPING STILL MOUNTAIN
4DF4	HEXAGRAM FOR DEVELOPMENT
4DF5	HEXAGRAM FOR THE MARRYING MAIDEN
4DF6	HEXAGRAM FOR ABUNDANCE
4DF7	HEXAGRAM FOR THE WANDERER
4DF8	HEXAGRAM FOR THE GENTLE WIND
4DF9	HEXAGRAM FOR THE JOYOUS LAKE
4DFA	HEXAGRAM FOR DISPERSION
4DFB	HEXAGRAM FOR LIMITATION
4DFC	HEXAGRAM FOR INNER TRUTH
4DFD	HEXAGRAM FOR SMALL PREPONDERANCE
4DFE	HEXAGRAM FOR AFTER COMPLETION
4DFF	HEXAGRAM FOR BEFORE COMPLETION
@@	4E00	CJK Unified Ideographs	9FBB
@@	A000	Yi Syllables	A48F
@		Syllables
A000	YI SYLLABLE IT
A001	YI SYLLABLE IX
A002	YI SYLLABLE I
A003	YI SYLLABLE IP
A004	YI SYLLABLE IET
A005	YI SYLLABLE IEX
A006	YI SYLLABLE IE
A007	YI SYLLABLE IEP
A008	YI SYLLABLE AT
A009	YI SYLLABLE AX
A00A	YI SYLLABLE A
A00B	YI SYLLABLE AP
A00C	YI SYLLABLE UOX
A00D	YI SYLLABLE UO
A00E	YI SYLLABLE UOP
A00F	YI SYLLABLE OT
A010	YI SYLLABLE OX
A011	YI SYLLABLE O
A012	YI SYLLABLE OP
A013	YI SYLLABLE EX
A014	YI SYLLABLE E
A015	YI SYLLABLE WU
A016	YI SYLLABLE BIT
A017	YI SYLLABLE BIX
A018	YI SYLLABLE BI
A019	YI SYLLABLE BIP
A01A	YI SYLLABLE BIET
A01B	YI SYLLABLE BIEX
A01C	YI SYLLABLE BIE
A01D	YI SYLLABLE BIEP
A01E	YI SYLLABLE BAT
A01F	YI SYLLABLE BAX
A020	YI SYLLABLE BA
A021	YI SYLLABLE BAP
A022	YI SYLLABLE BUOX
A023	YI SYLLABLE BUO
A024	YI SYLLABLE BUOP
A025	YI SYLLABLE BOT
A026	YI SYLLABLE BOX
A027	YI SYLLABLE BO
A028	YI SYLLABLE BOP
A029	YI SYLLABLE BEX
A02A	YI SYLLABLE BE
A02B	YI SYLLABLE BEP
A02C	YI SYLLABLE BUT
A02D	YI SYLLABLE BUX
A02E	YI SYLLABLE BU
A02F	YI SYLLABLE BUP
A030	YI SYLLABLE BURX
A031	YI SYLLABLE BUR
A032	YI SYLLABLE BYT
A033	YI SYLLABLE BYX
A034	YI SYLLABLE BY
A035	YI SYLLABLE BYP
A036	YI SYLLABLE BYRX
A037	YI SYLLABLE BYR
A038	YI SYLLABLE PIT
A039	YI SYLLABLE PIX
A03A	YI SYLLABLE PI
A03B	YI SYLLABLE PIP
A03C	YI SYLLABLE PIEX
A03D	YI SYLLABLE PIE
A03E	YI SYLLABLE PIEP
A03F	YI SYLLABLE PAT
A040	YI SYLLABLE PAX
A041	YI SYLLABLE PA
A042	YI SYLLABLE PAP
A043	YI SYLLABLE PUOX
A044	YI SYLLABLE PUO
A045	YI SYLLABLE PUOP
A046	YI SYLLABLE POT
A047	YI SYLLABLE POX
A048	YI SYLLABLE PO
A049	YI SYLLABLE POP
A04A	YI SYLLABLE PUT
A04B	YI SYLLABLE PUX
A04C	YI SYLLABLE PU
A04D	YI SYLLABLE PUP
A04E	YI SYLLABLE PURX
A04F	YI SYLLABLE PUR
A050	YI SYLLABLE PYT
A051	YI SYLLABLE PYX
A052	YI SYLLABLE PY
A053	YI SYLLABLE PYP
A054	YI SYLLABLE PYRX
A055	YI SYLLABLE PYR
A056	YI SYLLABLE BBIT
A057	YI SYLLABLE BBIX
A058	YI SYLLABLE BBI
A059	YI SYLLABLE BBIP
A05A	YI SYLLABLE BBIET
A05B	YI SYLLABLE BBIEX
A05C	YI SYLLABLE BBIE
A05D	YI SYLLABLE BBIEP
A05E	YI SYLLABLE BBAT
A05F	YI SYLLABLE BBAX
A060	YI SYLLABLE BBA
A061	YI SYLLABLE BBAP
A062	YI SYLLABLE BBUOX
A063	YI SYLLABLE BBUO
A064	YI SYLLABLE BBUOP
A065	YI SYLLABLE BBOT
A066	YI SYLLABLE BBOX
A067	YI SYLLABLE BBO
A068	YI SYLLABLE BBOP
A069	YI SYLLABLE BBEX
A06A	YI SYLLABLE BBE
A06B	YI SYLLABLE BBEP
A06C	YI SYLLABLE BBUT
A06D	YI SYLLABLE BBUX
A06E	YI SYLLABLE BBU
A06F	YI SYLLABLE BBUP
A070	YI SYLLABLE BBURX
A071	YI SYLLABLE BBUR
A072	YI SYLLABLE BBYT
A073	YI SYLLABLE BBYX
A074	YI SYLLABLE BBY
A075	YI SYLLABLE BBYP
A076	YI SYLLABLE NBIT
A077	YI SYLLABLE NBIX
A078	YI SYLLABLE NBI
A079	YI SYLLABLE NBIP
A07A	YI SYLLABLE NBIEX
A07B	YI SYLLABLE NBIE
A07C	YI SYLLABLE NBIEP
A07D	YI SYLLABLE NBAT
A07E	YI SYLLABLE NBAX
A07F	YI SYLLABLE NBA
A080	YI SYLLABLE NBAP
A081	YI SYLLABLE NBOT
A082	YI SYLLABLE NBOX
A083	YI SYLLABLE NBO
A084	YI SYLLABLE NBOP
A085	YI SYLLABLE NBUT
A086	YI SYLLABLE NBUX
A087	YI SYLLABLE NBU
A088	YI SYLLABLE NBUP
A089	YI SYLLABLE NBURX
A08A	YI SYLLABLE NBUR
A08B	YI SYLLABLE NBYT
A08C	YI SYLLABLE NBYX
A08D	YI SYLLABLE NBY
A08E	YI SYLLABLE NBYP
A08F	YI SYLLABLE NBYRX
A090	YI SYLLABLE NBYR
A091	YI SYLLABLE HMIT
A092	YI SYLLABLE HMIX
A093	YI SYLLABLE HMI
A094	YI SYLLABLE HMIP
A095	YI SYLLABLE HMIEX
A096	YI SYLLABLE HMIE
A097	YI SYLLABLE HMIEP
A098	YI SYLLABLE HMAT
A099	YI SYLLABLE HMAX
A09A	YI SYLLABLE HMA
A09B	YI SYLLABLE HMAP
A09C	YI SYLLABLE HMUOX
A09D	YI SYLLABLE HMUO
A09E	YI SYLLABLE HMUOP
A09F	YI SYLLABLE HMOT
A0A0	YI SYLLABLE HMOX
A0A1	YI SYLLABLE HMO
A0A2	YI SYLLABLE HMOP
A0A3	YI SYLLABLE HMUT
A0A4	YI SYLLABLE HMUX
A0A5	YI SYLLABLE HMU
A0A6	YI SYLLABLE HMUP
A0A7	YI SYLLABLE HMURX
A0A8	YI SYLLABLE HMUR
A0A9	YI SYLLABLE HMYX
A0AA	YI SYLLABLE HMY
A0AB	YI SYLLABLE HMYP
A0AC	YI SYLLABLE HMYRX
A0AD	YI SYLLABLE HMYR
A0AE	YI SYLLABLE MIT
A0AF	YI SYLLABLE MIX
A0B0	YI SYLLABLE MI
A0B1	YI SYLLABLE MIP
A0B2	YI SYLLABLE MIEX
A0B3	YI SYLLABLE MIE
A0B4	YI SYLLABLE MIEP
A0B5	YI SYLLABLE MAT
A0B6	YI SYLLABLE MAX
A0B7	YI SYLLABLE MA
A0B8	YI SYLLABLE MAP
A0B9	YI SYLLABLE MUOT
A0BA	YI SYLLABLE MUOX
A0BB	YI SYLLABLE MUO
A0BC	YI SYLLABLE MUOP
A0BD	YI SYLLABLE MOT
A0BE	YI SYLLABLE MOX
A0BF	YI SYLLABLE MO
A0C0	YI SYLLABLE MOP
A0C1	YI SYLLABLE MEX
A0C2	YI SYLLABLE ME
A0C3	YI SYLLABLE MUT
A0C4	YI SYLLABLE MUX
A0C5	YI SYLLABLE MU
A0C6	YI SYLLABLE MUP
A0C7	YI SYLLABLE MURX
A0C8	YI SYLLABLE MUR
A0C9	YI SYLLABLE MYT
A0CA	YI SYLLABLE MYX
A0CB	YI SYLLABLE MY
A0CC	YI SYLLABLE MYP
A0CD	YI SYLLABLE FIT
A0CE	YI SYLLABLE FIX
A0CF	YI SYLLABLE FI
A0D0	YI SYLLABLE FIP
A0D1	YI SYLLABLE FAT
A0D2	YI SYLLABLE FAX
A0D3	YI SYLLABLE FA
A0D4	YI SYLLABLE FAP
A0D5	YI SYLLABLE FOX
A0D6	YI SYLLABLE FO
A0D7	YI SYLLABLE FOP
A0D8	YI SYLLABLE FUT
A0D9	YI SYLLABLE FUX
A0DA	YI SYLLABLE FU
A0DB	YI SYLLABLE FUP
A0DC	YI SYLLABLE FURX
A0DD	YI SYLLABLE FUR
A0DE	YI SYLLABLE FYT
A0DF	YI SYLLABLE FYX
A0E0	YI SYLLABLE FY
A0E1	YI SYLLABLE FYP
A0E2	YI SYLLABLE VIT
A0E3	YI SYLLABLE VIX
A0E4	YI SYLLABLE VI
A0E5	YI SYLLABLE VIP
A0E6	YI SYLLABLE VIET
A0E7	YI SYLLABLE VIEX
A0E8	YI SYLLABLE VIE
A0E9	YI SYLLABLE VIEP
A0EA	YI SYLLABLE VAT
A0EB	YI SYLLABLE VAX
A0EC	YI SYLLABLE VA
A0ED	YI SYLLABLE VAP
A0EE	YI SYLLABLE VOT
A0EF	YI SYLLABLE VOX
A0F0	YI SYLLABLE VO
A0F1	YI SYLLABLE VOP
A0F2	YI SYLLABLE VEX
A0F3	YI SYLLABLE VEP
A0F4	YI SYLLABLE VUT
A0F5	YI SYLLABLE VUX
A0F6	YI SYLLABLE VU
A0F7	YI SYLLABLE VUP
A0F8	YI SYLLABLE VURX
A0F9	YI SYLLABLE VUR
A0FA	YI SYLLABLE VYT
A0FB	YI SYLLABLE VYX
A0FC	YI SYLLABLE VY
A0FD	YI SYLLABLE VYP
A0FE	YI SYLLABLE VYRX
A0FF	YI SYLLABLE VYR
A100	YI SYLLABLE DIT
A101	YI SYLLABLE DIX
A102	YI SYLLABLE DI
A103	YI SYLLABLE DIP
A104	YI SYLLABLE DIEX
A105	YI SYLLABLE DIE
A106	YI SYLLABLE DIEP
A107	YI SYLLABLE DAT
A108	YI SYLLABLE DAX
A109	YI SYLLABLE DA
A10A	YI SYLLABLE DAP
A10B	YI SYLLABLE DUOX
A10C	YI SYLLABLE DUO
A10D	YI SYLLABLE DOT
A10E	YI SYLLABLE DOX
A10F	YI SYLLABLE DO
A110	YI SYLLABLE DOP
A111	YI SYLLABLE DEX
A112	YI SYLLABLE DE
A113	YI SYLLABLE DEP
A114	YI SYLLABLE DUT
A115	YI SYLLABLE DUX
A116	YI SYLLABLE DU
A117	YI SYLLABLE DUP
A118	YI SYLLABLE DURX
A119	YI SYLLABLE DUR
A11A	YI SYLLABLE TIT
A11B	YI SYLLABLE TIX
A11C	YI SYLLABLE TI
A11D	YI SYLLABLE TIP
A11E	YI SYLLABLE TIEX
A11F	YI SYLLABLE TIE
A120	YI SYLLABLE TIEP
A121	YI SYLLABLE TAT
A122	YI SYLLABLE TAX
A123	YI SYLLABLE TA
A124	YI SYLLABLE TAP
A125	YI SYLLABLE TUOT
A126	YI SYLLABLE TUOX
A127	YI SYLLABLE TUO
A128	YI SYLLABLE TUOP
A129	YI SYLLABLE TOT
A12A	YI SYLLABLE TOX
A12B	YI SYLLABLE TO
A12C	YI SYLLABLE TOP
A12D	YI SYLLABLE TEX
A12E	YI SYLLABLE TE
A12F	YI SYLLABLE TEP
A130	YI SYLLABLE TUT
A131	YI SYLLABLE TUX
A132	YI SYLLABLE TU
A133	YI SYLLABLE TUP
A134	YI SYLLABLE TURX
A135	YI SYLLABLE TUR
A136	YI SYLLABLE DDIT
A137	YI SYLLABLE DDIX
A138	YI SYLLABLE DDI
A139	YI SYLLABLE DDIP
A13A	YI SYLLABLE DDIEX
A13B	YI SYLLABLE DDIE
A13C	YI SYLLABLE DDIEP
A13D	YI SYLLABLE DDAT
A13E	YI SYLLABLE DDAX
A13F	YI SYLLABLE DDA
A140	YI SYLLABLE DDAP
A141	YI SYLLABLE DDUOX
A142	YI SYLLABLE DDUO
A143	YI SYLLABLE DDUOP
A144	YI SYLLABLE DDOT
A145	YI SYLLABLE DDOX
A146	YI SYLLABLE DDO
A147	YI SYLLABLE DDOP
A148	YI SYLLABLE DDEX
A149	YI SYLLABLE DDE
A14A	YI SYLLABLE DDEP
A14B	YI SYLLABLE DDUT
A14C	YI SYLLABLE DDUX
A14D	YI SYLLABLE DDU
A14E	YI SYLLABLE DDUP
A14F	YI SYLLABLE DDURX
A150	YI SYLLABLE DDUR
A151	YI SYLLABLE NDIT
A152	YI SYLLABLE NDIX
A153	YI SYLLABLE NDI
A154	YI SYLLABLE NDIP
A155	YI SYLLABLE NDIEX
A156	YI SYLLABLE NDIE
A157	YI SYLLABLE NDAT
A158	YI SYLLABLE NDAX
A159	YI SYLLABLE NDA
A15A	YI SYLLABLE NDAP
A15B	YI SYLLABLE NDOT
A15C	YI SYLLABLE NDOX
A15D	YI SYLLABLE NDO
A15E	YI SYLLABLE NDOP
A15F	YI SYLLABLE NDEX
A160	YI SYLLABLE NDE
A161	YI SYLLABLE NDEP
A162	YI SYLLABLE NDUT
A163	YI SYLLABLE NDUX
A164	YI SYLLABLE NDU
A165	YI SYLLABLE NDUP
A166	YI SYLLABLE NDURX
A167	YI SYLLABLE NDUR
A168	YI SYLLABLE HNIT
A169	YI SYLLABLE HNIX
A16A	YI SYLLABLE HNI
A16B	YI SYLLABLE HNIP
A16C	YI SYLLABLE HNIET
A16D	YI SYLLABLE HNIEX
A16E	YI SYLLABLE HNIE
A16F	YI SYLLABLE HNIEP
A170	YI SYLLABLE HNAT
A171	YI SYLLABLE HNAX
A172	YI SYLLABLE HNA
A173	YI SYLLABLE HNAP
A174	YI SYLLABLE HNUOX
A175	YI SYLLABLE HNUO
A176	YI SYLLABLE HNOT
A177	YI SYLLABLE HNOX
A178	YI SYLLABLE HNOP
A179	YI SYLLABLE HNEX
A17A	YI SYLLABLE HNE
A17B	YI SYLLABLE HNEP
A17C	YI SYLLABLE HNUT
A17D	YI SYLLABLE NIT
A17E	YI SYLLABLE NIX
A17F	YI SYLLABLE NI
A180	YI SYLLABLE NIP
A181	YI SYLLABLE NIEX
A182	YI SYLLABLE NIE
A183	YI SYLLABLE NIEP
A184	YI SYLLABLE NAX
A185	YI SYLLABLE NA
A186	YI SYLLABLE NAP
A187	YI SYLLABLE NUOX
A188	YI SYLLABLE NUO
A189	YI SYLLABLE NUOP
A18A	YI SYLLABLE NOT
A18B	YI SYLLABLE NOX
A18C	YI SYLLABLE NO
A18D	YI SYLLABLE NOP
A18E	YI SYLLABLE NEX
A18F	YI SYLLABLE NE
A190	YI SYLLABLE NEP
A191	YI SYLLABLE NUT
A192	YI SYLLABLE NUX
A193	YI SYLLABLE NU
A194	YI SYLLABLE NUP
A195	YI SYLLABLE NURX
A196	YI SYLLABLE NUR
A197	YI SYLLABLE HLIT
A198	YI SYLLABLE HLIX
A199	YI SYLLABLE HLI
A19A	YI SYLLABLE HLIP
A19B	YI SYLLABLE HLIEX
A19C	YI SYLLABLE HLIE
A19D	YI SYLLABLE HLIEP
A19E	YI SYLLABLE HLAT
A19F	YI SYLLABLE HLAX
A1A0	YI SYLLABLE HLA
A1A1	YI SYLLABLE HLAP
A1A2	YI SYLLABLE HLUOX
A1A3	YI SYLLABLE HLUO
A1A4	YI SYLLABLE HLUOP
A1A5	YI SYLLABLE HLOX
A1A6	YI SYLLABLE HLO
A1A7	YI SYLLABLE HLOP
A1A8	YI SYLLABLE HLEX
A1A9	YI SYLLABLE HLE
A1AA	YI SYLLABLE HLEP
A1AB	YI SYLLABLE HLUT
A1AC	YI SYLLABLE HLUX
A1AD	YI SYLLABLE HLU
A1AE	YI SYLLABLE HLUP
A1AF	YI SYLLABLE HLURX
A1B0	YI SYLLABLE HLUR
A1B1	YI SYLLABLE HLYT
A1B2	YI SYLLABLE HLYX
A1B3	YI SYLLABLE HLY
A1B4	YI SYLLABLE HLYP
A1B5	YI SYLLABLE HLYRX
A1B6	YI SYLLABLE HLYR
A1B7	YI SYLLABLE LIT
A1B8	YI SYLLABLE LIX
A1B9	YI SYLLABLE LI
A1BA	YI SYLLABLE LIP
A1BB	YI SYLLABLE LIET
A1BC	YI SYLLABLE LIEX
A1BD	YI SYLLABLE LIE
A1BE	YI SYLLABLE LIEP
A1BF	YI SYLLABLE LAT
A1C0	YI SYLLABLE LAX
A1C1	YI SYLLABLE LA
A1C2	YI SYLLABLE LAP
A1C3	YI SYLLABLE LUOT
A1C4	YI SYLLABLE LUOX
A1C5	YI SYLLABLE LUO
A1C6	YI SYLLABLE LUOP
A1C7	YI SYLLABLE LOT
A1C8	YI SYLLABLE LOX
A1C9	YI SYLLABLE LO
A1CA	YI SYLLABLE LOP
A1CB	YI SYLLABLE LEX
A1CC	YI SYLLABLE LE
A1CD	YI SYLLABLE LEP
A1CE	YI SYLLABLE LUT
A1CF	YI SYLLABLE LUX
A1D0	YI SYLLABLE LU
A1D1	YI SYLLABLE LUP
A1D2	YI SYLLABLE LURX
A1D3	YI SYLLABLE LUR
A1D4	YI SYLLABLE LYT
A1D5	YI SYLLABLE LYX
A1D6	YI SYLLABLE LY
A1D7	YI SYLLABLE LYP
A1D8	YI SYLLABLE LYRX
A1D9	YI SYLLABLE LYR
A1DA	YI SYLLABLE GIT
A1DB	YI SYLLABLE GIX
A1DC	YI SYLLABLE GI
A1DD	YI SYLLABLE GIP
A1DE	YI SYLLABLE GIET
A1DF	YI SYLLABLE GIEX
A1E0	YI SYLLABLE GIE
A1E1	YI SYLLABLE GIEP
A1E2	YI SYLLABLE GAT
A1E3	YI SYLLABLE GAX
A1E4	YI SYLLABLE GA
A1E5	YI SYLLABLE GAP
A1E6	YI SYLLABLE GUOT
A1E7	YI SYLLABLE GUOX
A1E8	YI SYLLABLE GUO
A1E9	YI SYLLABLE GUOP
A1EA	YI SYLLABLE GOT
A1EB	YI SYLLABLE GOX
A1EC	YI SYLLABLE GO
A1ED	YI SYLLABLE GOP
A1EE	YI SYLLABLE GET
A1EF	YI SYLLABLE GEX
A1F0	YI SYLLABLE GE
A1F1	YI SYLLABLE GEP
A1F2	YI SYLLABLE GUT
A1F3	YI SYLLABLE GUX
A1F4	YI SYLLABLE GU
A1F5	YI SYLLABLE GUP
A1F6	YI SYLLABLE GURX
A1F7	YI SYLLABLE GUR
A1F8	YI SYLLABLE KIT
A1F9	YI SYLLABLE KIX
A1FA	YI SYLLABLE KI
A1FB	YI SYLLABLE KIP
A1FC	YI SYLLABLE KIEX
A1FD	YI SYLLABLE KIE
A1FE	YI SYLLABLE KIEP
A1FF	YI SYLLABLE KAT
A200	YI SYLLABLE KAX
A201	YI SYLLABLE KA
A202	YI SYLLABLE KAP
A203	YI SYLLABLE KUOX
A204	YI SYLLABLE KUO
A205	YI SYLLABLE KUOP
A206	YI SYLLABLE KOT
A207	YI SYLLABLE KOX
A208	YI SYLLABLE KO
A209	YI SYLLABLE KOP
A20A	YI SYLLABLE KET
A20B	YI SYLLABLE KEX
A20C	YI SYLLABLE KE
A20D	YI SYLLABLE KEP
A20E	YI SYLLABLE KUT
A20F	YI SYLLABLE KUX
A210	YI SYLLABLE KU
A211	YI SYLLABLE KUP
A212	YI SYLLABLE KURX
A213	YI SYLLABLE KUR
A214	YI SYLLABLE GGIT
A215	YI SYLLABLE GGIX
A216	YI SYLLABLE GGI
A217	YI SYLLABLE GGIEX
A218	YI SYLLABLE GGIE
A219	YI SYLLABLE GGIEP
A21A	YI SYLLABLE GGAT
A21B	YI SYLLABLE GGAX
A21C	YI SYLLABLE GGA
A21D	YI SYLLABLE GGAP
A21E	YI SYLLABLE GGUOT
A21F	YI SYLLABLE GGUOX
A220	YI SYLLABLE GGUO
A221	YI SYLLABLE GGUOP
A222	YI SYLLABLE GGOT
A223	YI SYLLABLE GGOX
A224	YI SYLLABLE GGO
A225	YI SYLLABLE GGOP
A226	YI SYLLABLE GGET
A227	YI SYLLABLE GGEX
A228	YI SYLLABLE GGE
A229	YI SYLLABLE GGEP
A22A	YI SYLLABLE GGUT
A22B	YI SYLLABLE GGUX
A22C	YI SYLLABLE GGU
A22D	YI SYLLABLE GGUP
A22E	YI SYLLABLE GGURX
A22F	YI SYLLABLE GGUR
A230	YI SYLLABLE MGIEX
A231	YI SYLLABLE MGIE
A232	YI SYLLABLE MGAT
A233	YI SYLLABLE MGAX
A234	YI SYLLABLE MGA
A235	YI SYLLABLE MGAP
A236	YI SYLLABLE MGUOX
A237	YI SYLLABLE MGUO
A238	YI SYLLABLE MGUOP
A239	YI SYLLABLE MGOT
A23A	YI SYLLABLE MGOX
A23B	YI SYLLABLE MGO
A23C	YI SYLLABLE MGOP
A23D	YI SYLLABLE MGEX
A23E	YI SYLLABLE MGE
A23F	YI SYLLABLE MGEP
A240	YI SYLLABLE MGUT
A241	YI SYLLABLE MGUX
A242	YI SYLLABLE MGU
A243	YI SYLLABLE MGUP
A244	YI SYLLABLE MGURX
A245	YI SYLLABLE MGUR
A246	YI SYLLABLE HXIT
A247	YI SYLLABLE HXIX
A248	YI SYLLABLE HXI
A249	YI SYLLABLE HXIP
A24A	YI SYLLABLE HXIET
A24B	YI SYLLABLE HXIEX
A24C	YI SYLLABLE HXIE
A24D	YI SYLLABLE HXIEP
A24E	YI SYLLABLE HXAT
A24F	YI SYLLABLE HXAX
A250	YI SYLLABLE HXA
A251	YI SYLLABLE HXAP
A252	YI SYLLABLE HXUOT
A253	YI SYLLABLE HXUOX
A254	YI SYLLABLE HXUO
A255	YI SYLLABLE HXUOP
A256	YI SYLLABLE HXOT
A257	YI SYLLABLE HXOX
A258	YI SYLLABLE HXO
A259	YI SYLLABLE HXOP
A25A	YI SYLLABLE HXEX
A25B	YI SYLLABLE HXE
A25C	YI SYLLABLE HXEP
A25D	YI SYLLABLE NGIEX
A25E	YI SYLLABLE NGIE
A25F	YI SYLLABLE NGIEP
A260	YI SYLLABLE NGAT
A261	YI SYLLABLE NGAX
A262	YI SYLLABLE NGA
A263	YI SYLLABLE NGAP
A264	YI SYLLABLE NGUOT
A265	YI SYLLABLE NGUOX
A266	YI SYLLABLE NGUO
A267	YI SYLLABLE NGOT
A268	YI SYLLABLE NGOX
A269	YI SYLLABLE NGO
A26A	YI SYLLABLE NGOP
A26B	YI SYLLABLE NGEX
A26C	YI SYLLABLE NGE
A26D	YI SYLLABLE NGEP
A26E	YI SYLLABLE HIT
A26F	YI SYLLABLE HIEX
A270	YI SYLLABLE HIE
A271	YI SYLLABLE HAT
A272	YI SYLLABLE HAX
A273	YI SYLLABLE HA
A274	YI SYLLABLE HAP
A275	YI SYLLABLE HUOT
A276	YI SYLLABLE HUOX
A277	YI SYLLABLE HUO
A278	YI SYLLABLE HUOP
A279	YI SYLLABLE HOT
A27A	YI SYLLABLE HOX
A27B	YI SYLLABLE HO
A27C	YI SYLLABLE HOP
A27D	YI SYLLABLE HEX
A27E	YI SYLLABLE HE
A27F	YI SYLLABLE HEP
A280	YI SYLLABLE WAT
A281	YI SYLLABLE WAX
A282	YI SYLLABLE WA
A283	YI SYLLABLE WAP
A284	YI SYLLABLE WUOX
A285	YI SYLLABLE WUO
A286	YI SYLLABLE WUOP
A287	YI SYLLABLE WOX
A288	YI SYLLABLE WO
A289	YI SYLLABLE WOP
A28A	YI SYLLABLE WEX
A28B	YI SYLLABLE WE
A28C	YI SYLLABLE WEP
A28D	YI SYLLABLE ZIT
A28E	YI SYLLABLE ZIX
A28F	YI SYLLABLE ZI
A290	YI SYLLABLE ZIP
A291	YI SYLLABLE ZIEX
A292	YI SYLLABLE ZIE
A293	YI SYLLABLE ZIEP
A294	YI SYLLABLE ZAT
A295	YI SYLLABLE ZAX
A296	YI SYLLABLE ZA
A297	YI SYLLABLE ZAP
A298	YI SYLLABLE ZUOX
A299	YI SYLLABLE ZUO
A29A	YI SYLLABLE ZUOP
A29B	YI SYLLABLE ZOT
A29C	YI SYLLABLE ZOX
A29D	YI SYLLABLE ZO
A29E	YI SYLLABLE ZOP
A29F	YI SYLLABLE ZEX
A2A0	YI SYLLABLE ZE
A2A1	YI SYLLABLE ZEP
A2A2	YI SYLLABLE ZUT
A2A3	YI SYLLABLE ZUX
A2A4	YI SYLLABLE ZU
A2A5	YI SYLLABLE ZUP
A2A6	YI SYLLABLE ZURX
A2A7	YI SYLLABLE ZUR
A2A8	YI SYLLABLE ZYT
A2A9	YI SYLLABLE ZYX
A2AA	YI SYLLABLE ZY
A2AB	YI SYLLABLE ZYP
A2AC	YI SYLLABLE ZYRX
A2AD	YI SYLLABLE ZYR
A2AE	YI SYLLABLE CIT
A2AF	YI SYLLABLE CIX
A2B0	YI SYLLABLE CI
A2B1	YI SYLLABLE CIP
A2B2	YI SYLLABLE CIET
A2B3	YI SYLLABLE CIEX
A2B4	YI SYLLABLE CIE
A2B5	YI SYLLABLE CIEP
A2B6	YI SYLLABLE CAT
A2B7	YI SYLLABLE CAX
A2B8	YI SYLLABLE CA
A2B9	YI SYLLABLE CAP
A2BA	YI SYLLABLE CUOX
A2BB	YI SYLLABLE CUO
A2BC	YI SYLLABLE CUOP
A2BD	YI SYLLABLE COT
A2BE	YI SYLLABLE COX
A2BF	YI SYLLABLE CO
A2C0	YI SYLLABLE COP
A2C1	YI SYLLABLE CEX
A2C2	YI SYLLABLE CE
A2C3	YI SYLLABLE CEP
A2C4	YI SYLLABLE CUT
A2C5	YI SYLLABLE CUX
A2C6	YI SYLLABLE CU
A2C7	YI SYLLABLE CUP
A2C8	YI SYLLABLE CURX
A2C9	YI SYLLABLE CUR
A2CA	YI SYLLABLE CYT
A2CB	YI SYLLABLE CYX
A2CC	YI SYLLABLE CY
A2CD	YI SYLLABLE CYP
A2CE	YI SYLLABLE CYRX
A2CF	YI SYLLABLE CYR
A2D0	YI SYLLABLE ZZIT
A2D1	YI SYLLABLE ZZIX
A2D2	YI SYLLABLE ZZI
A2D3	YI SYLLABLE ZZIP
A2D4	YI SYLLABLE ZZIET
A2D5	YI SYLLABLE ZZIEX
A2D6	YI SYLLABLE ZZIE
A2D7	YI SYLLABLE ZZIEP
A2D8	YI SYLLABLE ZZAT
A2D9	YI SYLLABLE ZZAX
A2DA	YI SYLLABLE ZZA
A2DB	YI SYLLABLE ZZAP
A2DC	YI SYLLABLE ZZOX
A2DD	YI SYLLABLE ZZO
A2DE	YI SYLLABLE ZZOP
A2DF	YI SYLLABLE ZZEX
A2E0	YI SYLLABLE ZZE
A2E1	YI SYLLABLE ZZEP
A2E2	YI SYLLABLE ZZUX
A2E3	YI SYLLABLE ZZU
A2E4	YI SYLLABLE ZZUP
A2E5	YI SYLLABLE ZZURX
A2E6	YI SYLLABLE ZZUR
A2E7	YI SYLLABLE ZZYT
A2E8	YI SYLLABLE ZZYX
A2E9	YI SYLLABLE ZZY
A2EA	YI SYLLABLE ZZYP
A2EB	YI SYLLABLE ZZYRX
A2EC	YI SYLLABLE ZZYR
A2ED	YI SYLLABLE NZIT
A2EE	YI SYLLABLE NZIX
A2EF	YI SYLLABLE NZI
A2F0	YI SYLLABLE NZIP
A2F1	YI SYLLABLE NZIEX
A2F2	YI SYLLABLE NZIE
A2F3	YI SYLLABLE NZIEP
A2F4	YI SYLLABLE NZAT
A2F5	YI SYLLABLE NZAX
A2F6	YI SYLLABLE NZA
A2F7	YI SYLLABLE NZAP
A2F8	YI SYLLABLE NZUOX
A2F9	YI SYLLABLE NZUO
A2FA	YI SYLLABLE NZOX
A2FB	YI SYLLABLE NZOP
A2FC	YI SYLLABLE NZEX
A2FD	YI SYLLABLE NZE
A2FE	YI SYLLABLE NZUX
A2FF	YI SYLLABLE NZU
A300	YI SYLLABLE NZUP
A301	YI SYLLABLE NZURX
A302	YI SYLLABLE NZUR
A303	YI SYLLABLE NZYT
A304	YI SYLLABLE NZYX
A305	YI SYLLABLE NZY
A306	YI SYLLABLE NZYP
A307	YI SYLLABLE NZYRX
A308	YI SYLLABLE NZYR
A309	YI SYLLABLE SIT
A30A	YI SYLLABLE SIX
A30B	YI SYLLABLE SI
A30C	YI SYLLABLE SIP
A30D	YI SYLLABLE SIEX
A30E	YI SYLLABLE SIE
A30F	YI SYLLABLE SIEP
A310	YI SYLLABLE SAT
A311	YI SYLLABLE SAX
A312	YI SYLLABLE SA
A313	YI SYLLABLE SAP
A314	YI SYLLABLE SUOX
A315	YI SYLLABLE SUO
A316	YI SYLLABLE SUOP
A317	YI SYLLABLE SOT
A318	YI SYLLABLE SOX
A319	YI SYLLABLE SO
A31A	YI SYLLABLE SOP
A31B	YI SYLLABLE SEX
A31C	YI SYLLABLE SE
A31D	YI SYLLABLE SEP
A31E	YI SYLLABLE SUT
A31F	YI SYLLABLE SUX
A320	YI SYLLABLE SU
A321	YI SYLLABLE SUP
A322	YI SYLLABLE SURX
A323	YI SYLLABLE SUR
A324	YI SYLLABLE SYT
A325	YI SYLLABLE SYX
A326	YI SYLLABLE SY
A327	YI SYLLABLE SYP
A328	YI SYLLABLE SYRX
A329	YI SYLLABLE SYR
A32A	YI SYLLABLE SSIT
A32B	YI SYLLABLE SSIX
A32C	YI SYLLABLE SSI
A32D	YI SYLLABLE SSIP
A32E	YI SYLLABLE SSIEX
A32F	YI SYLLABLE SSIE
A330	YI SYLLABLE SSIEP
A331	YI SYLLABLE SSAT
A332	YI SYLLABLE SSAX
A333	YI SYLLABLE SSA
A334	YI SYLLABLE SSAP
A335	YI SYLLABLE SSOT
A336	YI SYLLABLE SSOX
A337	YI SYLLABLE SSO
A338	YI SYLLABLE SSOP
A339	YI SYLLABLE SSEX
A33A	YI SYLLABLE SSE
A33B	YI SYLLABLE SSEP
A33C	YI SYLLABLE SSUT
A33D	YI SYLLABLE SSUX
A33E	YI SYLLABLE SSU
A33F	YI SYLLABLE SSUP
A340	YI SYLLABLE SSYT
A341	YI SYLLABLE SSYX
A342	YI SYLLABLE SSY
A343	YI SYLLABLE SSYP
A344	YI SYLLABLE SSYRX
A345	YI SYLLABLE SSYR
A346	YI SYLLABLE ZHAT
A347	YI SYLLABLE ZHAX
A348	YI SYLLABLE ZHA
A349	YI SYLLABLE ZHAP
A34A	YI SYLLABLE ZHUOX
A34B	YI SYLLABLE ZHUO
A34C	YI SYLLABLE ZHUOP
A34D	YI SYLLABLE ZHOT
A34E	YI SYLLABLE ZHOX
A34F	YI SYLLABLE ZHO
A350	YI SYLLABLE ZHOP
A351	YI SYLLABLE ZHET
A352	YI SYLLABLE ZHEX
A353	YI SYLLABLE ZHE
A354	YI SYLLABLE ZHEP
A355	YI SYLLABLE ZHUT
A356	YI SYLLABLE ZHUX
A357	YI SYLLABLE ZHU
A358	YI SYLLABLE ZHUP
A359	YI SYLLABLE ZHURX
A35A	YI SYLLABLE ZHUR
A35B	YI SYLLABLE ZHYT
A35C	YI SYLLABLE ZHYX
A35D	YI SYLLABLE ZHY
A35E	YI SYLLABLE ZHYP
A35F	YI SYLLABLE ZHYRX
A360	YI SYLLABLE ZHYR
A361	YI SYLLABLE CHAT
A362	YI SYLLABLE CHAX
A363	YI SYLLABLE CHA
A364	YI SYLLABLE CHAP
A365	YI SYLLABLE CHUOT
A366	YI SYLLABLE CHUOX
A367	YI SYLLABLE CHUO
A368	YI SYLLABLE CHUOP
A369	YI SYLLABLE CHOT
A36A	YI SYLLABLE CHOX
A36B	YI SYLLABLE CHO
A36C	YI SYLLABLE CHOP
A36D	YI SYLLABLE CHET
A36E	YI SYLLABLE CHEX
A36F	YI SYLLABLE CHE
A370	YI SYLLABLE CHEP
A371	YI SYLLABLE CHUX
A372	YI SYLLABLE CHU
A373	YI SYLLABLE CHUP
A374	YI SYLLABLE CHURX
A375	YI SYLLABLE CHUR
A376	YI SYLLABLE CHYT
A377	YI SYLLABLE CHYX
A378	YI SYLLABLE CHY
A379	YI SYLLABLE CHYP
A37A	YI SYLLABLE CHYRX
A37B	YI SYLLABLE CHYR
A37C	YI SYLLABLE RRAX
A37D	YI SYLLABLE RRA
A37E	YI SYLLABLE RRUOX
A37F	YI SYLLABLE RRUO
A380	YI SYLLABLE RROT
A381	YI SYLLABLE RROX
A382	YI SYLLABLE RRO
A383	YI SYLLABLE RROP
A384	YI SYLLABLE RRET
A385	YI SYLLABLE RREX
A386	YI SYLLABLE RRE
A387	YI SYLLABLE RREP
A388	YI SYLLABLE RRUT
A389	YI SYLLABLE RRUX
A38A	YI SYLLABLE RRU
A38B	YI SYLLABLE RRUP
A38C	YI SYLLABLE RRURX
A38D	YI SYLLABLE RRUR
A38E	YI SYLLABLE RRYT
A38F	YI SYLLABLE RRYX
A390	YI SYLLABLE RRY
A391	YI SYLLABLE RRYP
A392	YI SYLLABLE RRYRX
A393	YI SYLLABLE RRYR
A394	YI SYLLABLE NRAT
A395	YI SYLLABLE NRAX
A396	YI SYLLABLE NRA
A397	YI SYLLABLE NRAP
A398	YI SYLLABLE NROX
A399	YI SYLLABLE NRO
A39A	YI SYLLABLE NROP
A39B	YI SYLLABLE NRET
A39C	YI SYLLABLE NREX
A39D	YI SYLLABLE NRE
A39E	YI SYLLABLE NREP
A39F	YI SYLLABLE NRUT
A3A0	YI SYLLABLE NRUX
A3A1	YI SYLLABLE NRU
A3A2	YI SYLLABLE NRUP
A3A3	YI SYLLABLE NRURX
A3A4	YI SYLLABLE NRUR
A3A5	YI SYLLABLE NRYT
A3A6	YI SYLLABLE NRYX
A3A7	YI SYLLABLE NRY
A3A8	YI SYLLABLE NRYP
A3A9	YI SYLLABLE NRYRX
A3AA	YI SYLLABLE NRYR
A3AB	YI SYLLABLE SHAT
A3AC	YI SYLLABLE SHAX
A3AD	YI SYLLABLE SHA
A3AE	YI SYLLABLE SHAP
A3AF	YI SYLLABLE SHUOX
A3B0	YI SYLLABLE SHUO
A3B1	YI SYLLABLE SHUOP
A3B2	YI SYLLABLE SHOT
A3B3	YI SYLLABLE SHOX
A3B4	YI SYLLABLE SHO
A3B5	YI SYLLABLE SHOP
A3B6	YI SYLLABLE SHET
A3B7	YI SYLLABLE SHEX
A3B8	YI SYLLABLE SHE
A3B9	YI SYLLABLE SHEP
A3BA	YI SYLLABLE SHUT
A3BB	YI SYLLABLE SHUX
A3BC	YI SYLLABLE SHU
A3BD	YI SYLLABLE SHUP
A3BE	YI SYLLABLE SHURX
A3BF	YI SYLLABLE SHUR
A3C0	YI SYLLABLE SHYT
A3C1	YI SYLLABLE SHYX
A3C2	YI SYLLABLE SHY
A3C3	YI SYLLABLE SHYP
A3C4	YI SYLLABLE SHYRX
A3C5	YI SYLLABLE SHYR
A3C6	YI SYLLABLE RAT
A3C7	YI SYLLABLE RAX
A3C8	YI SYLLABLE RA
A3C9	YI SYLLABLE RAP
A3CA	YI SYLLABLE RUOX
A3CB	YI SYLLABLE RUO
A3CC	YI SYLLABLE RUOP
A3CD	YI SYLLABLE ROT
A3CE	YI SYLLABLE ROX
A3CF	YI SYLLABLE RO
A3D0	YI SYLLABLE ROP
A3D1	YI SYLLABLE REX
A3D2	YI SYLLABLE RE
A3D3	YI SYLLABLE REP
A3D4	YI SYLLABLE RUT
A3D5	YI SYLLABLE RUX
A3D6	YI SYLLABLE RU
A3D7	YI SYLLABLE RUP
A3D8	YI SYLLABLE RURX
A3D9	YI SYLLABLE RUR
A3DA	YI SYLLABLE RYT
A3DB	YI SYLLABLE RYX
A3DC	YI SYLLABLE RY
A3DD	YI SYLLABLE RYP
A3DE	YI SYLLABLE RYRX
A3DF	YI SYLLABLE RYR
A3E0	YI SYLLABLE JIT
A3E1	YI SYLLABLE JIX
A3E2	YI SYLLABLE JI
A3E3	YI SYLLABLE JIP
A3E4	YI SYLLABLE JIET
A3E5	YI SYLLABLE JIEX
A3E6	YI SYLLABLE JIE
A3E7	YI SYLLABLE JIEP
A3E8	YI SYLLABLE JUOT
A3E9	YI SYLLABLE JUOX
A3EA	YI SYLLABLE JUO
A3EB	YI SYLLABLE JUOP
A3EC	YI SYLLABLE JOT
A3ED	YI SYLLABLE JOX
A3EE	YI SYLLABLE JO
A3EF	YI SYLLABLE JOP
A3F0	YI SYLLABLE JUT
A3F1	YI SYLLABLE JUX
A3F2	YI SYLLABLE JU
A3F3	YI SYLLABLE JUP
A3F4	YI SYLLABLE JURX
A3F5	YI SYLLABLE JUR
A3F6	YI SYLLABLE JYT
A3F7	YI SYLLABLE JYX
A3F8	YI SYLLABLE JY
A3F9	YI SYLLABLE JYP
A3FA	YI SYLLABLE JYRX
A3FB	YI SYLLABLE JYR
A3FC	YI SYLLABLE QIT
A3FD	YI SYLLABLE QIX
A3FE	YI SYLLABLE QI
A3FF	YI SYLLABLE QIP
A400	YI SYLLABLE QIET
A401	YI SYLLABLE QIEX
A402	YI SYLLABLE QIE
A403	YI SYLLABLE QIEP
A404	YI SYLLABLE QUOT
A405	YI SYLLABLE QUOX
A406	YI SYLLABLE QUO
A407	YI SYLLABLE QUOP
A408	YI SYLLABLE QOT
A409	YI SYLLABLE QOX
A40A	YI SYLLABLE QO
A40B	YI SYLLABLE QOP
A40C	YI SYLLABLE QUT
A40D	YI SYLLABLE QUX
A40E	YI SYLLABLE QU
A40F	YI SYLLABLE QUP
A410	YI SYLLABLE QURX
A411	YI SYLLABLE QUR
A412	YI SYLLABLE QYT
A413	YI SYLLABLE QYX
A414	YI SYLLABLE QY
A415	YI SYLLABLE QYP
A416	YI SYLLABLE QYRX
A417	YI SYLLABLE QYR
A418	YI SYLLABLE JJIT
A419	YI SYLLABLE JJIX
A41A	YI SYLLABLE JJI
A41B	YI SYLLABLE JJIP
A41C	YI SYLLABLE JJIET
A41D	YI SYLLABLE JJIEX
A41E	YI SYLLABLE JJIE
A41F	YI SYLLABLE JJIEP
A420	YI SYLLABLE JJUOX
A421	YI SYLLABLE JJUO
A422	YI SYLLABLE JJUOP
A423	YI SYLLABLE JJOT
A424	YI SYLLABLE JJOX
A425	YI SYLLABLE JJO
A426	YI SYLLABLE JJOP
A427	YI SYLLABLE JJUT
A428	YI SYLLABLE JJUX
A429	YI SYLLABLE JJU
A42A	YI SYLLABLE JJUP
A42B	YI SYLLABLE JJURX
A42C	YI SYLLABLE JJUR
A42D	YI SYLLABLE JJYT
A42E	YI SYLLABLE JJYX
A42F	YI SYLLABLE JJY
A430	YI SYLLABLE JJYP
A431	YI SYLLABLE NJIT
A432	YI SYLLABLE NJIX
A433	YI SYLLABLE NJI
A434	YI SYLLABLE NJIP
A435	YI SYLLABLE NJIET
A436	YI SYLLABLE NJIEX
A437	YI SYLLABLE NJIE
A438	YI SYLLABLE NJIEP
A439	YI SYLLABLE NJUOX
A43A	YI SYLLABLE NJUO
A43B	YI SYLLABLE NJOT
A43C	YI SYLLABLE NJOX
A43D	YI SYLLABLE NJO
A43E	YI SYLLABLE NJOP
A43F	YI SYLLABLE NJUX
A440	YI SYLLABLE NJU
A441	YI SYLLABLE NJUP
A442	YI SYLLABLE NJURX
A443	YI SYLLABLE NJUR
A444	YI SYLLABLE NJYT
A445	YI SYLLABLE NJYX
A446	YI SYLLABLE NJY
A447	YI SYLLABLE NJYP
A448	YI SYLLABLE NJYRX
A449	YI SYLLABLE NJYR
A44A	YI SYLLABLE NYIT
A44B	YI SYLLABLE NYIX
A44C	YI SYLLABLE NYI
A44D	YI SYLLABLE NYIP
A44E	YI SYLLABLE NYIET
A44F	YI SYLLABLE NYIEX
A450	YI SYLLABLE NYIE
A451	YI SYLLABLE NYIEP
A452	YI SYLLABLE NYUOX
A453	YI SYLLABLE NYUO
A454	YI SYLLABLE NYUOP
A455	YI SYLLABLE NYOT
A456	YI SYLLABLE NYOX
A457	YI SYLLABLE NYO
A458	YI SYLLABLE NYOP
A459	YI SYLLABLE NYUT
A45A	YI SYLLABLE NYUX
A45B	YI SYLLABLE NYU
A45C	YI SYLLABLE NYUP
A45D	YI SYLLABLE XIT
A45E	YI SYLLABLE XIX
A45F	YI SYLLABLE XI
A460	YI SYLLABLE XIP
A461	YI SYLLABLE XIET
A462	YI SYLLABLE XIEX
A463	YI SYLLABLE XIE
A464	YI SYLLABLE XIEP
A465	YI SYLLABLE XUOX
A466	YI SYLLABLE XUO
A467	YI SYLLABLE XOT
A468	YI SYLLABLE XOX
A469	YI SYLLABLE XO
A46A	YI SYLLABLE XOP
A46B	YI SYLLABLE XYT
A46C	YI SYLLABLE XYX
A46D	YI SYLLABLE XY
A46E	YI SYLLABLE XYP
A46F	YI SYLLABLE XYRX
A470	YI SYLLABLE XYR
A471	YI SYLLABLE YIT
A472	YI SYLLABLE YIX
A473	YI SYLLABLE YI
A474	YI SYLLABLE YIP
A475	YI SYLLABLE YIET
A476	YI SYLLABLE YIEX
A477	YI SYLLABLE YIE
A478	YI SYLLABLE YIEP
A479	YI SYLLABLE YUOT
A47A	YI SYLLABLE YUOX
A47B	YI SYLLABLE YUO
A47C	YI SYLLABLE YUOP
A47D	YI SYLLABLE YOT
A47E	YI SYLLABLE YOX
A47F	YI SYLLABLE YO
A480	YI SYLLABLE YOP
A481	YI SYLLABLE YUT
A482	YI SYLLABLE YUX
A483	YI SYLLABLE YU
A484	YI SYLLABLE YUP
A485	YI SYLLABLE YURX
A486	YI SYLLABLE YUR
A487	YI SYLLABLE YYT
A488	YI SYLLABLE YYX
A489	YI SYLLABLE YY
A48A	YI SYLLABLE YYP
A48B	YI SYLLABLE YYRX
A48C	YI SYLLABLE YYR
@@	A490	Yi Radicals	A4CF
@		Yi radicals
A490	YI RADICAL QOT
A491	YI RADICAL LI
A492	YI RADICAL KIT
A493	YI RADICAL NYIP
A494	YI RADICAL CYP
A495	YI RADICAL SSI
A496	YI RADICAL GGOP
A497	YI RADICAL GEP
A498	YI RADICAL MI
A499	YI RADICAL HXIT
A49A	YI RADICAL LYR
A49B	YI RADICAL BBUT
A49C	YI RADICAL MOP
A49D	YI RADICAL YO
A49E	YI RADICAL PUT
A49F	YI RADICAL HXUO
A4A0	YI RADICAL TAT
A4A1	YI RADICAL GA
A4A2	YI RADICAL ZUP
A4A3	YI RADICAL CYT
A4A4	YI RADICAL DDUR
A4A5	YI RADICAL BUR
A4A6	YI RADICAL GGUO
A4A7	YI RADICAL NYOP
A4A8	YI RADICAL TU
A4A9	YI RADICAL OP
A4AA	YI RADICAL JJUT
A4AB	YI RADICAL ZOT
A4AC	YI RADICAL PYT
A4AD	YI RADICAL HMO
A4AE	YI RADICAL YIT
A4AF	YI RADICAL VUR
A4B0	YI RADICAL SHY
A4B1	YI RADICAL VEP
A4B2	YI RADICAL ZA
A4B3	YI RADICAL JO
A4B4	YI RADICAL NZUP
A4B5	YI RADICAL JJY
A4B6	YI RADICAL GOT
A4B7	YI RADICAL JJIE
A4B8	YI RADICAL WO
A4B9	YI RADICAL DU
A4BA	YI RADICAL SHUR
A4BB	YI RADICAL LIE
A4BC	YI RADICAL CY
A4BD	YI RADICAL CUOP
A4BE	YI RADICAL CIP
A4BF	YI RADICAL HXOP
A4C0	YI RADICAL SHAT
A4C1	YI RADICAL ZUR
A4C2	YI RADICAL SHOP
A4C3	YI RADICAL CHE
A4C4	YI RADICAL ZZIET
A4C5	YI RADICAL NBIE
A4C6	YI RADICAL KE
@@	A700	Modifier Tone Letters	A71F
@		Corner tone marks for Chinese
A700	MODIFIER LETTER CHINESE TONE YIN PING
A701	MODIFIER LETTER CHINESE TONE YANG PING
A702	MODIFIER LETTER CHINESE TONE YIN SHANG
A703	MODIFIER LETTER CHINESE TONE YANG SHANG
A704	MODIFIER LETTER CHINESE TONE YIN QU
A705	MODIFIER LETTER CHINESE TONE YANG QU
A706	MODIFIER LETTER CHINESE TONE YIN RU
A707	MODIFIER LETTER CHINESE TONE YANG RU
@		Dotted tone letters
A708	MODIFIER LETTER EXTRA-HIGH DOTTED TONE BAR
A709	MODIFIER LETTER HIGH DOTTED TONE BAR
A70A	MODIFIER LETTER MID DOTTED TONE BAR
A70B	MODIFIER LETTER LOW DOTTED TONE BAR
A70C	MODIFIER LETTER EXTRA-LOW DOTTED TONE BAR
A70D	MODIFIER LETTER EXTRA-HIGH DOTTED LEFT-STEM TONE BAR
A70E	MODIFIER LETTER HIGH DOTTED LEFT-STEM TONE BAR
A70F	MODIFIER LETTER MID DOTTED LEFT-STEM TONE BAR
A710	MODIFIER LETTER LOW DOTTED LEFT-STEM TONE BAR
A711	MODIFIER LETTER EXTRA-LOW DOTTED LEFT-STEM TONE BAR
@		Left-stem tone letters
A712	MODIFIER LETTER EXTRA-HIGH LEFT-STEM TONE BAR
A713	MODIFIER LETTER HIGH LEFT-STEM TONE BAR
A714	MODIFIER LETTER MID LEFT-STEM TONE BAR
A715	MODIFIER LETTER LOW LEFT-STEM TONE BAR
A716	MODIFIER LETTER EXTRA-LOW LEFT-STEM TONE BAR
@@	A800	Syloti Nagri	A82F
@		Independent vowels and dvisvara
A800	SYLOTI NAGRI LETTER A
A801	SYLOTI NAGRI LETTER I
A802	SYLOTI NAGRI SIGN DVISVARA
A803	SYLOTI NAGRI LETTER U
A804	SYLOTI NAGRI LETTER E
A805	SYLOTI NAGRI LETTER O
@		Sign
A806	SYLOTI NAGRI SIGN HASANTA
	= halant, virama
@		Consonants and consonant signs
A807	SYLOTI NAGRI LETTER KO
A808	SYLOTI NAGRI LETTER KHO
A809	SYLOTI NAGRI LETTER GO
A80A	SYLOTI NAGRI LETTER GHO
A80B	SYLOTI NAGRI SIGN ANUSVARA
A80C	SYLOTI NAGRI LETTER CO
A80D	SYLOTI NAGRI LETTER CHO
A80E	SYLOTI NAGRI LETTER JO
A80F	SYLOTI NAGRI LETTER JHO
A810	SYLOTI NAGRI LETTER TTO
A811	SYLOTI NAGRI LETTER TTHO
A812	SYLOTI NAGRI LETTER DDO
A813	SYLOTI NAGRI LETTER DDHO
A814	SYLOTI NAGRI LETTER TO
A815	SYLOTI NAGRI LETTER THO
A816	SYLOTI NAGRI LETTER DO
A817	SYLOTI NAGRI LETTER DHO
A818	SYLOTI NAGRI LETTER NO
A819	SYLOTI NAGRI LETTER PO
A81A	SYLOTI NAGRI LETTER PHO
A81B	SYLOTI NAGRI LETTER BO
A81C	SYLOTI NAGRI LETTER BHO
A81D	SYLOTI NAGRI LETTER MO
A81E	SYLOTI NAGRI LETTER RO
A81F	SYLOTI NAGRI LETTER LO
A820	SYLOTI NAGRI LETTER RRO
A821	SYLOTI NAGRI LETTER SO
A822	SYLOTI NAGRI LETTER HO
@	Dependent vowel signs
A823	SYLOTI NAGRI VOWEL SIGN A
A824	SYLOTI NAGRI VOWEL SIGN I
A825	SYLOTI NAGRI VOWEL SIGN U
A826	SYLOTI NAGRI VOWEL SIGN E
A827	SYLOTI NAGRI VOWEL SIGN OO
@	Poetry marks
A828	SYLOTI NAGRI POETRY MARK-1
A829	SYLOTI NAGRI POETRY MARK-2
A82A	SYLOTI NAGRI POETRY MARK-3
A82B	SYLOTI NAGRI POETRY MARK-4
@@	AC00	Hangul Syllables	D7A3
@@	D800	High Surrogates	DB7F
@@	DB80	High Private Use Surrogates	DBFF
@@	DC00	Low Surrogates	DFFF
@@	E000	Private Use Area	F8FF
@@	F900	CJK Compatibility Ideographs	FAFF
@		Pronunciation variants from KS�X�1001:1998
F900	CJK COMPATIBILITY IDEOGRAPH-F900
	: 8C48
F901	CJK COMPATIBILITY IDEOGRAPH-F901
	: 66F4
F902	CJK COMPATIBILITY IDEOGRAPH-F902
	: 8ECA
F903	CJK COMPATIBILITY IDEOGRAPH-F903
	: 8CC8
F904	CJK COMPATIBILITY IDEOGRAPH-F904
	: 6ED1
F905	CJK COMPATIBILITY IDEOGRAPH-F905
	: 4E32
F906	CJK COMPATIBILITY IDEOGRAPH-F906
	: 53E5
F907	CJK COMPATIBILITY IDEOGRAPH-F907
	: 9F9C
F908	CJK COMPATIBILITY IDEOGRAPH-F908
	: 9F9C
F909	CJK COMPATIBILITY IDEOGRAPH-F909
	: 5951
F90A	CJK COMPATIBILITY IDEOGRAPH-F90A
	: 91D1
F90B	CJK COMPATIBILITY IDEOGRAPH-F90B
	: 5587
F90C	CJK COMPATIBILITY IDEOGRAPH-F90C
	: 5948
F90D	CJK COMPATIBILITY IDEOGRAPH-F90D
	: 61F6
F90E	CJK COMPATIBILITY IDEOGRAPH-F90E
	: 7669
F90F	CJK COMPATIBILITY IDEOGRAPH-F90F
	: 7F85
F910	CJK COMPATIBILITY IDEOGRAPH-F910
	: 863F
F911	CJK COMPATIBILITY IDEOGRAPH-F911
	: 87BA
F912	CJK COMPATIBILITY IDEOGRAPH-F912
	: 88F8
F913	CJK COMPATIBILITY IDEOGRAPH-F913
	: 908F
F914	CJK COMPATIBILITY IDEOGRAPH-F914
	: 6A02
F915	CJK COMPATIBILITY IDEOGRAPH-F915
	: 6D1B
F916	CJK COMPATIBILITY IDEOGRAPH-F916
	: 70D9
F917	CJK COMPATIBILITY IDEOGRAPH-F917
	: 73DE
F918	CJK COMPATIBILITY IDEOGRAPH-F918
	: 843D
F919	CJK COMPATIBILITY IDEOGRAPH-F919
	: 916A
F91A	CJK COMPATIBILITY IDEOGRAPH-F91A
	: 99F1
F91B	CJK COMPATIBILITY IDEOGRAPH-F91B
	: 4E82
F91C	CJK COMPATIBILITY IDEOGRAPH-F91C
	: 5375
F91D	CJK COMPATIBILITY IDEOGRAPH-F91D
	: 6B04
F91E	CJK COMPATIBILITY IDEOGRAPH-F91E
	: 721B
F91F	CJK COMPATIBILITY IDEOGRAPH-F91F
	: 862D
F920	CJK COMPATIBILITY IDEOGRAPH-F920
	: 9E1E
F921	CJK COMPATIBILITY IDEOGRAPH-F921
	: 5D50
F922	CJK COMPATIBILITY IDEOGRAPH-F922
	: 6FEB
F923	CJK COMPATIBILITY IDEOGRAPH-F923
	: 85CD
F924	CJK COMPATIBILITY IDEOGRAPH-F924
	: 8964
F925	CJK COMPATIBILITY IDEOGRAPH-F925
	: 62C9
F926	CJK COMPATIBILITY IDEOGRAPH-F926
	: 81D8
F927	CJK COMPATIBILITY IDEOGRAPH-F927
	: 881F
F928	CJK COMPATIBILITY IDEOGRAPH-F928
	: 5ECA
F929	CJK COMPATIBILITY IDEOGRAPH-F929
	: 6717
F92A	CJK COMPATIBILITY IDEOGRAPH-F92A
	: 6D6A
F92B	CJK COMPATIBILITY IDEOGRAPH-F92B
	: 72FC
F92C	CJK COMPATIBILITY IDEOGRAPH-F92C
	: 90CE
F92D	CJK COMPATIBILITY IDEOGRAPH-F92D
	: 4F86
F92E	CJK COMPATIBILITY IDEOGRAPH-F92E
	: 51B7
F92F	CJK COMPATIBILITY IDEOGRAPH-F92F
	: 52DE
F930	CJK COMPATIBILITY IDEOGRAPH-F930
	: 64C4
F931	CJK COMPATIBILITY IDEOGRAPH-F931
	: 6AD3
F932	CJK COMPATIBILITY IDEOGRAPH-F932
	: 7210
F933	CJK COMPATIBILITY IDEOGRAPH-F933
	: 76E7
F934	CJK COMPATIBILITY IDEOGRAPH-F934
	: 8001
F935	CJK COMPATIBILITY IDEOGRAPH-F935
	: 8606
F936	CJK COMPATIBILITY IDEOGRAPH-F936
	: 865C
F937	CJK COMPATIBILITY IDEOGRAPH-F937
	: 8DEF
F938	CJK COMPATIBILITY IDEOGRAPH-F938
	: 9732
F939	CJK COMPATIBILITY IDEOGRAPH-F939
	: 9B6F
F93A	CJK COMPATIBILITY IDEOGRAPH-F93A
	: 9DFA
F93B	CJK COMPATIBILITY IDEOGRAPH-F93B
	: 788C
F93C	CJK COMPATIBILITY IDEOGRAPH-F93C
	: 797F
F93D	CJK COMPATIBILITY IDEOGRAPH-F93D
	: 7DA0
F93E	CJK COMPATIBILITY IDEOGRAPH-F93E
	: 83C9
F93F	CJK COMPATIBILITY IDEOGRAPH-F93F
	: 9304
F940	CJK COMPATIBILITY IDEOGRAPH-F940
	: 9E7F
F941	CJK COMPATIBILITY IDEOGRAPH-F941
	: 8AD6
F942	CJK COMPATIBILITY IDEOGRAPH-F942
	: 58DF
F943	CJK COMPATIBILITY IDEOGRAPH-F943
	: 5F04
F944	CJK COMPATIBILITY IDEOGRAPH-F944
	: 7C60
F945	CJK COMPATIBILITY IDEOGRAPH-F945
	: 807E
F946	CJK COMPATIBILITY IDEOGRAPH-F946
	: 7262
F947	CJK COMPATIBILITY IDEOGRAPH-F947
	: 78CA
F948	CJK COMPATIBILITY IDEOGRAPH-F948
	: 8CC2
F949	CJK COMPATIBILITY IDEOGRAPH-F949
	: 96F7
F94A	CJK COMPATIBILITY IDEOGRAPH-F94A
	: 58D8
F94B	CJK COMPATIBILITY IDEOGRAPH-F94B
	: 5C62
F94C	CJK COMPATIBILITY IDEOGRAPH-F94C
	: 6A13
F94D	CJK COMPATIBILITY IDEOGRAPH-F94D
	: 6DDA
F94E	CJK COMPATIBILITY IDEOGRAPH-F94E
	: 6F0F
F94F	CJK COMPATIBILITY IDEOGRAPH-F94F
	: 7D2F
F950	CJK COMPATIBILITY IDEOGRAPH-F950
	: 7E37
F951	CJK COMPATIBILITY IDEOGRAPH-F951
	: 964B
F952	CJK COMPATIBILITY IDEOGRAPH-F952
	: 52D2
F953	CJK COMPATIBILITY IDEOGRAPH-F953
	: 808B
F954	CJK COMPATIBILITY IDEOGRAPH-F954
	: 51DC
F955	CJK COMPATIBILITY IDEOGRAPH-F955
	: 51CC
F956	CJK COMPATIBILITY IDEOGRAPH-F956
	: 7A1C
F957	CJK COMPATIBILITY IDEOGRAPH-F957
	: 7DBE
F958	CJK COMPATIBILITY IDEOGRAPH-F958
	: 83F1
F959	CJK COMPATIBILITY IDEOGRAPH-F959
	: 9675
F95A	CJK COMPATIBILITY IDEOGRAPH-F95A
	: 8B80
F95B	CJK COMPATIBILITY IDEOGRAPH-F95B
	: 62CF
F95C	CJK COMPATIBILITY IDEOGRAPH-F95C
	: 6A02
F95D	CJK COMPATIBILITY IDEOGRAPH-F95D
	: 8AFE
F95E	CJK COMPATIBILITY IDEOGRAPH-F95E
	: 4E39
F95F	CJK COMPATIBILITY IDEOGRAPH-F95F
	: 5BE7
F960	CJK COMPATIBILITY IDEOGRAPH-F960
	: 6012
F961	CJK COMPATIBILITY IDEOGRAPH-F961
	: 7387
F962	CJK COMPATIBILITY IDEOGRAPH-F962
	: 7570
F963	CJK COMPATIBILITY IDEOGRAPH-F963
	: 5317
F964	CJK COMPATIBILITY IDEOGRAPH-F964
	: 78FB
F965	CJK COMPATIBILITY IDEOGRAPH-F965
	: 4FBF
F966	CJK COMPATIBILITY IDEOGRAPH-F966
	: 5FA9
F967	CJK COMPATIBILITY IDEOGRAPH-F967
	: 4E0D
F968	CJK COMPATIBILITY IDEOGRAPH-F968
	: 6CCC
F969	CJK COMPATIBILITY IDEOGRAPH-F969
	: 6578
F96A	CJK COMPATIBILITY IDEOGRAPH-F96A
	: 7D22
F96B	CJK COMPATIBILITY IDEOGRAPH-F96B
	: 53C3
F96C	CJK COMPATIBILITY IDEOGRAPH-F96C
	: 585E
F96D	CJK COMPATIBILITY IDEOGRAPH-F96D
	: 7701
F96E	CJK COMPATIBILITY IDEOGRAPH-F96E
	: 8449
F96F	CJK COMPATIBILITY IDEOGRAPH-F96F
	: 8AAA
F970	CJK COMPATIBILITY IDEOGRAPH-F970
	: 6BBA
F971	CJK COMPATIBILITY IDEOGRAPH-F971
	: 8FB0
F972	CJK COMPATIBILITY IDEOGRAPH-F972
	: 6C88
F973	CJK COMPATIBILITY IDEOGRAPH-F973
	: 62FE
F974	CJK COMPATIBILITY IDEOGRAPH-F974
	: 82E5
F975	CJK COMPATIBILITY IDEOGRAPH-F975
	: 63A0
F976	CJK COMPATIBILITY IDEOGRAPH-F976
	: 7565
F977	CJK COMPATIBILITY IDEOGRAPH-F977
	: 4EAE
F978	CJK COMPATIBILITY IDEOGRAPH-F978
	: 5169
F979	CJK COMPATIBILITY IDEOGRAPH-F979
	: 51C9
F97A	CJK COMPATIBILITY IDEOGRAPH-F97A
	: 6881
F97B	CJK COMPATIBILITY IDEOGRAPH-F97B
	: 7CE7
F97C	CJK COMPATIBILITY IDEOGRAPH-F97C
	: 826F
F97D	CJK COMPATIBILITY IDEOGRAPH-F97D
	: 8AD2
F97E	CJK COMPATIBILITY IDEOGRAPH-F97E
	: 91CF
F97F	CJK COMPATIBILITY IDEOGRAPH-F97F
	: 52F5
F980	CJK COMPATIBILITY IDEOGRAPH-F980
	: 5442
F981	CJK COMPATIBILITY IDEOGRAPH-F981
	: 5973
F982	CJK COMPATIBILITY IDEOGRAPH-F982
	: 5EEC
F983	CJK COMPATIBILITY IDEOGRAPH-F983
	: 65C5
F984	CJK COMPATIBILITY IDEOGRAPH-F984
	: 6FFE
F985	CJK COMPATIBILITY IDEOGRAPH-F985
	: 792A
F986	CJK COMPATIBILITY IDEOGRAPH-F986
	: 95AD
F987	CJK COMPATIBILITY IDEOGRAPH-F987
	: 9A6A
F988	CJK COMPATIBILITY IDEOGRAPH-F988
	: 9E97
F989	CJK COMPATIBILITY IDEOGRAPH-F989
	: 9ECE
F98A	CJK COMPATIBILITY IDEOGRAPH-F98A
	: 529B
F98B	CJK COMPATIBILITY IDEOGRAPH-F98B
	: 66C6
F98C	CJK COMPATIBILITY IDEOGRAPH-F98C
	: 6B77
F98D	CJK COMPATIBILITY IDEOGRAPH-F98D
	: 8F62
F98E	CJK COMPATIBILITY IDEOGRAPH-F98E
	: 5E74
F98F	CJK COMPATIBILITY IDEOGRAPH-F98F
	: 6190
F990	CJK COMPATIBILITY IDEOGRAPH-F990
	: 6200
F991	CJK COMPATIBILITY IDEOGRAPH-F991
	: 649A
F992	CJK COMPATIBILITY IDEOGRAPH-F992
	: 6F23
F993	CJK COMPATIBILITY IDEOGRAPH-F993
	: 7149
F994	CJK COMPATIBILITY IDEOGRAPH-F994
	: 7489
F995	CJK COMPATIBILITY IDEOGRAPH-F995
	: 79CA
F996	CJK COMPATIBILITY IDEOGRAPH-F996
	: 7DF4
F997	CJK COMPATIBILITY IDEOGRAPH-F997
	: 806F
F998	CJK COMPATIBILITY IDEOGRAPH-F998
	: 8F26
F999	CJK COMPATIBILITY IDEOGRAPH-F999
	: 84EE
F99A	CJK COMPATIBILITY IDEOGRAPH-F99A
	: 9023
F99B	CJK COMPATIBILITY IDEOGRAPH-F99B
	: 934A
F99C	CJK COMPATIBILITY IDEOGRAPH-F99C
	: 5217
F99D	CJK COMPATIBILITY IDEOGRAPH-F99D
	: 52A3
F99E	CJK COMPATIBILITY IDEOGRAPH-F99E
	: 54BD
F99F	CJK COMPATIBILITY IDEOGRAPH-F99F
	: 70C8
F9A0	CJK COMPATIBILITY IDEOGRAPH-F9A0
	: 88C2
F9A1	CJK COMPATIBILITY IDEOGRAPH-F9A1
	: 8AAA
F9A2	CJK COMPATIBILITY IDEOGRAPH-F9A2
	: 5EC9
F9A3	CJK COMPATIBILITY IDEOGRAPH-F9A3
	: 5FF5
F9A4	CJK COMPATIBILITY IDEOGRAPH-F9A4
	: 637B
F9A5	CJK COMPATIBILITY IDEOGRAPH-F9A5
	: 6BAE
F9A6	CJK COMPATIBILITY IDEOGRAPH-F9A6
	: 7C3E
F9A7	CJK COMPATIBILITY IDEOGRAPH-F9A7
	: 7375
F9A8	CJK COMPATIBILITY IDEOGRAPH-F9A8
	: 4EE4
F9A9	CJK COMPATIBILITY IDEOGRAPH-F9A9
	: 56F9
F9AA	CJK COMPATIBILITY IDEOGRAPH-F9AA
	: 5BE7
F9AB	CJK COMPATIBILITY IDEOGRAPH-F9AB
	: 5DBA
F9AC	CJK COMPATIBILITY IDEOGRAPH-F9AC
	: 601C
F9AD	CJK COMPATIBILITY IDEOGRAPH-F9AD
	: 73B2
F9AE	CJK COMPATIBILITY IDEOGRAPH-F9AE
	: 7469
F9AF	CJK COMPATIBILITY IDEOGRAPH-F9AF
	: 7F9A
F9B0	CJK COMPATIBILITY IDEOGRAPH-F9B0
	: 8046
F9B1	CJK COMPATIBILITY IDEOGRAPH-F9B1
	: 9234
F9B2	CJK COMPATIBILITY IDEOGRAPH-F9B2
	: 96F6
F9B3	CJK COMPATIBILITY IDEOGRAPH-F9B3
	: 9748
F9B4	CJK COMPATIBILITY IDEOGRAPH-F9B4
	: 9818
F9B5	CJK COMPATIBILITY IDEOGRAPH-F9B5
	: 4F8B
F9B6	CJK COMPATIBILITY IDEOGRAPH-F9B6
	: 79AE
F9B7	CJK COMPATIBILITY IDEOGRAPH-F9B7
	: 91B4
F9B8	CJK COMPATIBILITY IDEOGRAPH-F9B8
	x (cjk unified ideograph-96B7 - 96B7)
	: 96B8
F9B9	CJK COMPATIBILITY IDEOGRAPH-F9B9
	: 60E1
F9BA	CJK COMPATIBILITY IDEOGRAPH-F9BA
	: 4E86
F9BB	CJK COMPATIBILITY IDEOGRAPH-F9BB
	: 50DA
F9BC	CJK COMPATIBILITY IDEOGRAPH-F9BC
	: 5BEE
F9BD	CJK COMPATIBILITY IDEOGRAPH-F9BD
	: 5C3F
F9BE	CJK COMPATIBILITY IDEOGRAPH-F9BE
	: 6599
F9BF	CJK COMPATIBILITY IDEOGRAPH-F9BF
	: 6A02
F9C0	CJK COMPATIBILITY IDEOGRAPH-F9C0
	: 71CE
F9C1	CJK COMPATIBILITY IDEOGRAPH-F9C1
	: 7642
F9C2	CJK COMPATIBILITY IDEOGRAPH-F9C2
	: 84FC
F9C3	CJK COMPATIBILITY IDEOGRAPH-F9C3
	: 907C
F9C4	CJK COMPATIBILITY IDEOGRAPH-F9C4
	: 9F8D
F9C5	CJK COMPATIBILITY IDEOGRAPH-F9C5
	: 6688
F9C6	CJK COMPATIBILITY IDEOGRAPH-F9C6
	: 962E
F9C7	CJK COMPATIBILITY IDEOGRAPH-F9C7
	: 5289
F9C8	CJK COMPATIBILITY IDEOGRAPH-F9C8
	: 677B
F9C9	CJK COMPATIBILITY IDEOGRAPH-F9C9
	: 67F3
F9CA	CJK COMPATIBILITY IDEOGRAPH-F9CA
	: 6D41
F9CB	CJK COMPATIBILITY IDEOGRAPH-F9CB
	: 6E9C
F9CC	CJK COMPATIBILITY IDEOGRAPH-F9CC
	: 7409
F9CD	CJK COMPATIBILITY IDEOGRAPH-F9CD
	: 7559
F9CE	CJK COMPATIBILITY IDEOGRAPH-F9CE
	: 786B
F9CF	CJK COMPATIBILITY IDEOGRAPH-F9CF
	: 7D10
F9D0	CJK COMPATIBILITY IDEOGRAPH-F9D0
	: 985E
F9D1	CJK COMPATIBILITY IDEOGRAPH-F9D1
	: 516D
F9D2	CJK COMPATIBILITY IDEOGRAPH-F9D2
	: 622E
F9D3	CJK COMPATIBILITY IDEOGRAPH-F9D3
	: 9678
F9D4	CJK COMPATIBILITY IDEOGRAPH-F9D4
	: 502B
F9D5	CJK COMPATIBILITY IDEOGRAPH-F9D5
	: 5D19
F9D6	CJK COMPATIBILITY IDEOGRAPH-F9D6
	: 6DEA
F9D7	CJK COMPATIBILITY IDEOGRAPH-F9D7
	: 8F2A
F9D8	CJK COMPATIBILITY IDEOGRAPH-F9D8
	: 5F8B
F9D9	CJK COMPATIBILITY IDEOGRAPH-F9D9
	: 6144
F9DA	CJK COMPATIBILITY IDEOGRAPH-F9DA
	: 6817
F9DB	CJK COMPATIBILITY IDEOGRAPH-F9DB
	: 7387
F9DC	CJK COMPATIBILITY IDEOGRAPH-F9DC
	: 9686
F9DD	CJK COMPATIBILITY IDEOGRAPH-F9DD
	: 5229
F9DE	CJK COMPATIBILITY IDEOGRAPH-F9DE
	: 540F
F9DF	CJK COMPATIBILITY IDEOGRAPH-F9DF
	: 5C65
F9E0	CJK COMPATIBILITY IDEOGRAPH-F9E0
	: 6613
F9E1	CJK COMPATIBILITY IDEOGRAPH-F9E1
	: 674E
F9E2	CJK COMPATIBILITY IDEOGRAPH-F9E2
	: 68A8
F9E3	CJK COMPATIBILITY IDEOGRAPH-F9E3
	: 6CE5
F9E4	CJK COMPATIBILITY IDEOGRAPH-F9E4
	: 7406
F9E5	CJK COMPATIBILITY IDEOGRAPH-F9E5
	: 75E2
F9E6	CJK COMPATIBILITY IDEOGRAPH-F9E6
	: 7F79
F9E7	CJK COMPATIBILITY IDEOGRAPH-F9E7
	: 88CF
F9E8	CJK COMPATIBILITY IDEOGRAPH-F9E8
	: 88E1
F9E9	CJK COMPATIBILITY IDEOGRAPH-F9E9
	: 91CC
F9EA	CJK COMPATIBILITY IDEOGRAPH-F9EA
	: 96E2
F9EB	CJK COMPATIBILITY IDEOGRAPH-F9EB
	: 533F
F9EC	CJK COMPATIBILITY IDEOGRAPH-F9EC
	: 6EBA
F9ED	CJK COMPATIBILITY IDEOGRAPH-F9ED
	: 541D
F9EE	CJK COMPATIBILITY IDEOGRAPH-F9EE
	: 71D0
F9EF	CJK COMPATIBILITY IDEOGRAPH-F9EF
	: 7498
F9F0	CJK COMPATIBILITY IDEOGRAPH-F9F0
	: 85FA
F9F1	CJK COMPATIBILITY IDEOGRAPH-F9F1
	: 96A3
F9F2	CJK COMPATIBILITY IDEOGRAPH-F9F2
	: 9C57
F9F3	CJK COMPATIBILITY IDEOGRAPH-F9F3
	: 9E9F
F9F4	CJK COMPATIBILITY IDEOGRAPH-F9F4
	: 6797
F9F5	CJK COMPATIBILITY IDEOGRAPH-F9F5
	: 6DCB
F9F6	CJK COMPATIBILITY IDEOGRAPH-F9F6
	: 81E8
F9F7	CJK COMPATIBILITY IDEOGRAPH-F9F7
	: 7ACB
F9F8	CJK COMPATIBILITY IDEOGRAPH-F9F8
	: 7B20
F9F9	CJK COMPATIBILITY IDEOGRAPH-F9F9
	: 7C92
F9FA	CJK COMPATIBILITY IDEOGRAPH-F9FA
	: 72C0
F9FB	CJK COMPATIBILITY IDEOGRAPH-F9FB
	: 7099
F9FC	CJK COMPATIBILITY IDEOGRAPH-F9FC
	: 8B58
F9FD	CJK COMPATIBILITY IDEOGRAPH-F9FD
	: 4EC0
F9FE	CJK COMPATIBILITY IDEOGRAPH-F9FE
	: 8336
F9FF	CJK COMPATIBILITY IDEOGRAPH-F9FF
	: 523A
FA00	CJK COMPATIBILITY IDEOGRAPH-FA00
	: 5207
FA01	CJK COMPATIBILITY IDEOGRAPH-FA01
	: 5EA6
FA02	CJK COMPATIBILITY IDEOGRAPH-FA02
	: 62D3
FA03	CJK COMPATIBILITY IDEOGRAPH-FA03
	: 7CD6
FA04	CJK COMPATIBILITY IDEOGRAPH-FA04
	: 5B85
FA05	CJK COMPATIBILITY IDEOGRAPH-FA05
	: 6D1E
FA06	CJK COMPATIBILITY IDEOGRAPH-FA06
	: 66B4
FA07	CJK COMPATIBILITY IDEOGRAPH-FA07
	: 8F3B
FA08	CJK COMPATIBILITY IDEOGRAPH-FA08
	: 884C
FA09	CJK COMPATIBILITY IDEOGRAPH-FA09
	: 964D
FA0A	CJK COMPATIBILITY IDEOGRAPH-FA0A
	: 898B
FA0B	CJK COMPATIBILITY IDEOGRAPH-FA0B
	: 5ED3
@		Duplicates from Big 5
FA0C	CJK COMPATIBILITY IDEOGRAPH-FA0C
	: 5140
FA0D	CJK COMPATIBILITY IDEOGRAPH-FA0D
	: 55C0
@		The IBM 32 compatibility ideographs
FA0E	CJK COMPATIBILITY IDEOGRAPH-FA0E
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA0F	CJK COMPATIBILITY IDEOGRAPH-FA0F
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA10	CJK COMPATIBILITY IDEOGRAPH-FA10
	: 585A
FA11	CJK COMPATIBILITY IDEOGRAPH-FA11
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA12	CJK COMPATIBILITY IDEOGRAPH-FA12
	: 6674
FA13	CJK COMPATIBILITY IDEOGRAPH-FA13
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA14	CJK COMPATIBILITY IDEOGRAPH-FA14
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA15	CJK COMPATIBILITY IDEOGRAPH-FA15
	: 51DE
FA16	CJK COMPATIBILITY IDEOGRAPH-FA16
	: 732A
FA17	CJK COMPATIBILITY IDEOGRAPH-FA17
	: 76CA
FA18	CJK COMPATIBILITY IDEOGRAPH-FA18
	: 793C
FA19	CJK COMPATIBILITY IDEOGRAPH-FA19
	: 795E
FA1A	CJK COMPATIBILITY IDEOGRAPH-FA1A
	: 7965
FA1B	CJK COMPATIBILITY IDEOGRAPH-FA1B
	: 798F
FA1C	CJK COMPATIBILITY IDEOGRAPH-FA1C
	: 9756
FA1D	CJK COMPATIBILITY IDEOGRAPH-FA1D
	: 7CBE
FA1E	CJK COMPATIBILITY IDEOGRAPH-FA1E
	: 7FBD
FA1F	CJK COMPATIBILITY IDEOGRAPH-FA1F *
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA20	CJK COMPATIBILITY IDEOGRAPH-FA20
	: 8612
FA21	CJK COMPATIBILITY IDEOGRAPH-FA21
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA22	CJK COMPATIBILITY IDEOGRAPH-FA22
	: 8AF8
FA23	CJK COMPATIBILITY IDEOGRAPH-FA23 *
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA24	CJK COMPATIBILITY IDEOGRAPH-FA24
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA25	CJK COMPATIBILITY IDEOGRAPH-FA25
	: 9038
FA26	CJK COMPATIBILITY IDEOGRAPH-FA26
	: 90FD
FA27	CJK COMPATIBILITY IDEOGRAPH-FA27
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA28	CJK COMPATIBILITY IDEOGRAPH-FA28
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA29	CJK COMPATIBILITY IDEOGRAPH-FA29
	* a unified CJK ideograph, not a compatibility ideograph, despite its name
FA2A	CJK COMPATIBILITY IDEOGRAPH-FA2A
	: 98EF
FA2B	CJK COMPATIBILITY IDEOGRAPH-FA2B
	: 98FC
FA2C	CJK COMPATIBILITY IDEOGRAPH-FA2C
	: 9928
FA2D	CJK COMPATIBILITY IDEOGRAPH-FA2D
	: 9DB4
@		JIS X 0213 compatibility ideographs
FA30	CJK COMPATIBILITY IDEOGRAPH-FA30
	: 4FAE
FA31	CJK COMPATIBILITY IDEOGRAPH-FA31
	: 50E7
FA32	CJK COMPATIBILITY IDEOGRAPH-FA32
	: 514D
FA33	CJK COMPATIBILITY IDEOGRAPH-FA33
	: 52C9
FA34	CJK COMPATIBILITY IDEOGRAPH-FA34
	: 52E4
FA35	CJK COMPATIBILITY IDEOGRAPH-FA35
	: 5351
FA36	CJK COMPATIBILITY IDEOGRAPH-FA36
	: 559D
FA37	CJK COMPATIBILITY IDEOGRAPH-FA37
	: 5606
FA38	CJK COMPATIBILITY IDEOGRAPH-FA38
	: 5668
FA39	CJK COMPATIBILITY IDEOGRAPH-FA39
	: 5840
FA3A	CJK COMPATIBILITY IDEOGRAPH-FA3A
	: 58A8
FA3B	CJK COMPATIBILITY IDEOGRAPH-FA3B
	: 5C64
FA3C	CJK COMPATIBILITY IDEOGRAPH-FA3C
	: 5C6E
FA3D	CJK COMPATIBILITY IDEOGRAPH-FA3D
	: 6094
FA3E	CJK COMPATIBILITY IDEOGRAPH-FA3E
	: 6168
FA3F	CJK COMPATIBILITY IDEOGRAPH-FA3F
	: 618E
FA40	CJK COMPATIBILITY IDEOGRAPH-FA40
	: 61F2
FA41	CJK COMPATIBILITY IDEOGRAPH-FA41
	: 654F
FA42	CJK COMPATIBILITY IDEOGRAPH-FA42
	: 65E2
FA43	CJK COMPATIBILITY IDEOGRAPH-FA43
	: 6691
FA44	CJK COMPATIBILITY IDEOGRAPH-FA44
	: 6885
FA45	CJK COMPATIBILITY IDEOGRAPH-FA45
	: 6D77
FA46	CJK COMPATIBILITY IDEOGRAPH-FA46
	: 6E1A
FA47	CJK COMPATIBILITY IDEOGRAPH-FA47
	: 6F22
FA48	CJK COMPATIBILITY IDEOGRAPH-FA48
	: 716E
FA49	CJK COMPATIBILITY IDEOGRAPH-FA49
	: 722B
FA4A	CJK COMPATIBILITY IDEOGRAPH-FA4A
	: 7422
FA4B	CJK COMPATIBILITY IDEOGRAPH-FA4B
	: 7891
FA4C	CJK COMPATIBILITY IDEOGRAPH-FA4C
	: 793E
FA4D	CJK COMPATIBILITY IDEOGRAPH-FA4D
	: 7949
FA4E	CJK COMPATIBILITY IDEOGRAPH-FA4E
	: 7948
FA4F	CJK COMPATIBILITY IDEOGRAPH-FA4F
	: 7950
FA50	CJK COMPATIBILITY IDEOGRAPH-FA50
	: 7956
FA51	CJK COMPATIBILITY IDEOGRAPH-FA51
	: 795D
FA52	CJK COMPATIBILITY IDEOGRAPH-FA52
	: 798D
FA53	CJK COMPATIBILITY IDEOGRAPH-FA53
	: 798E
FA54	CJK COMPATIBILITY IDEOGRAPH-FA54
	: 7A40
FA55	CJK COMPATIBILITY IDEOGRAPH-FA55
	: 7A81
FA56	CJK COMPATIBILITY IDEOGRAPH-FA56
	: 7BC0
FA57	CJK COMPATIBILITY IDEOGRAPH-FA57
	: 7DF4
FA58	CJK COMPATIBILITY IDEOGRAPH-FA58
	: 7E09
FA59	CJK COMPATIBILITY IDEOGRAPH-FA59
	: 7E41
FA5A	CJK COMPATIBILITY IDEOGRAPH-FA5A
	: 7F72
FA5B	CJK COMPATIBILITY IDEOGRAPH-FA5B
	: 8005
FA5C	CJK COMPATIBILITY IDEOGRAPH-FA5C
	: 81ED
FA5D	CJK COMPATIBILITY IDEOGRAPH-FA5D
	: 8279
FA5E	CJK COMPATIBILITY IDEOGRAPH-FA5E
	: 8279
FA5F	CJK COMPATIBILITY IDEOGRAPH-FA5F
	: 8457
FA60	CJK COMPATIBILITY IDEOGRAPH-FA60
	: 8910
FA61	CJK COMPATIBILITY IDEOGRAPH-FA61
	: 8996
FA62	CJK COMPATIBILITY IDEOGRAPH-FA62
	: 8B01
FA63	CJK COMPATIBILITY IDEOGRAPH-FA63
	: 8B39
FA64	CJK COMPATIBILITY IDEOGRAPH-FA64
	: 8CD3
FA65	CJK COMPATIBILITY IDEOGRAPH-FA65
	: 8D08
FA66	CJK COMPATIBILITY IDEOGRAPH-FA66
	: 8FB6
FA67	CJK COMPATIBILITY IDEOGRAPH-FA67
	: 9038
FA68	CJK COMPATIBILITY IDEOGRAPH-FA68
	: 96E3
FA69	CJK COMPATIBILITY IDEOGRAPH-FA69
	: 97FF
FA6A	CJK COMPATIBILITY IDEOGRAPH-FA6A
	: 983B
@		DPRK compatibility ideographs
FA70	CJK COMPATIBILITY IDEOGRAPH-FA70
	: 4E26
FA71	CJK COMPATIBILITY IDEOGRAPH-FA71
	: 51B5
FA72	CJK COMPATIBILITY IDEOGRAPH-FA72
	: 5168
FA73	CJK COMPATIBILITY IDEOGRAPH-FA73
	: 4F80
FA74	CJK COMPATIBILITY IDEOGRAPH-FA74
	: 5145
FA75	CJK COMPATIBILITY IDEOGRAPH-FA75
	: 5180
FA76	CJK COMPATIBILITY IDEOGRAPH-FA76
	: 52C7
FA77	CJK COMPATIBILITY IDEOGRAPH-FA77
	: 52FA
FA78	CJK COMPATIBILITY IDEOGRAPH-FA78
	: 559D
FA79	CJK COMPATIBILITY IDEOGRAPH-FA79
	: 5555
FA7A	CJK COMPATIBILITY IDEOGRAPH-FA7A
	: 5599
FA7B	CJK COMPATIBILITY IDEOGRAPH-FA7B
	: 55E2
FA7C	CJK COMPATIBILITY IDEOGRAPH-FA7C
	: 585A
FA7D	CJK COMPATIBILITY IDEOGRAPH-FA7D
	: 58B3
FA7E	CJK COMPATIBILITY IDEOGRAPH-FA7E
	: 5944
FA7F	CJK COMPATIBILITY IDEOGRAPH-FA7F
	: 5954
FA80	CJK COMPATIBILITY IDEOGRAPH-FA80
	: 5A62
FA81	CJK COMPATIBILITY IDEOGRAPH-FA81
	: 5B28
FA82	CJK COMPATIBILITY IDEOGRAPH-FA82
	: 5ED2
FA83	CJK COMPATIBILITY IDEOGRAPH-FA83
	: 5ED9
FA84	CJK COMPATIBILITY IDEOGRAPH-FA84
	: 5F69
FA85	CJK COMPATIBILITY IDEOGRAPH-FA85
	: 5FAD
FA86	CJK COMPATIBILITY IDEOGRAPH-FA86
	: 60D8
FA87	CJK COMPATIBILITY IDEOGRAPH-FA87
	: 614E
FA88	CJK COMPATIBILITY IDEOGRAPH-FA88
	: 6108
FA89	CJK COMPATIBILITY IDEOGRAPH-FA89
	: 618E
FA8A	CJK COMPATIBILITY IDEOGRAPH-FA8A
	: 6160
FA8B	CJK COMPATIBILITY IDEOGRAPH-FA8B
	: 61F2
FA8C	CJK COMPATIBILITY IDEOGRAPH-FA8C
	: 6234
FA8D	CJK COMPATIBILITY IDEOGRAPH-FA8D
	: 63C4
FA8E	CJK COMPATIBILITY IDEOGRAPH-FA8E
	: 641C
FA8F	CJK COMPATIBILITY IDEOGRAPH-FA8F
	: 6452
FA90	CJK COMPATIBILITY IDEOGRAPH-FA90
	: 6556
FA91	CJK COMPATIBILITY IDEOGRAPH-FA91
	: 6674
FA92	CJK COMPATIBILITY IDEOGRAPH-FA92
	: 6717
FA93	CJK COMPATIBILITY IDEOGRAPH-FA93
	: 671B
FA94	CJK COMPATIBILITY IDEOGRAPH-FA94
	: 6756
FA95	CJK COMPATIBILITY IDEOGRAPH-FA95
	: 6B79
FA96	CJK COMPATIBILITY IDEOGRAPH-FA96
	: 6BBA
FA97	CJK COMPATIBILITY IDEOGRAPH-FA97
	: 6D41
FA98	CJK COMPATIBILITY IDEOGRAPH-FA98
	: 6EDB
FA99	CJK COMPATIBILITY IDEOGRAPH-FA99
	: 6ECB
FA9A	CJK COMPATIBILITY IDEOGRAPH-FA9A
	: 6F22
FA9B	CJK COMPATIBILITY IDEOGRAPH-FA9B
	: 701E
FA9C	CJK COMPATIBILITY IDEOGRAPH-FA9C
	: 716E
FA9D	CJK COMPATIBILITY IDEOGRAPH-FA9D
	: 77A7
FA9E	CJK COMPATIBILITY IDEOGRAPH-FA9E
	: 7235
FA9F	CJK COMPATIBILITY IDEOGRAPH-FA9F
	: 72AF
FAA0	CJK COMPATIBILITY IDEOGRAPH-FAA0
	: 732A
FAA1	CJK COMPATIBILITY IDEOGRAPH-FAA1
	: 7471
FAA2	CJK COMPATIBILITY IDEOGRAPH-FAA2
	: 7506
FAA3	CJK COMPATIBILITY IDEOGRAPH-FAA3
	: 753B
FAA4	CJK COMPATIBILITY IDEOGRAPH-FAA4
	: 761D
FAA5	CJK COMPATIBILITY IDEOGRAPH-FAA5
	: 761F
FAA6	CJK COMPATIBILITY IDEOGRAPH-FAA6
	: 76CA
FAA7	CJK COMPATIBILITY IDEOGRAPH-FAA7
	: 76DB
FAA8	CJK COMPATIBILITY IDEOGRAPH-FAA8
	: 76F4
FAA9	CJK COMPATIBILITY IDEOGRAPH-FAA9
	: 774A
FAAA	CJK COMPATIBILITY IDEOGRAPH-FAAA
	: 7740
FAAB	CJK COMPATIBILITY IDEOGRAPH-FAAB
	: 78CC
FAAC	CJK COMPATIBILITY IDEOGRAPH-FAAC
	: 7AB1
FAAD	CJK COMPATIBILITY IDEOGRAPH-FAAD
	: 7BC0
FAAE	CJK COMPATIBILITY IDEOGRAPH-FAAE
	: 7C7B
FAAF	CJK COMPATIBILITY IDEOGRAPH-FAAF
	: 7D5B
FAB0	CJK COMPATIBILITY IDEOGRAPH-FAB0
	: 7DF4
FAB1	CJK COMPATIBILITY IDEOGRAPH-FAB1
	: 7F3E
FAB2	CJK COMPATIBILITY IDEOGRAPH-FAB2
	: 8005
FAB3	CJK COMPATIBILITY IDEOGRAPH-FAB3
	: 8352
FAB4	CJK COMPATIBILITY IDEOGRAPH-FAB4
	: 83EF
FAB5	CJK COMPATIBILITY IDEOGRAPH-FAB5
	: 8779
FAB6	CJK COMPATIBILITY IDEOGRAPH-FAB6
	: 8941
FAB7	CJK COMPATIBILITY IDEOGRAPH-FAB7
	: 8986
FAB8	CJK COMPATIBILITY IDEOGRAPH-FAB8
	: 8996
FAB9	CJK COMPATIBILITY IDEOGRAPH-FAB9
	: 8ABF
FABA	CJK COMPATIBILITY IDEOGRAPH-FABA
	: 8AF8
FABB	CJK COMPATIBILITY IDEOGRAPH-FABB
	: 8ACB
FABC	CJK COMPATIBILITY IDEOGRAPH-FABC
	: 8B01
FABD	CJK COMPATIBILITY IDEOGRAPH-FABD
	: 8AFE
FABE	CJK COMPATIBILITY IDEOGRAPH-FABE
	: 8AED
FABF	CJK COMPATIBILITY IDEOGRAPH-FABF
	: 8B39
FAC0	CJK COMPATIBILITY IDEOGRAPH-FAC0
	: 8B8A
FAC1	CJK COMPATIBILITY IDEOGRAPH-FAC1
	: 8D08
FAC2	CJK COMPATIBILITY IDEOGRAPH-FAC2
	: 8F38
FAC3	CJK COMPATIBILITY IDEOGRAPH-FAC3
	: 9072
FAC4	CJK COMPATIBILITY IDEOGRAPH-FAC4
	: 9199
FAC5	CJK COMPATIBILITY IDEOGRAPH-FAC5
	: 9276
FAC6	CJK COMPATIBILITY IDEOGRAPH-FAC6
	: 967C
FAC7	CJK COMPATIBILITY IDEOGRAPH-FAC7
	: 96E3
FAC8	CJK COMPATIBILITY IDEOGRAPH-FAC8
	: 9756
FAC9	CJK COMPATIBILITY IDEOGRAPH-FAC9
	: 97DB
FACA	CJK COMPATIBILITY IDEOGRAPH-FACA
	: 97FF
FACB	CJK COMPATIBILITY IDEOGRAPH-FACB
	: 980B
FACC	CJK COMPATIBILITY IDEOGRAPH-FACC
	: 983B
FACD	CJK COMPATIBILITY IDEOGRAPH-FACD
	: 9B12
FACE	CJK COMPATIBILITY IDEOGRAPH-FACE
	: 9F9C
FACF	CJK COMPATIBILITY IDEOGRAPH-FACF
	: 2284A
FAD0	CJK COMPATIBILITY IDEOGRAPH-FAD0
	: 22844
FAD1	CJK COMPATIBILITY IDEOGRAPH-FAD1
	: 233D5
FAD2	CJK COMPATIBILITY IDEOGRAPH-FAD2
	: 3B9D
FAD3	CJK COMPATIBILITY IDEOGRAPH-FAD3
	: 4018
FAD4	CJK COMPATIBILITY IDEOGRAPH-FAD4
	: 4039
FAD5	CJK COMPATIBILITY IDEOGRAPH-FAD5
	: 25249
FAD6	CJK COMPATIBILITY IDEOGRAPH-FAD6
	: 25CD0
FAD7	CJK COMPATIBILITY IDEOGRAPH-FAD7
	: 27ED3
FAD8	CJK COMPATIBILITY IDEOGRAPH-FAD8
	: 9F43
FAD9	CJK COMPATIBILITY IDEOGRAPH-FAD9
	: 9F8E
@@	FB00	Alphabetic Presentation Forms	FB4F
@		Latin ligatures
@+		See the Basic Latin block starting at 0020
FB00	LATIN SMALL LIGATURE FF
	# 0066 0066
FB01	LATIN SMALL LIGATURE FI
	# 0066 0069
FB02	LATIN SMALL LIGATURE FL
	# 0066 006C
FB03	LATIN SMALL LIGATURE FFI
	# 0066 0066 0069
FB04	LATIN SMALL LIGATURE FFL
	# 0066 0066 006C
FB05	LATIN SMALL LIGATURE LONG S T
	# 017F 0074
FB06	LATIN SMALL LIGATURE ST
	# 0073 0074
@		Armenian ligatures
@+		See the Armenian block starting at 0530
FB13	ARMENIAN SMALL LIGATURE MEN NOW
	# 0574 0576
FB14	ARMENIAN SMALL LIGATURE MEN ECH
	# 0574 0565
FB15	ARMENIAN SMALL LIGATURE MEN INI
	# 0574 056B
FB16	ARMENIAN SMALL LIGATURE VEW NOW
	# 057E 0576
FB17	ARMENIAN SMALL LIGATURE MEN XEH
	# 0574 056D
@		Hebrew presentation forms
@+		See the Hebrew block starting at 0590
FB1D	HEBREW LETTER YOD WITH HIRIQ
	: 05D9 05B4
FB1E	HEBREW POINT JUDEO-SPANISH VARIKA
	* a glyph variant of 05BF
FB1F	HEBREW LIGATURE YIDDISH YOD YOD PATAH
	: 05F2 05B7
FB20	HEBREW LETTER ALTERNATIVE AYIN
	* this form of AYIN has no descender, for use with marks placed below the letter
	# <font> 05E2 hebrew letter ayin
FB21	HEBREW LETTER WIDE ALEF
	# <font> 05D0 hebrew letter alef
FB22	HEBREW LETTER WIDE DALET
	# <font> 05D3 hebrew letter dalet
FB23	HEBREW LETTER WIDE HE
	# <font> 05D4 hebrew letter he
FB24	HEBREW LETTER WIDE KAF
	# <font> 05DB hebrew letter kaf
FB25	HEBREW LETTER WIDE LAMED
	# <font> 05DC hebrew letter lamed
FB26	HEBREW LETTER WIDE FINAL MEM
	# <font> 05DD hebrew letter final mem
FB27	HEBREW LETTER WIDE RESH
	# <font> 05E8 hebrew letter resh
FB28	HEBREW LETTER WIDE TAV
	# <font> 05EA hebrew letter tav
FB29	HEBREW LETTER ALTERNATIVE PLUS SIGN
	# <font> 002B plus sign
FB2A	HEBREW LETTER SHIN WITH SHIN DOT
	: 05E9 05C1
FB2B	HEBREW LETTER SHIN WITH SIN DOT
	: 05E9 05C2
FB2C	HEBREW LETTER SHIN WITH DAGESH AND SHIN DOT
	: FB49 05C1
FB2D	HEBREW LETTER SHIN WITH DAGESH AND SIN DOT
	: FB49 05C2
FB2E	HEBREW LETTER ALEF WITH PATAH
	: 05D0 05B7
FB2F	HEBREW LETTER ALEF WITH QAMATS
	: 05D0 05B8
FB30	HEBREW LETTER ALEF WITH MAPIQ
	: 05D0 05BC
FB31	HEBREW LETTER BET WITH DAGESH
	: 05D1 05BC
FB32	HEBREW LETTER GIMEL WITH DAGESH
	: 05D2 05BC
FB33	HEBREW LETTER DALET WITH DAGESH
	: 05D3 05BC
FB34	HEBREW LETTER HE WITH MAPIQ
	: 05D4 05BC
FB35	HEBREW LETTER VAV WITH DAGESH
	: 05D5 05BC
FB36	HEBREW LETTER ZAYIN WITH DAGESH
	: 05D6 05BC
FB38	HEBREW LETTER TET WITH DAGESH
	: 05D8 05BC
FB39	HEBREW LETTER YOD WITH DAGESH
	: 05D9 05BC
FB3A	HEBREW LETTER FINAL KAF WITH DAGESH
	: 05DA 05BC
FB3B	HEBREW LETTER KAF WITH DAGESH
	: 05DB 05BC
FB3C	HEBREW LETTER LAMED WITH DAGESH
	: 05DC 05BC
FB3E	HEBREW LETTER MEM WITH DAGESH
	: 05DE 05BC
FB40	HEBREW LETTER NUN WITH DAGESH
	: 05E0 05BC
FB41	HEBREW LETTER SAMEKH WITH DAGESH
	: 05E1 05BC
FB43	HEBREW LETTER FINAL PE WITH DAGESH
	: 05E3 05BC
FB44	HEBREW LETTER PE WITH DAGESH
	: 05E4 05BC
FB46	HEBREW LETTER TSADI WITH DAGESH
	: 05E6 05BC
FB47	HEBREW LETTER QOF WITH DAGESH
	: 05E7 05BC
FB48	HEBREW LETTER RESH WITH DAGESH
	: 05E8 05BC
FB49	HEBREW LETTER SHIN WITH DAGESH
	: 05E9 05BC
FB4A	HEBREW LETTER TAV WITH DAGESH
	: 05EA 05BC
FB4B	HEBREW LETTER VAV WITH HOLAM
	: 05D5 05B9
FB4C	HEBREW LETTER BET WITH RAFE
	: 05D1 05BF
FB4D	HEBREW LETTER KAF WITH RAFE
	: 05DB 05BF
FB4E	HEBREW LETTER PE WITH RAFE
	: 05E4 05BF
FB4F	HEBREW LIGATURE ALEF LAMED
	# 05D0 05DC
@@	FB50	Arabic Presentation Forms-A	FDFF
@+		Preferred characters are found in the Arabic block 0600 - 06FF.
@		Glyphs for contextual forms of letters for Persian, Urdu, Sindhi, etc.
FB50	ARABIC LETTER ALEF WASLA ISOLATED FORM
	# <isolated> 0671
FB51	ARABIC LETTER ALEF WASLA FINAL FORM
	# <final> 0671
FB52	ARABIC LETTER BEEH ISOLATED FORM
	# <isolated> 067B
FB53	ARABIC LETTER BEEH FINAL FORM
	# <final> 067B
FB54	ARABIC LETTER BEEH INITIAL FORM
	# <initial> 067B
FB55	ARABIC LETTER BEEH MEDIAL FORM
	# <medial> 067B
FB56	ARABIC LETTER PEH ISOLATED FORM
	# <isolated> 067E
FB57	ARABIC LETTER PEH FINAL FORM
	# <final> 067E
FB58	ARABIC LETTER PEH INITIAL FORM
	# <initial> 067E
FB59	ARABIC LETTER PEH MEDIAL FORM
	# <medial> 067E
FB5A	ARABIC LETTER BEHEH ISOLATED FORM
	# <isolated> 0680
FB5B	ARABIC LETTER BEHEH FINAL FORM
	# <final> 0680
FB5C	ARABIC LETTER BEHEH INITIAL FORM
	# <initial> 0680
FB5D	ARABIC LETTER BEHEH MEDIAL FORM
	# <medial> 0680
FB5E	ARABIC LETTER TTEHEH ISOLATED FORM
	# <isolated> 067A
FB5F	ARABIC LETTER TTEHEH FINAL FORM
	# <final> 067A
FB60	ARABIC LETTER TTEHEH INITIAL FORM
	# <initial> 067A
FB61	ARABIC LETTER TTEHEH MEDIAL FORM
	# <medial> 067A
FB62	ARABIC LETTER TEHEH ISOLATED FORM
	# <isolated> 067F
FB63	ARABIC LETTER TEHEH FINAL FORM
	# <final> 067F
FB64	ARABIC LETTER TEHEH INITIAL FORM
	# <initial> 067F
FB65	ARABIC LETTER TEHEH MEDIAL FORM
	# <medial> 067F
FB66	ARABIC LETTER TTEH ISOLATED FORM
	# <isolated> 0679
FB67	ARABIC LETTER TTEH FINAL FORM
	# <final> 0679
FB68	ARABIC LETTER TTEH INITIAL FORM
	# <initial> 0679
FB69	ARABIC LETTER TTEH MEDIAL FORM
	# <medial> 0679
FB6A	ARABIC LETTER VEH ISOLATED FORM
	# <isolated> 06A4
FB6B	ARABIC LETTER VEH FINAL FORM
	# <final> 06A4
FB6C	ARABIC LETTER VEH INITIAL FORM
	# <initial> 06A4
FB6D	ARABIC LETTER VEH MEDIAL FORM
	# <medial> 06A4
FB6E	ARABIC LETTER PEHEH ISOLATED FORM
	# <isolated> 06A6
FB6F	ARABIC LETTER PEHEH FINAL FORM
	# <final> 06A6
FB70	ARABIC LETTER PEHEH INITIAL FORM
	# <initial> 06A6
FB71	ARABIC LETTER PEHEH MEDIAL FORM
	# <medial> 06A6
FB72	ARABIC LETTER DYEH ISOLATED FORM
	# <isolated> 0684
FB73	ARABIC LETTER DYEH FINAL FORM
	# <final> 0684
FB74	ARABIC LETTER DYEH INITIAL FORM
	# <initial> 0684
FB75	ARABIC LETTER DYEH MEDIAL FORM
	# <medial> 0684
FB76	ARABIC LETTER NYEH ISOLATED FORM
	# <isolated> 0683
FB77	ARABIC LETTER NYEH FINAL FORM
	# <final> 0683
FB78	ARABIC LETTER NYEH INITIAL FORM
	# <initial> 0683
FB79	ARABIC LETTER NYEH MEDIAL FORM
	# <medial> 0683
FB7A	ARABIC LETTER TCHEH ISOLATED FORM
	# <isolated> 0686
FB7B	ARABIC LETTER TCHEH FINAL FORM
	# <final> 0686
FB7C	ARABIC LETTER TCHEH INITIAL FORM
	# <initial> 0686
FB7D	ARABIC LETTER TCHEH MEDIAL FORM
	# <medial> 0686
FB7E	ARABIC LETTER TCHEHEH ISOLATED FORM
	# <isolated> 0687
FB7F	ARABIC LETTER TCHEHEH FINAL FORM
	# <final> 0687
FB80	ARABIC LETTER TCHEHEH INITIAL FORM
	# <initial> 0687
FB81	ARABIC LETTER TCHEHEH MEDIAL FORM
	# <medial> 0687
FB82	ARABIC LETTER DDAHAL ISOLATED FORM
	# <isolated> 068D
FB83	ARABIC LETTER DDAHAL FINAL FORM
	# <final> 068D
FB84	ARABIC LETTER DAHAL ISOLATED FORM
	# <isolated> 068C
FB85	ARABIC LETTER DAHAL FINAL FORM
	# <final> 068C
FB86	ARABIC LETTER DUL ISOLATED FORM
	# <isolated> 068E
FB87	ARABIC LETTER DUL FINAL FORM
	# <final> 068E
FB88	ARABIC LETTER DDAL ISOLATED FORM
	# <isolated> 0688
FB89	ARABIC LETTER DDAL FINAL FORM
	# <final> 0688
FB8A	ARABIC LETTER JEH ISOLATED FORM
	# <isolated> 0698
FB8B	ARABIC LETTER JEH FINAL FORM
	# <final> 0698
FB8C	ARABIC LETTER RREH ISOLATED FORM
	# <isolated> 0691
FB8D	ARABIC LETTER RREH FINAL FORM
	# <final> 0691
FB8E	ARABIC LETTER KEHEH ISOLATED FORM
	# <isolated> 06A9
FB8F	ARABIC LETTER KEHEH FINAL FORM
	# <final> 06A9
FB90	ARABIC LETTER KEHEH INITIAL FORM
	# <initial> 06A9
FB91	ARABIC LETTER KEHEH MEDIAL FORM
	# <medial> 06A9
FB92	ARABIC LETTER GAF ISOLATED FORM
	# <isolated> 06AF
FB93	ARABIC LETTER GAF FINAL FORM
	# <final> 06AF
FB94	ARABIC LETTER GAF INITIAL FORM
	# <initial> 06AF
FB95	ARABIC LETTER GAF MEDIAL FORM
	# <medial> 06AF
FB96	ARABIC LETTER GUEH ISOLATED FORM
	# <isolated> 06B3
FB97	ARABIC LETTER GUEH FINAL FORM
	# <final> 06B3
FB98	ARABIC LETTER GUEH INITIAL FORM
	# <initial> 06B3
FB99	ARABIC LETTER GUEH MEDIAL FORM
	# <medial> 06B3
FB9A	ARABIC LETTER NGOEH ISOLATED FORM
	# <isolated> 06B1
FB9B	ARABIC LETTER NGOEH FINAL FORM
	# <final> 06B1
FB9C	ARABIC LETTER NGOEH INITIAL FORM
	# <initial> 06B1
FB9D	ARABIC LETTER NGOEH MEDIAL FORM
	# <medial> 06B1
FB9E	ARABIC LETTER NOON GHUNNA ISOLATED FORM
	# <isolated> 06BA
FB9F	ARABIC LETTER NOON GHUNNA FINAL FORM
	# <final> 06BA
FBA0	ARABIC LETTER RNOON ISOLATED FORM
	# <isolated> 06BB
FBA1	ARABIC LETTER RNOON FINAL FORM
	# <final> 06BB
FBA2	ARABIC LETTER RNOON INITIAL FORM
	# <initial> 06BB
FBA3	ARABIC LETTER RNOON MEDIAL FORM
	# <medial> 06BB
FBA4	ARABIC LETTER HEH WITH YEH ABOVE ISOLATED FORM
	# <isolated> 06C0
FBA5	ARABIC LETTER HEH WITH YEH ABOVE FINAL FORM
	# <final> 06C0
FBA6	ARABIC LETTER HEH GOAL ISOLATED FORM
	# <isolated> 06C1
FBA7	ARABIC LETTER HEH GOAL FINAL FORM
	# <final> 06C1
FBA8	ARABIC LETTER HEH GOAL INITIAL FORM
	# <initial> 06C1
FBA9	ARABIC LETTER HEH GOAL MEDIAL FORM
	# <medial> 06C1
FBAA	ARABIC LETTER HEH DOACHASHMEE ISOLATED FORM
	# <isolated> 06BE
FBAB	ARABIC LETTER HEH DOACHASHMEE FINAL FORM
	# <final> 06BE
FBAC	ARABIC LETTER HEH DOACHASHMEE INITIAL FORM
	# <initial> 06BE
FBAD	ARABIC LETTER HEH DOACHASHMEE MEDIAL FORM
	# <medial> 06BE
FBAE	ARABIC LETTER YEH BARREE ISOLATED FORM
	# <isolated> 06D2
FBAF	ARABIC LETTER YEH BARREE FINAL FORM
	# <final> 06D2
FBB0	ARABIC LETTER YEH BARREE WITH HAMZA ABOVE ISOLATED FORM
	# <isolated> 06D3
FBB1	ARABIC LETTER YEH BARREE WITH HAMZA ABOVE FINAL FORM
	# <final> 06D3
@		Glyphs for contextual forms of letters for Central Asian languages
FBD3	ARABIC LETTER NG ISOLATED FORM
	# <isolated> 06AD
FBD4	ARABIC LETTER NG FINAL FORM
	# <final> 06AD
FBD5	ARABIC LETTER NG INITIAL FORM
	# <initial> 06AD
FBD6	ARABIC LETTER NG MEDIAL FORM
	# <medial> 06AD
FBD7	ARABIC LETTER U ISOLATED FORM
	# <isolated> 06C7
FBD8	ARABIC LETTER U FINAL FORM
	# <final> 06C7
FBD9	ARABIC LETTER OE ISOLATED FORM
	# <isolated> 06C6
FBDA	ARABIC LETTER OE FINAL FORM
	# <final> 06C6
FBDB	ARABIC LETTER YU ISOLATED FORM
	# <isolated> 06C8
FBDC	ARABIC LETTER YU FINAL FORM
	# <final> 06C8
FBDD	ARABIC LETTER U WITH HAMZA ABOVE ISOLATED FORM
	# <isolated> 0677
FBDE	ARABIC LETTER VE ISOLATED FORM
	# <isolated> 06CB
FBDF	ARABIC LETTER VE FINAL FORM
	# <final> 06CB
FBE0	ARABIC LETTER KIRGHIZ OE ISOLATED FORM
	# <isolated> 06C5
FBE1	ARABIC LETTER KIRGHIZ OE FINAL FORM
	# <final> 06C5
FBE2	ARABIC LETTER KIRGHIZ YU ISOLATED FORM
	# <isolated> 06C9
FBE3	ARABIC LETTER KIRGHIZ YU FINAL FORM
	# <final> 06C9
FBE4	ARABIC LETTER E ISOLATED FORM
	# <isolated> 06D0
FBE5	ARABIC LETTER E FINAL FORM
	# <final> 06D0
FBE6	ARABIC LETTER E INITIAL FORM
	# <initial> 06D0
FBE7	ARABIC LETTER E MEDIAL FORM
	# <medial> 06D0
FBE8	ARABIC LETTER UIGHUR KAZAKH KIRGHIZ ALEF MAKSURA INITIAL FORM
	# <initial> 0649
FBE9	ARABIC LETTER UIGHUR KAZAKH KIRGHIZ ALEF MAKSURA MEDIAL FORM
	# <medial> 0649
@		Ligatures (two elements)
FBEA	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF ISOLATED FORM
	# <isolated> 0626 0627
FBEB	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF FINAL FORM
	# <final> 0626 0627
FBEC	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH AE ISOLATED FORM
	# <isolated> 0626 06D5
FBED	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH AE FINAL FORM
	# <final> 0626 06D5
FBEE	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH WAW ISOLATED FORM
	# <isolated> 0626 0648
FBEF	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH WAW FINAL FORM
	# <final> 0626 0648
FBF0	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH U ISOLATED FORM
	# <isolated> 0626 06C7
FBF1	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH U FINAL FORM
	# <final> 0626 06C7
FBF2	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH OE ISOLATED FORM
	# <isolated> 0626 06C6
FBF3	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH OE FINAL FORM
	# <final> 0626 06C6
FBF4	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YU ISOLATED FORM
	# <isolated> 0626 06C8
FBF5	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YU FINAL FORM
	# <final> 0626 06C8
FBF6	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH E ISOLATED FORM
	# <isolated> 0626 06D0
FBF7	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH E FINAL FORM
	# <final> 0626 06D0
FBF8	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH E INITIAL FORM
	# <initial> 0626 06D0
FBF9	ARABIC LIGATURE UIGHUR KIRGHIZ YEH WITH HAMZA ABOVE WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0626 0649
FBFA	ARABIC LIGATURE UIGHUR KIRGHIZ YEH WITH HAMZA ABOVE WITH ALEF MAKSURA FINAL FORM
	# <final> 0626 0649
FBFB	ARABIC LIGATURE UIGHUR KIRGHIZ YEH WITH HAMZA ABOVE WITH ALEF MAKSURA INITIAL FORM
	# <initial> 0626 0649
FBFC	ARABIC LETTER FARSI YEH ISOLATED FORM
	# <isolated> 06CC
FBFD	ARABIC LETTER FARSI YEH FINAL FORM
	# <final> 06CC
FBFE	ARABIC LETTER FARSI YEH INITIAL FORM
	# <initial> 06CC
FBFF	ARABIC LETTER FARSI YEH MEDIAL FORM
	# <medial> 06CC
FC00	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH JEEM ISOLATED FORM
	# <isolated> 0626 062C
FC01	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HAH ISOLATED FORM
	# <isolated> 0626 062D
FC02	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM ISOLATED FORM
	# <isolated> 0626 0645
FC03	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0626 0649
FC04	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YEH ISOLATED FORM
	# <isolated> 0626 064A
FC05	ARABIC LIGATURE BEH WITH JEEM ISOLATED FORM
	# <isolated> 0628 062C
FC06	ARABIC LIGATURE BEH WITH HAH ISOLATED FORM
	# <isolated> 0628 062D
FC07	ARABIC LIGATURE BEH WITH KHAH ISOLATED FORM
	# <isolated> 0628 062E
FC08	ARABIC LIGATURE BEH WITH MEEM ISOLATED FORM
	# <isolated> 0628 0645
FC09	ARABIC LIGATURE BEH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0628 0649
FC0A	ARABIC LIGATURE BEH WITH YEH ISOLATED FORM
	# <isolated> 0628 064A
FC0B	ARABIC LIGATURE TEH WITH JEEM ISOLATED FORM
	# <isolated> 062A 062C
FC0C	ARABIC LIGATURE TEH WITH HAH ISOLATED FORM
	# <isolated> 062A 062D
FC0D	ARABIC LIGATURE TEH WITH KHAH ISOLATED FORM
	# <isolated> 062A 062E
FC0E	ARABIC LIGATURE TEH WITH MEEM ISOLATED FORM
	# <isolated> 062A 0645
FC0F	ARABIC LIGATURE TEH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 062A 0649
FC10	ARABIC LIGATURE TEH WITH YEH ISOLATED FORM
	# <isolated> 062A 064A
FC11	ARABIC LIGATURE THEH WITH JEEM ISOLATED FORM
	# <isolated> 062B 062C
FC12	ARABIC LIGATURE THEH WITH MEEM ISOLATED FORM
	# <isolated> 062B 0645
FC13	ARABIC LIGATURE THEH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 062B 0649
FC14	ARABIC LIGATURE THEH WITH YEH ISOLATED FORM
	# <isolated> 062B 064A
FC15	ARABIC LIGATURE JEEM WITH HAH ISOLATED FORM
	# <isolated> 062C 062D
FC16	ARABIC LIGATURE JEEM WITH MEEM ISOLATED FORM
	# <isolated> 062C 0645
FC17	ARABIC LIGATURE HAH WITH JEEM ISOLATED FORM
	# <isolated> 062D 062C
FC18	ARABIC LIGATURE HAH WITH MEEM ISOLATED FORM
	# <isolated> 062D 0645
FC19	ARABIC LIGATURE KHAH WITH JEEM ISOLATED FORM
	# <isolated> 062E 062C
FC1A	ARABIC LIGATURE KHAH WITH HAH ISOLATED FORM
	# <isolated> 062E 062D
FC1B	ARABIC LIGATURE KHAH WITH MEEM ISOLATED FORM
	# <isolated> 062E 0645
FC1C	ARABIC LIGATURE SEEN WITH JEEM ISOLATED FORM
	# <isolated> 0633 062C
FC1D	ARABIC LIGATURE SEEN WITH HAH ISOLATED FORM
	# <isolated> 0633 062D
FC1E	ARABIC LIGATURE SEEN WITH KHAH ISOLATED FORM
	# <isolated> 0633 062E
FC1F	ARABIC LIGATURE SEEN WITH MEEM ISOLATED FORM
	# <isolated> 0633 0645
FC20	ARABIC LIGATURE SAD WITH HAH ISOLATED FORM
	# <isolated> 0635 062D
FC21	ARABIC LIGATURE SAD WITH MEEM ISOLATED FORM
	# <isolated> 0635 0645
FC22	ARABIC LIGATURE DAD WITH JEEM ISOLATED FORM
	# <isolated> 0636 062C
FC23	ARABIC LIGATURE DAD WITH HAH ISOLATED FORM
	# <isolated> 0636 062D
FC24	ARABIC LIGATURE DAD WITH KHAH ISOLATED FORM
	# <isolated> 0636 062E
FC25	ARABIC LIGATURE DAD WITH MEEM ISOLATED FORM
	# <isolated> 0636 0645
FC26	ARABIC LIGATURE TAH WITH HAH ISOLATED FORM
	# <isolated> 0637 062D
FC27	ARABIC LIGATURE TAH WITH MEEM ISOLATED FORM
	# <isolated> 0637 0645
FC28	ARABIC LIGATURE ZAH WITH MEEM ISOLATED FORM
	# <isolated> 0638 0645
FC29	ARABIC LIGATURE AIN WITH JEEM ISOLATED FORM
	# <isolated> 0639 062C
FC2A	ARABIC LIGATURE AIN WITH MEEM ISOLATED FORM
	# <isolated> 0639 0645
FC2B	ARABIC LIGATURE GHAIN WITH JEEM ISOLATED FORM
	# <isolated> 063A 062C
FC2C	ARABIC LIGATURE GHAIN WITH MEEM ISOLATED FORM
	# <isolated> 063A 0645
FC2D	ARABIC LIGATURE FEH WITH JEEM ISOLATED FORM
	# <isolated> 0641 062C
FC2E	ARABIC LIGATURE FEH WITH HAH ISOLATED FORM
	# <isolated> 0641 062D
FC2F	ARABIC LIGATURE FEH WITH KHAH ISOLATED FORM
	# <isolated> 0641 062E
FC30	ARABIC LIGATURE FEH WITH MEEM ISOLATED FORM
	# <isolated> 0641 0645
FC31	ARABIC LIGATURE FEH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0641 0649
FC32	ARABIC LIGATURE FEH WITH YEH ISOLATED FORM
	# <isolated> 0641 064A
FC33	ARABIC LIGATURE QAF WITH HAH ISOLATED FORM
	# <isolated> 0642 062D
FC34	ARABIC LIGATURE QAF WITH MEEM ISOLATED FORM
	# <isolated> 0642 0645
FC35	ARABIC LIGATURE QAF WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0642 0649
FC36	ARABIC LIGATURE QAF WITH YEH ISOLATED FORM
	# <isolated> 0642 064A
FC37	ARABIC LIGATURE KAF WITH ALEF ISOLATED FORM
	# <isolated> 0643 0627
FC38	ARABIC LIGATURE KAF WITH JEEM ISOLATED FORM
	# <isolated> 0643 062C
FC39	ARABIC LIGATURE KAF WITH HAH ISOLATED FORM
	# <isolated> 0643 062D
FC3A	ARABIC LIGATURE KAF WITH KHAH ISOLATED FORM
	# <isolated> 0643 062E
FC3B	ARABIC LIGATURE KAF WITH LAM ISOLATED FORM
	# <isolated> 0643 0644
FC3C	ARABIC LIGATURE KAF WITH MEEM ISOLATED FORM
	# <isolated> 0643 0645
FC3D	ARABIC LIGATURE KAF WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0643 0649
FC3E	ARABIC LIGATURE KAF WITH YEH ISOLATED FORM
	# <isolated> 0643 064A
FC3F	ARABIC LIGATURE LAM WITH JEEM ISOLATED FORM
	# <isolated> 0644 062C
FC40	ARABIC LIGATURE LAM WITH HAH ISOLATED FORM
	# <isolated> 0644 062D
FC41	ARABIC LIGATURE LAM WITH KHAH ISOLATED FORM
	# <isolated> 0644 062E
FC42	ARABIC LIGATURE LAM WITH MEEM ISOLATED FORM
	# <isolated> 0644 0645
FC43	ARABIC LIGATURE LAM WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0644 0649
FC44	ARABIC LIGATURE LAM WITH YEH ISOLATED FORM
	# <isolated> 0644 064A
FC45	ARABIC LIGATURE MEEM WITH JEEM ISOLATED FORM
	# <isolated> 0645 062C
FC46	ARABIC LIGATURE MEEM WITH HAH ISOLATED FORM
	# <isolated> 0645 062D
FC47	ARABIC LIGATURE MEEM WITH KHAH ISOLATED FORM
	# <isolated> 0645 062E
FC48	ARABIC LIGATURE MEEM WITH MEEM ISOLATED FORM
	# <isolated> 0645 0645
FC49	ARABIC LIGATURE MEEM WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0645 0649
FC4A	ARABIC LIGATURE MEEM WITH YEH ISOLATED FORM
	# <isolated> 0645 064A
FC4B	ARABIC LIGATURE NOON WITH JEEM ISOLATED FORM
	# <isolated> 0646 062C
FC4C	ARABIC LIGATURE NOON WITH HAH ISOLATED FORM
	# <isolated> 0646 062D
FC4D	ARABIC LIGATURE NOON WITH KHAH ISOLATED FORM
	# <isolated> 0646 062E
FC4E	ARABIC LIGATURE NOON WITH MEEM ISOLATED FORM
	# <isolated> 0646 0645
FC4F	ARABIC LIGATURE NOON WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0646 0649
FC50	ARABIC LIGATURE NOON WITH YEH ISOLATED FORM
	# <isolated> 0646 064A
FC51	ARABIC LIGATURE HEH WITH JEEM ISOLATED FORM
	# <isolated> 0647 062C
FC52	ARABIC LIGATURE HEH WITH MEEM ISOLATED FORM
	# <isolated> 0647 0645
FC53	ARABIC LIGATURE HEH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0647 0649
FC54	ARABIC LIGATURE HEH WITH YEH ISOLATED FORM
	# <isolated> 0647 064A
FC55	ARABIC LIGATURE YEH WITH JEEM ISOLATED FORM
	# <isolated> 064A 062C
FC56	ARABIC LIGATURE YEH WITH HAH ISOLATED FORM
	# <isolated> 064A 062D
FC57	ARABIC LIGATURE YEH WITH KHAH ISOLATED FORM
	# <isolated> 064A 062E
FC58	ARABIC LIGATURE YEH WITH MEEM ISOLATED FORM
	# <isolated> 064A 0645
FC59	ARABIC LIGATURE YEH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 064A 0649
FC5A	ARABIC LIGATURE YEH WITH YEH ISOLATED FORM
	# <isolated> 064A 064A
FC5B	ARABIC LIGATURE THAL WITH SUPERSCRIPT ALEF ISOLATED FORM
	# <isolated> 0630 0670
FC5C	ARABIC LIGATURE REH WITH SUPERSCRIPT ALEF ISOLATED FORM
	# <isolated> 0631 0670
FC5D	ARABIC LIGATURE ALEF MAKSURA WITH SUPERSCRIPT ALEF ISOLATED FORM
	# <isolated> 0649 0670
FC5E	ARABIC LIGATURE SHADDA WITH DAMMATAN ISOLATED FORM
	# <isolated> 0020 064C 0651
FC5F	ARABIC LIGATURE SHADDA WITH KASRATAN ISOLATED FORM
	# <isolated> 0020 064D 0651
FC60	ARABIC LIGATURE SHADDA WITH FATHA ISOLATED FORM
	# <isolated> 0020 064E 0651
FC61	ARABIC LIGATURE SHADDA WITH DAMMA ISOLATED FORM
	# <isolated> 0020 064F 0651
FC62	ARABIC LIGATURE SHADDA WITH KASRA ISOLATED FORM
	# <isolated> 0020 0650 0651
FC63	ARABIC LIGATURE SHADDA WITH SUPERSCRIPT ALEF ISOLATED FORM
	# <isolated> 0020 0651 0670
FC64	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH REH FINAL FORM
	# <final> 0626 0631
FC65	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ZAIN FINAL FORM
	# <final> 0626 0632
FC66	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM FINAL FORM
	# <final> 0626 0645
FC67	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH NOON FINAL FORM
	# <final> 0626 0646
FC68	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF MAKSURA FINAL FORM
	# <final> 0626 0649
FC69	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YEH FINAL FORM
	# <final> 0626 064A
FC6A	ARABIC LIGATURE BEH WITH REH FINAL FORM
	# <final> 0628 0631
FC6B	ARABIC LIGATURE BEH WITH ZAIN FINAL FORM
	# <final> 0628 0632
FC6C	ARABIC LIGATURE BEH WITH MEEM FINAL FORM
	# <final> 0628 0645
FC6D	ARABIC LIGATURE BEH WITH NOON FINAL FORM
	# <final> 0628 0646
FC6E	ARABIC LIGATURE BEH WITH ALEF MAKSURA FINAL FORM
	# <final> 0628 0649
FC6F	ARABIC LIGATURE BEH WITH YEH FINAL FORM
	# <final> 0628 064A
FC70	ARABIC LIGATURE TEH WITH REH FINAL FORM
	# <final> 062A 0631
FC71	ARABIC LIGATURE TEH WITH ZAIN FINAL FORM
	# <final> 062A 0632
FC72	ARABIC LIGATURE TEH WITH MEEM FINAL FORM
	# <final> 062A 0645
FC73	ARABIC LIGATURE TEH WITH NOON FINAL FORM
	# <final> 062A 0646
FC74	ARABIC LIGATURE TEH WITH ALEF MAKSURA FINAL FORM
	# <final> 062A 0649
FC75	ARABIC LIGATURE TEH WITH YEH FINAL FORM
	# <final> 062A 064A
FC76	ARABIC LIGATURE THEH WITH REH FINAL FORM
	# <final> 062B 0631
FC77	ARABIC LIGATURE THEH WITH ZAIN FINAL FORM
	# <final> 062B 0632
FC78	ARABIC LIGATURE THEH WITH MEEM FINAL FORM
	# <final> 062B 0645
FC79	ARABIC LIGATURE THEH WITH NOON FINAL FORM
	# <final> 062B 0646
FC7A	ARABIC LIGATURE THEH WITH ALEF MAKSURA FINAL FORM
	# <final> 062B 0649
FC7B	ARABIC LIGATURE THEH WITH YEH FINAL FORM
	# <final> 062B 064A
FC7C	ARABIC LIGATURE FEH WITH ALEF MAKSURA FINAL FORM
	# <final> 0641 0649
FC7D	ARABIC LIGATURE FEH WITH YEH FINAL FORM
	# <final> 0641 064A
FC7E	ARABIC LIGATURE QAF WITH ALEF MAKSURA FINAL FORM
	# <final> 0642 0649
FC7F	ARABIC LIGATURE QAF WITH YEH FINAL FORM
	# <final> 0642 064A
FC80	ARABIC LIGATURE KAF WITH ALEF FINAL FORM
	# <final> 0643 0627
FC81	ARABIC LIGATURE KAF WITH LAM FINAL FORM
	# <final> 0643 0644
FC82	ARABIC LIGATURE KAF WITH MEEM FINAL FORM
	# <final> 0643 0645
FC83	ARABIC LIGATURE KAF WITH ALEF MAKSURA FINAL FORM
	# <final> 0643 0649
FC84	ARABIC LIGATURE KAF WITH YEH FINAL FORM
	# <final> 0643 064A
FC85	ARABIC LIGATURE LAM WITH MEEM FINAL FORM
	# <final> 0644 0645
FC86	ARABIC LIGATURE LAM WITH ALEF MAKSURA FINAL FORM
	# <final> 0644 0649
FC87	ARABIC LIGATURE LAM WITH YEH FINAL FORM
	# <final> 0644 064A
FC88	ARABIC LIGATURE MEEM WITH ALEF FINAL FORM
	# <final> 0645 0627
FC89	ARABIC LIGATURE MEEM WITH MEEM FINAL FORM
	# <final> 0645 0645
FC8A	ARABIC LIGATURE NOON WITH REH FINAL FORM
	# <final> 0646 0631
FC8B	ARABIC LIGATURE NOON WITH ZAIN FINAL FORM
	# <final> 0646 0632
FC8C	ARABIC LIGATURE NOON WITH MEEM FINAL FORM
	# <final> 0646 0645
FC8D	ARABIC LIGATURE NOON WITH NOON FINAL FORM
	# <final> 0646 0646
FC8E	ARABIC LIGATURE NOON WITH ALEF MAKSURA FINAL FORM
	# <final> 0646 0649
FC8F	ARABIC LIGATURE NOON WITH YEH FINAL FORM
	# <final> 0646 064A
FC90	ARABIC LIGATURE ALEF MAKSURA WITH SUPERSCRIPT ALEF FINAL FORM
	# <final> 0649 0670
FC91	ARABIC LIGATURE YEH WITH REH FINAL FORM
	# <final> 064A 0631
FC92	ARABIC LIGATURE YEH WITH ZAIN FINAL FORM
	# <final> 064A 0632
FC93	ARABIC LIGATURE YEH WITH MEEM FINAL FORM
	# <final> 064A 0645
FC94	ARABIC LIGATURE YEH WITH NOON FINAL FORM
	# <final> 064A 0646
FC95	ARABIC LIGATURE YEH WITH ALEF MAKSURA FINAL FORM
	# <final> 064A 0649
FC96	ARABIC LIGATURE YEH WITH YEH FINAL FORM
	# <final> 064A 064A
FC97	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH JEEM INITIAL FORM
	# <initial> 0626 062C
FC98	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HAH INITIAL FORM
	# <initial> 0626 062D
FC99	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH KHAH INITIAL FORM
	# <initial> 0626 062E
FC9A	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM INITIAL FORM
	# <initial> 0626 0645
FC9B	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HEH INITIAL FORM
	# <initial> 0626 0647
FC9C	ARABIC LIGATURE BEH WITH JEEM INITIAL FORM
	# <initial> 0628 062C
FC9D	ARABIC LIGATURE BEH WITH HAH INITIAL FORM
	# <initial> 0628 062D
FC9E	ARABIC LIGATURE BEH WITH KHAH INITIAL FORM
	# <initial> 0628 062E
FC9F	ARABIC LIGATURE BEH WITH MEEM INITIAL FORM
	# <initial> 0628 0645
FCA0	ARABIC LIGATURE BEH WITH HEH INITIAL FORM
	# <initial> 0628 0647
FCA1	ARABIC LIGATURE TEH WITH JEEM INITIAL FORM
	# <initial> 062A 062C
FCA2	ARABIC LIGATURE TEH WITH HAH INITIAL FORM
	# <initial> 062A 062D
FCA3	ARABIC LIGATURE TEH WITH KHAH INITIAL FORM
	# <initial> 062A 062E
FCA4	ARABIC LIGATURE TEH WITH MEEM INITIAL FORM
	# <initial> 062A 0645
FCA5	ARABIC LIGATURE TEH WITH HEH INITIAL FORM
	# <initial> 062A 0647
FCA6	ARABIC LIGATURE THEH WITH MEEM INITIAL FORM
	# <initial> 062B 0645
FCA7	ARABIC LIGATURE JEEM WITH HAH INITIAL FORM
	# <initial> 062C 062D
FCA8	ARABIC LIGATURE JEEM WITH MEEM INITIAL FORM
	# <initial> 062C 0645
FCA9	ARABIC LIGATURE HAH WITH JEEM INITIAL FORM
	# <initial> 062D 062C
FCAA	ARABIC LIGATURE HAH WITH MEEM INITIAL FORM
	# <initial> 062D 0645
FCAB	ARABIC LIGATURE KHAH WITH JEEM INITIAL FORM
	# <initial> 062E 062C
FCAC	ARABIC LIGATURE KHAH WITH MEEM INITIAL FORM
	# <initial> 062E 0645
FCAD	ARABIC LIGATURE SEEN WITH JEEM INITIAL FORM
	# <initial> 0633 062C
FCAE	ARABIC LIGATURE SEEN WITH HAH INITIAL FORM
	# <initial> 0633 062D
FCAF	ARABIC LIGATURE SEEN WITH KHAH INITIAL FORM
	# <initial> 0633 062E
FCB0	ARABIC LIGATURE SEEN WITH MEEM INITIAL FORM
	# <initial> 0633 0645
FCB1	ARABIC LIGATURE SAD WITH HAH INITIAL FORM
	# <initial> 0635 062D
FCB2	ARABIC LIGATURE SAD WITH KHAH INITIAL FORM
	# <initial> 0635 062E
FCB3	ARABIC LIGATURE SAD WITH MEEM INITIAL FORM
	# <initial> 0635 0645
FCB4	ARABIC LIGATURE DAD WITH JEEM INITIAL FORM
	# <initial> 0636 062C
FCB5	ARABIC LIGATURE DAD WITH HAH INITIAL FORM
	# <initial> 0636 062D
FCB6	ARABIC LIGATURE DAD WITH KHAH INITIAL FORM
	# <initial> 0636 062E
FCB7	ARABIC LIGATURE DAD WITH MEEM INITIAL FORM
	# <initial> 0636 0645
FCB8	ARABIC LIGATURE TAH WITH HAH INITIAL FORM
	# <initial> 0637 062D
FCB9	ARABIC LIGATURE ZAH WITH MEEM INITIAL FORM
	# <initial> 0638 0645
FCBA	ARABIC LIGATURE AIN WITH JEEM INITIAL FORM
	# <initial> 0639 062C
FCBB	ARABIC LIGATURE AIN WITH MEEM INITIAL FORM
	# <initial> 0639 0645
FCBC	ARABIC LIGATURE GHAIN WITH JEEM INITIAL FORM
	# <initial> 063A 062C
FCBD	ARABIC LIGATURE GHAIN WITH MEEM INITIAL FORM
	# <initial> 063A 0645
FCBE	ARABIC LIGATURE FEH WITH JEEM INITIAL FORM
	# <initial> 0641 062C
FCBF	ARABIC LIGATURE FEH WITH HAH INITIAL FORM
	# <initial> 0641 062D
FCC0	ARABIC LIGATURE FEH WITH KHAH INITIAL FORM
	# <initial> 0641 062E
FCC1	ARABIC LIGATURE FEH WITH MEEM INITIAL FORM
	# <initial> 0641 0645
FCC2	ARABIC LIGATURE QAF WITH HAH INITIAL FORM
	# <initial> 0642 062D
FCC3	ARABIC LIGATURE QAF WITH MEEM INITIAL FORM
	# <initial> 0642 0645
FCC4	ARABIC LIGATURE KAF WITH JEEM INITIAL FORM
	# <initial> 0643 062C
FCC5	ARABIC LIGATURE KAF WITH HAH INITIAL FORM
	# <initial> 0643 062D
FCC6	ARABIC LIGATURE KAF WITH KHAH INITIAL FORM
	# <initial> 0643 062E
FCC7	ARABIC LIGATURE KAF WITH LAM INITIAL FORM
	# <initial> 0643 0644
FCC8	ARABIC LIGATURE KAF WITH MEEM INITIAL FORM
	# <initial> 0643 0645
FCC9	ARABIC LIGATURE LAM WITH JEEM INITIAL FORM
	# <initial> 0644 062C
FCCA	ARABIC LIGATURE LAM WITH HAH INITIAL FORM
	# <initial> 0644 062D
FCCB	ARABIC LIGATURE LAM WITH KHAH INITIAL FORM
	# <initial> 0644 062E
FCCC	ARABIC LIGATURE LAM WITH MEEM INITIAL FORM
	# <initial> 0644 0645
FCCD	ARABIC LIGATURE LAM WITH HEH INITIAL FORM
	# <initial> 0644 0647
FCCE	ARABIC LIGATURE MEEM WITH JEEM INITIAL FORM
	# <initial> 0645 062C
FCCF	ARABIC LIGATURE MEEM WITH HAH INITIAL FORM
	# <initial> 0645 062D
FCD0	ARABIC LIGATURE MEEM WITH KHAH INITIAL FORM
	# <initial> 0645 062E
FCD1	ARABIC LIGATURE MEEM WITH MEEM INITIAL FORM
	# <initial> 0645 0645
FCD2	ARABIC LIGATURE NOON WITH JEEM INITIAL FORM
	# <initial> 0646 062C
FCD3	ARABIC LIGATURE NOON WITH HAH INITIAL FORM
	# <initial> 0646 062D
FCD4	ARABIC LIGATURE NOON WITH KHAH INITIAL FORM
	# <initial> 0646 062E
FCD5	ARABIC LIGATURE NOON WITH MEEM INITIAL FORM
	# <initial> 0646 0645
FCD6	ARABIC LIGATURE NOON WITH HEH INITIAL FORM
	# <initial> 0646 0647
FCD7	ARABIC LIGATURE HEH WITH JEEM INITIAL FORM
	# <initial> 0647 062C
FCD8	ARABIC LIGATURE HEH WITH MEEM INITIAL FORM
	# <initial> 0647 0645
FCD9	ARABIC LIGATURE HEH WITH SUPERSCRIPT ALEF INITIAL FORM
	# <initial> 0647 0670
FCDA	ARABIC LIGATURE YEH WITH JEEM INITIAL FORM
	# <initial> 064A 062C
FCDB	ARABIC LIGATURE YEH WITH HAH INITIAL FORM
	# <initial> 064A 062D
FCDC	ARABIC LIGATURE YEH WITH KHAH INITIAL FORM
	# <initial> 064A 062E
FCDD	ARABIC LIGATURE YEH WITH MEEM INITIAL FORM
	# <initial> 064A 0645
FCDE	ARABIC LIGATURE YEH WITH HEH INITIAL FORM
	# <initial> 064A 0647
FCDF	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM MEDIAL FORM
	# <medial> 0626 0645
FCE0	ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HEH MEDIAL FORM
	# <medial> 0626 0647
FCE1	ARABIC LIGATURE BEH WITH MEEM MEDIAL FORM
	# <medial> 0628 0645
FCE2	ARABIC LIGATURE BEH WITH HEH MEDIAL FORM
	# <medial> 0628 0647
FCE3	ARABIC LIGATURE TEH WITH MEEM MEDIAL FORM
	# <medial> 062A 0645
FCE4	ARABIC LIGATURE TEH WITH HEH MEDIAL FORM
	# <medial> 062A 0647
FCE5	ARABIC LIGATURE THEH WITH MEEM MEDIAL FORM
	# <medial> 062B 0645
FCE6	ARABIC LIGATURE THEH WITH HEH MEDIAL FORM
	# <medial> 062B 0647
FCE7	ARABIC LIGATURE SEEN WITH MEEM MEDIAL FORM
	# <medial> 0633 0645
FCE8	ARABIC LIGATURE SEEN WITH HEH MEDIAL FORM
	# <medial> 0633 0647
FCE9	ARABIC LIGATURE SHEEN WITH MEEM MEDIAL FORM
	# <medial> 0634 0645
FCEA	ARABIC LIGATURE SHEEN WITH HEH MEDIAL FORM
	# <medial> 0634 0647
FCEB	ARABIC LIGATURE KAF WITH LAM MEDIAL FORM
	# <medial> 0643 0644
FCEC	ARABIC LIGATURE KAF WITH MEEM MEDIAL FORM
	# <medial> 0643 0645
FCED	ARABIC LIGATURE LAM WITH MEEM MEDIAL FORM
	# <medial> 0644 0645
FCEE	ARABIC LIGATURE NOON WITH MEEM MEDIAL FORM
	# <medial> 0646 0645
FCEF	ARABIC LIGATURE NOON WITH HEH MEDIAL FORM
	# <medial> 0646 0647
FCF0	ARABIC LIGATURE YEH WITH MEEM MEDIAL FORM
	# <medial> 064A 0645
FCF1	ARABIC LIGATURE YEH WITH HEH MEDIAL FORM
	# <medial> 064A 0647
FCF2	ARABIC LIGATURE SHADDA WITH FATHA MEDIAL FORM
	# <medial> 0640 064E 0651
FCF3	ARABIC LIGATURE SHADDA WITH DAMMA MEDIAL FORM
	# <medial> 0640 064F 0651
FCF4	ARABIC LIGATURE SHADDA WITH KASRA MEDIAL FORM
	# <medial> 0640 0650 0651
FCF5	ARABIC LIGATURE TAH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0637 0649
FCF6	ARABIC LIGATURE TAH WITH YEH ISOLATED FORM
	# <isolated> 0637 064A
FCF7	ARABIC LIGATURE AIN WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0639 0649
FCF8	ARABIC LIGATURE AIN WITH YEH ISOLATED FORM
	# <isolated> 0639 064A
FCF9	ARABIC LIGATURE GHAIN WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 063A 0649
FCFA	ARABIC LIGATURE GHAIN WITH YEH ISOLATED FORM
	# <isolated> 063A 064A
FCFB	ARABIC LIGATURE SEEN WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0633 0649
FCFC	ARABIC LIGATURE SEEN WITH YEH ISOLATED FORM
	# <isolated> 0633 064A
FCFD	ARABIC LIGATURE SHEEN WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0634 0649
FCFE	ARABIC LIGATURE SHEEN WITH YEH ISOLATED FORM
	# <isolated> 0634 064A
FCFF	ARABIC LIGATURE HAH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 062D 0649
FD00	ARABIC LIGATURE HAH WITH YEH ISOLATED FORM
	# <isolated> 062D 064A
FD01	ARABIC LIGATURE JEEM WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 062C 0649
FD02	ARABIC LIGATURE JEEM WITH YEH ISOLATED FORM
	# <isolated> 062C 064A
FD03	ARABIC LIGATURE KHAH WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 062E 0649
FD04	ARABIC LIGATURE KHAH WITH YEH ISOLATED FORM
	# <isolated> 062E 064A
FD05	ARABIC LIGATURE SAD WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0635 0649
FD06	ARABIC LIGATURE SAD WITH YEH ISOLATED FORM
	# <isolated> 0635 064A
FD07	ARABIC LIGATURE DAD WITH ALEF MAKSURA ISOLATED FORM
	# <isolated> 0636 0649
FD08	ARABIC LIGATURE DAD WITH YEH ISOLATED FORM
	# <isolated> 0636 064A
FD09	ARABIC LIGATURE SHEEN WITH JEEM ISOLATED FORM
	# <isolated> 0634 062C
FD0A	ARABIC LIGATURE SHEEN WITH HAH ISOLATED FORM
	# <isolated> 0634 062D
FD0B	ARABIC LIGATURE SHEEN WITH KHAH ISOLATED FORM
	# <isolated> 0634 062E
FD0C	ARABIC LIGATURE SHEEN WITH MEEM ISOLATED FORM
	# <isolated> 0634 0645
FD0D	ARABIC LIGATURE SHEEN WITH REH ISOLATED FORM
	# <isolated> 0634 0631
FD0E	ARABIC LIGATURE SEEN WITH REH ISOLATED FORM
	# <isolated> 0633 0631
FD0F	ARABIC LIGATURE SAD WITH REH ISOLATED FORM
	# <isolated> 0635 0631
FD10	ARABIC LIGATURE DAD WITH REH ISOLATED FORM
	# <isolated> 0636 0631
FD11	ARABIC LIGATURE TAH WITH ALEF MAKSURA FINAL FORM
	# <final> 0637 0649
FD12	ARABIC LIGATURE TAH WITH YEH FINAL FORM
	# <final> 0637 064A
FD13	ARABIC LIGATURE AIN WITH ALEF MAKSURA FINAL FORM
	# <final> 0639 0649
FD14	ARABIC LIGATURE AIN WITH YEH FINAL FORM
	# <final> 0639 064A
FD15	ARABIC LIGATURE GHAIN WITH ALEF MAKSURA FINAL FORM
	# <final> 063A 0649
FD16	ARABIC LIGATURE GHAIN WITH YEH FINAL FORM
	# <final> 063A 064A
FD17	ARABIC LIGATURE SEEN WITH ALEF MAKSURA FINAL FORM
	# <final> 0633 0649
FD18	ARABIC LIGATURE SEEN WITH YEH FINAL FORM
	# <final> 0633 064A
FD19	ARABIC LIGATURE SHEEN WITH ALEF MAKSURA FINAL FORM
	# <final> 0634 0649
FD1A	ARABIC LIGATURE SHEEN WITH YEH FINAL FORM
	# <final> 0634 064A
FD1B	ARABIC LIGATURE HAH WITH ALEF MAKSURA FINAL FORM
	# <final> 062D 0649
FD1C	ARABIC LIGATURE HAH WITH YEH FINAL FORM
	# <final> 062D 064A
FD1D	ARABIC LIGATURE JEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 062C 0649
FD1E	ARABIC LIGATURE JEEM WITH YEH FINAL FORM
	# <final> 062C 064A
FD1F	ARABIC LIGATURE KHAH WITH ALEF MAKSURA FINAL FORM
	# <final> 062E 0649
FD20	ARABIC LIGATURE KHAH WITH YEH FINAL FORM
	# <final> 062E 064A
FD21	ARABIC LIGATURE SAD WITH ALEF MAKSURA FINAL FORM
	# <final> 0635 0649
FD22	ARABIC LIGATURE SAD WITH YEH FINAL FORM
	# <final> 0635 064A
FD23	ARABIC LIGATURE DAD WITH ALEF MAKSURA FINAL FORM
	# <final> 0636 0649
FD24	ARABIC LIGATURE DAD WITH YEH FINAL FORM
	# <final> 0636 064A
FD25	ARABIC LIGATURE SHEEN WITH JEEM FINAL FORM
	# <final> 0634 062C
FD26	ARABIC LIGATURE SHEEN WITH HAH FINAL FORM
	# <final> 0634 062D
FD27	ARABIC LIGATURE SHEEN WITH KHAH FINAL FORM
	# <final> 0634 062E
FD28	ARABIC LIGATURE SHEEN WITH MEEM FINAL FORM
	# <final> 0634 0645
FD29	ARABIC LIGATURE SHEEN WITH REH FINAL FORM
	# <final> 0634 0631
FD2A	ARABIC LIGATURE SEEN WITH REH FINAL FORM
	# <final> 0633 0631
FD2B	ARABIC LIGATURE SAD WITH REH FINAL FORM
	# <final> 0635 0631
FD2C	ARABIC LIGATURE DAD WITH REH FINAL FORM
	# <final> 0636 0631
FD2D	ARABIC LIGATURE SHEEN WITH JEEM INITIAL FORM
	# <initial> 0634 062C
FD2E	ARABIC LIGATURE SHEEN WITH HAH INITIAL FORM
	# <initial> 0634 062D
FD2F	ARABIC LIGATURE SHEEN WITH KHAH INITIAL FORM
	# <initial> 0634 062E
FD30	ARABIC LIGATURE SHEEN WITH MEEM INITIAL FORM
	# <initial> 0634 0645
FD31	ARABIC LIGATURE SEEN WITH HEH INITIAL FORM
	# <initial> 0633 0647
FD32	ARABIC LIGATURE SHEEN WITH HEH INITIAL FORM
	# <initial> 0634 0647
FD33	ARABIC LIGATURE TAH WITH MEEM INITIAL FORM
	# <initial> 0637 0645
FD34	ARABIC LIGATURE SEEN WITH JEEM MEDIAL FORM
	# <medial> 0633 062C
FD35	ARABIC LIGATURE SEEN WITH HAH MEDIAL FORM
	# <medial> 0633 062D
FD36	ARABIC LIGATURE SEEN WITH KHAH MEDIAL FORM
	# <medial> 0633 062E
FD37	ARABIC LIGATURE SHEEN WITH JEEM MEDIAL FORM
	# <medial> 0634 062C
FD38	ARABIC LIGATURE SHEEN WITH HAH MEDIAL FORM
	# <medial> 0634 062D
FD39	ARABIC LIGATURE SHEEN WITH KHAH MEDIAL FORM
	# <medial> 0634 062E
FD3A	ARABIC LIGATURE TAH WITH MEEM MEDIAL FORM
	# <medial> 0637 0645
FD3B	ARABIC LIGATURE ZAH WITH MEEM MEDIAL FORM
	# <medial> 0638 0645
FD3C	ARABIC LIGATURE ALEF WITH FATHATAN FINAL FORM
	# <final> 0627 064B
FD3D	ARABIC LIGATURE ALEF WITH FATHATAN ISOLATED FORM
	# <isolated> 0627 064B
@		Punctuation
FD3E	ORNATE LEFT PARENTHESIS
FD3F	ORNATE RIGHT PARENTHESIS
@		Ligatures (three elements)
FD50	ARABIC LIGATURE TEH WITH JEEM WITH MEEM INITIAL FORM
	# <initial> 062A 062C 0645
FD51	ARABIC LIGATURE TEH WITH HAH WITH JEEM FINAL FORM
	# <final> 062A 062D 062C
FD52	ARABIC LIGATURE TEH WITH HAH WITH JEEM INITIAL FORM
	# <initial> 062A 062D 062C
FD53	ARABIC LIGATURE TEH WITH HAH WITH MEEM INITIAL FORM
	# <initial> 062A 062D 0645
FD54	ARABIC LIGATURE TEH WITH KHAH WITH MEEM INITIAL FORM
	# <initial> 062A 062E 0645
FD55	ARABIC LIGATURE TEH WITH MEEM WITH JEEM INITIAL FORM
	# <initial> 062A 0645 062C
FD56	ARABIC LIGATURE TEH WITH MEEM WITH HAH INITIAL FORM
	# <initial> 062A 0645 062D
FD57	ARABIC LIGATURE TEH WITH MEEM WITH KHAH INITIAL FORM
	# <initial> 062A 0645 062E
FD58	ARABIC LIGATURE JEEM WITH MEEM WITH HAH FINAL FORM
	# <final> 062C 0645 062D
FD59	ARABIC LIGATURE JEEM WITH MEEM WITH HAH INITIAL FORM
	# <initial> 062C 0645 062D
FD5A	ARABIC LIGATURE HAH WITH MEEM WITH YEH FINAL FORM
	# <final> 062D 0645 064A
FD5B	ARABIC LIGATURE HAH WITH MEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 062D 0645 0649
FD5C	ARABIC LIGATURE SEEN WITH HAH WITH JEEM INITIAL FORM
	# <initial> 0633 062D 062C
FD5D	ARABIC LIGATURE SEEN WITH JEEM WITH HAH INITIAL FORM
	# <initial> 0633 062C 062D
FD5E	ARABIC LIGATURE SEEN WITH JEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 0633 062C 0649
FD5F	ARABIC LIGATURE SEEN WITH MEEM WITH HAH FINAL FORM
	# <final> 0633 0645 062D
FD60	ARABIC LIGATURE SEEN WITH MEEM WITH HAH INITIAL FORM
	# <initial> 0633 0645 062D
FD61	ARABIC LIGATURE SEEN WITH MEEM WITH JEEM INITIAL FORM
	# <initial> 0633 0645 062C
FD62	ARABIC LIGATURE SEEN WITH MEEM WITH MEEM FINAL FORM
	# <final> 0633 0645 0645
FD63	ARABIC LIGATURE SEEN WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 0633 0645 0645
FD64	ARABIC LIGATURE SAD WITH HAH WITH HAH FINAL FORM
	# <final> 0635 062D 062D
FD65	ARABIC LIGATURE SAD WITH HAH WITH HAH INITIAL FORM
	# <initial> 0635 062D 062D
FD66	ARABIC LIGATURE SAD WITH MEEM WITH MEEM FINAL FORM
	# <final> 0635 0645 0645
FD67	ARABIC LIGATURE SHEEN WITH HAH WITH MEEM FINAL FORM
	# <final> 0634 062D 0645
FD68	ARABIC LIGATURE SHEEN WITH HAH WITH MEEM INITIAL FORM
	# <initial> 0634 062D 0645
FD69	ARABIC LIGATURE SHEEN WITH JEEM WITH YEH FINAL FORM
	# <final> 0634 062C 064A
FD6A	ARABIC LIGATURE SHEEN WITH MEEM WITH KHAH FINAL FORM
	# <final> 0634 0645 062E
FD6B	ARABIC LIGATURE SHEEN WITH MEEM WITH KHAH INITIAL FORM
	# <initial> 0634 0645 062E
FD6C	ARABIC LIGATURE SHEEN WITH MEEM WITH MEEM FINAL FORM
	# <final> 0634 0645 0645
FD6D	ARABIC LIGATURE SHEEN WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 0634 0645 0645
FD6E	ARABIC LIGATURE DAD WITH HAH WITH ALEF MAKSURA FINAL FORM
	# <final> 0636 062D 0649
FD6F	ARABIC LIGATURE DAD WITH KHAH WITH MEEM FINAL FORM
	# <final> 0636 062E 0645
FD70	ARABIC LIGATURE DAD WITH KHAH WITH MEEM INITIAL FORM
	# <initial> 0636 062E 0645
FD71	ARABIC LIGATURE TAH WITH MEEM WITH HAH FINAL FORM
	# <final> 0637 0645 062D
FD72	ARABIC LIGATURE TAH WITH MEEM WITH HAH INITIAL FORM
	# <initial> 0637 0645 062D
FD73	ARABIC LIGATURE TAH WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 0637 0645 0645
FD74	ARABIC LIGATURE TAH WITH MEEM WITH YEH FINAL FORM
	# <final> 0637 0645 064A
FD75	ARABIC LIGATURE AIN WITH JEEM WITH MEEM FINAL FORM
	# <final> 0639 062C 0645
FD76	ARABIC LIGATURE AIN WITH MEEM WITH MEEM FINAL FORM
	# <final> 0639 0645 0645
FD77	ARABIC LIGATURE AIN WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 0639 0645 0645
FD78	ARABIC LIGATURE AIN WITH MEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 0639 0645 0649
FD79	ARABIC LIGATURE GHAIN WITH MEEM WITH MEEM FINAL FORM
	# <final> 063A 0645 0645
FD7A	ARABIC LIGATURE GHAIN WITH MEEM WITH YEH FINAL FORM
	# <final> 063A 0645 064A
FD7B	ARABIC LIGATURE GHAIN WITH MEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 063A 0645 0649
FD7C	ARABIC LIGATURE FEH WITH KHAH WITH MEEM FINAL FORM
	# <final> 0641 062E 0645
FD7D	ARABIC LIGATURE FEH WITH KHAH WITH MEEM INITIAL FORM
	# <initial> 0641 062E 0645
FD7E	ARABIC LIGATURE QAF WITH MEEM WITH HAH FINAL FORM
	# <final> 0642 0645 062D
FD7F	ARABIC LIGATURE QAF WITH MEEM WITH MEEM FINAL FORM
	# <final> 0642 0645 0645
FD80	ARABIC LIGATURE LAM WITH HAH WITH MEEM FINAL FORM
	# <final> 0644 062D 0645
FD81	ARABIC LIGATURE LAM WITH HAH WITH YEH FINAL FORM
	# <final> 0644 062D 064A
FD82	ARABIC LIGATURE LAM WITH HAH WITH ALEF MAKSURA FINAL FORM
	# <final> 0644 062D 0649
FD83	ARABIC LIGATURE LAM WITH JEEM WITH JEEM INITIAL FORM
	# <initial> 0644 062C 062C
FD84	ARABIC LIGATURE LAM WITH JEEM WITH JEEM FINAL FORM
	# <final> 0644 062C 062C
FD85	ARABIC LIGATURE LAM WITH KHAH WITH MEEM FINAL FORM
	# <final> 0644 062E 0645
FD86	ARABIC LIGATURE LAM WITH KHAH WITH MEEM INITIAL FORM
	# <initial> 0644 062E 0645
FD87	ARABIC LIGATURE LAM WITH MEEM WITH HAH FINAL FORM
	# <final> 0644 0645 062D
FD88	ARABIC LIGATURE LAM WITH MEEM WITH HAH INITIAL FORM
	# <initial> 0644 0645 062D
FD89	ARABIC LIGATURE MEEM WITH HAH WITH JEEM INITIAL FORM
	# <initial> 0645 062D 062C
FD8A	ARABIC LIGATURE MEEM WITH HAH WITH MEEM INITIAL FORM
	# <initial> 0645 062D 0645
FD8B	ARABIC LIGATURE MEEM WITH HAH WITH YEH FINAL FORM
	# <final> 0645 062D 064A
FD8C	ARABIC LIGATURE MEEM WITH JEEM WITH HAH INITIAL FORM
	# <initial> 0645 062C 062D
FD8D	ARABIC LIGATURE MEEM WITH JEEM WITH MEEM INITIAL FORM
	# <initial> 0645 062C 0645
FD8E	ARABIC LIGATURE MEEM WITH KHAH WITH JEEM INITIAL FORM
	# <initial> 0645 062E 062C
FD8F	ARABIC LIGATURE MEEM WITH KHAH WITH MEEM INITIAL FORM
	# <initial> 0645 062E 0645
FD92	ARABIC LIGATURE MEEM WITH JEEM WITH KHAH INITIAL FORM
	# <initial> 0645 062C 062E
FD93	ARABIC LIGATURE HEH WITH MEEM WITH JEEM INITIAL FORM
	# <initial> 0647 0645 062C
FD94	ARABIC LIGATURE HEH WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 0647 0645 0645
FD95	ARABIC LIGATURE NOON WITH HAH WITH MEEM INITIAL FORM
	# <initial> 0646 062D 0645
FD96	ARABIC LIGATURE NOON WITH HAH WITH ALEF MAKSURA FINAL FORM
	# <final> 0646 062D 0649
FD97	ARABIC LIGATURE NOON WITH JEEM WITH MEEM FINAL FORM
	# <final> 0646 062C 0645
FD98	ARABIC LIGATURE NOON WITH JEEM WITH MEEM INITIAL FORM
	# <initial> 0646 062C 0645
FD99	ARABIC LIGATURE NOON WITH JEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 0646 062C 0649
FD9A	ARABIC LIGATURE NOON WITH MEEM WITH YEH FINAL FORM
	# <final> 0646 0645 064A
FD9B	ARABIC LIGATURE NOON WITH MEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 0646 0645 0649
FD9C	ARABIC LIGATURE YEH WITH MEEM WITH MEEM FINAL FORM
	# <final> 064A 0645 0645
FD9D	ARABIC LIGATURE YEH WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 064A 0645 0645
FD9E	ARABIC LIGATURE BEH WITH KHAH WITH YEH FINAL FORM
	# <final> 0628 062E 064A
FD9F	ARABIC LIGATURE TEH WITH JEEM WITH YEH FINAL FORM
	# <final> 062A 062C 064A
FDA0	ARABIC LIGATURE TEH WITH JEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 062A 062C 0649
FDA1	ARABIC LIGATURE TEH WITH KHAH WITH YEH FINAL FORM
	# <final> 062A 062E 064A
FDA2	ARABIC LIGATURE TEH WITH KHAH WITH ALEF MAKSURA FINAL FORM
	# <final> 062A 062E 0649
FDA3	ARABIC LIGATURE TEH WITH MEEM WITH YEH FINAL FORM
	# <final> 062A 0645 064A
FDA4	ARABIC LIGATURE TEH WITH MEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 062A 0645 0649
FDA5	ARABIC LIGATURE JEEM WITH MEEM WITH YEH FINAL FORM
	# <final> 062C 0645 064A
FDA6	ARABIC LIGATURE JEEM WITH HAH WITH ALEF MAKSURA FINAL FORM
	# <final> 062C 062D 0649
FDA7	ARABIC LIGATURE JEEM WITH MEEM WITH ALEF MAKSURA FINAL FORM
	# <final> 062C 0645 0649
FDA8	ARABIC LIGATURE SEEN WITH KHAH WITH ALEF MAKSURA FINAL FORM
	# <final> 0633 062E 0649
FDA9	ARABIC LIGATURE SAD WITH HAH WITH YEH FINAL FORM
	# <final> 0635 062D 064A
FDAA	ARABIC LIGATURE SHEEN WITH HAH WITH YEH FINAL FORM
	# <final> 0634 062D 064A
FDAB	ARABIC LIGATURE DAD WITH HAH WITH YEH FINAL FORM
	# <final> 0636 062D 064A
FDAC	ARABIC LIGATURE LAM WITH JEEM WITH YEH FINAL FORM
	# <final> 0644 062C 064A
FDAD	ARABIC LIGATURE LAM WITH MEEM WITH YEH FINAL FORM
	# <final> 0644 0645 064A
FDAE	ARABIC LIGATURE YEH WITH HAH WITH YEH FINAL FORM
	# <final> 064A 062D 064A
FDAF	ARABIC LIGATURE YEH WITH JEEM WITH YEH FINAL FORM
	# <final> 064A 062C 064A
FDB0	ARABIC LIGATURE YEH WITH MEEM WITH YEH FINAL FORM
	# <final> 064A 0645 064A
FDB1	ARABIC LIGATURE MEEM WITH MEEM WITH YEH FINAL FORM
	# <final> 0645 0645 064A
FDB2	ARABIC LIGATURE QAF WITH MEEM WITH YEH FINAL FORM
	# <final> 0642 0645 064A
FDB3	ARABIC LIGATURE NOON WITH HAH WITH YEH FINAL FORM
	# <final> 0646 062D 064A
FDB4	ARABIC LIGATURE QAF WITH MEEM WITH HAH INITIAL FORM
	# <initial> 0642 0645 062D
FDB5	ARABIC LIGATURE LAM WITH HAH WITH MEEM INITIAL FORM
	# <initial> 0644 062D 0645
FDB6	ARABIC LIGATURE AIN WITH MEEM WITH YEH FINAL FORM
	# <final> 0639 0645 064A
FDB7	ARABIC LIGATURE KAF WITH MEEM WITH YEH FINAL FORM
	# <final> 0643 0645 064A
FDB8	ARABIC LIGATURE NOON WITH JEEM WITH HAH INITIAL FORM
	# <initial> 0646 062C 062D
FDB9	ARABIC LIGATURE MEEM WITH KHAH WITH YEH FINAL FORM
	# <final> 0645 062E 064A
FDBA	ARABIC LIGATURE LAM WITH JEEM WITH MEEM INITIAL FORM
	# <initial> 0644 062C 0645
FDBB	ARABIC LIGATURE KAF WITH MEEM WITH MEEM FINAL FORM
	# <final> 0643 0645 0645
FDBC	ARABIC LIGATURE LAM WITH JEEM WITH MEEM FINAL FORM
	# <final> 0644 062C 0645
FDBD	ARABIC LIGATURE NOON WITH JEEM WITH HAH FINAL FORM
	# <final> 0646 062C 062D
FDBE	ARABIC LIGATURE JEEM WITH HAH WITH YEH FINAL FORM
	# <final> 062C 062D 064A
FDBF	ARABIC LIGATURE HAH WITH JEEM WITH YEH FINAL FORM
	# <final> 062D 062C 064A
FDC0	ARABIC LIGATURE MEEM WITH JEEM WITH YEH FINAL FORM
	# <final> 0645 062C 064A
FDC1	ARABIC LIGATURE FEH WITH MEEM WITH YEH FINAL FORM
	# <final> 0641 0645 064A
FDC2	ARABIC LIGATURE BEH WITH HAH WITH YEH FINAL FORM
	# <final> 0628 062D 064A
FDC3	ARABIC LIGATURE KAF WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 0643 0645 0645
FDC4	ARABIC LIGATURE AIN WITH JEEM WITH MEEM INITIAL FORM
	# <initial> 0639 062C 0645
FDC5	ARABIC LIGATURE SAD WITH MEEM WITH MEEM INITIAL FORM
	# <initial> 0635 0645 0645
FDC6	ARABIC LIGATURE SEEN WITH KHAH WITH YEH FINAL FORM
	# <final> 0633 062E 064A
FDC7	ARABIC LIGATURE NOON WITH JEEM WITH YEH FINAL FORM
	# <final> 0646 062C 064A
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
FDD0	<not a character>
FDD1	<not a character>
FDD2	<not a character>
FDD3	<not a character>
FDD4	<not a character>
FDD5	<not a character>
FDD6	<not a character>
FDD7	<not a character>
FDD8	<not a character>
FDD9	<not a character>
FDDA	<not a character>
FDDB	<not a character>
FDDC	<not a character>
FDDD	<not a character>
FDDE	<not a character>
FDDF	<not a character>
FDE0	<not a character>
FDE1	<not a character>
FDE2	<not a character>
FDE3	<not a character>
FDE4	<not a character>
FDE5	<not a character>
FDE6	<not a character>
FDE7	<not a character>
FDE8	<not a character>
FDE9	<not a character>
FDEA	<not a character>
FDEB	<not a character>
FDEC	<not a character>
FDED	<not a character>
FDEE	<not a character>
FDEF	<not a character>
@		Word ligatures
FDF0	ARABIC LIGATURE SALLA USED AS KORANIC STOP SIGN ISOLATED FORM
	# <isolated> 0635 0644 06D2
FDF1	ARABIC LIGATURE QALA USED AS KORANIC STOP SIGN ISOLATED FORM
	# <isolated> 0642 0644 06D2
FDF2	ARABIC LIGATURE ALLAH ISOLATED FORM
	# <isolated> 0627 0644 0644 0647
FDF3	ARABIC LIGATURE AKBAR ISOLATED FORM
	# <isolated> 0627 0643 0628 0631
FDF4	ARABIC LIGATURE MOHAMMAD ISOLATED FORM
	# <isolated> 0645 062D 0645 062F
FDF5	ARABIC LIGATURE SALAM ISOLATED FORM
	# <isolated> 0635 0644 0639 0645
FDF6	ARABIC LIGATURE RASOUL ISOLATED FORM
	# <isolated> 0631 0633 0648 0644
FDF7	ARABIC LIGATURE ALAYHE ISOLATED FORM
	# <isolated> 0639 0644 064A 0647
FDF8	ARABIC LIGATURE WASALLAM ISOLATED FORM
	# <isolated> 0648 0633 0644 0645
FDF9	ARABIC LIGATURE SALLA ISOLATED FORM
	# <isolated> 0635 0644 0649
FDFA	ARABIC LIGATURE SALLALLAHOU ALAYHE WASALLAM
	# <isolated> 0635 0644 0649 0020 0627 0644 0644 0647 0020 0639 0644 064A 0647 0020 0648 0633 0644 0645
FDFB	ARABIC LIGATURE JALLAJALALOUHOU
	# <isolated> 062C 0644 0020 062C 0644 0627 0644 0647
@		Currency sign
FDFC	RIAL SIGN
	# <isolated> 0631 06CC 0627 0644
@		Symbol
FDFD	ARABIC LIGATURE BISMILLAH AR-RAHMAN AR-RAHEEM
@@	FE00	Variation Selectors	FE0F
@		Variation selectors
@+	Combining characters; in conjunction with the preceding character these indicate a predetermined choice of variant glyph
FE00	VARIATION SELECTOR-1
	* these are abbreviated VS1, and so on
FE01	VARIATION SELECTOR-2
FE02	VARIATION SELECTOR-3
FE03	VARIATION SELECTOR-4
FE04	VARIATION SELECTOR-5
FE05	VARIATION SELECTOR-6
FE06	VARIATION SELECTOR-7
FE07	VARIATION SELECTOR-8
FE08	VARIATION SELECTOR-9
FE09	VARIATION SELECTOR-10
FE0A	VARIATION SELECTOR-11
FE0B	VARIATION SELECTOR-12
FE0C	VARIATION SELECTOR-13
FE0D	VARIATION SELECTOR-14
FE0E	VARIATION SELECTOR-15
FE0F	VARIATION SELECTOR-16
@@	FE10	Vertical forms	FE1F
@+		These characters are compatibility characters needed to map to GB 18030.
@		Glyphs for vertical variants
FE10	PRESENTATION FORM FOR VERTICAL COMMA
	x (small comma - FE50)
	# <vertical> 002C
FE11	PRESENTATION FORM FOR VERTICAL IDEOGRAPHIC COMMA
	x (sesame dot - FE45)
	x (small ideographic comma - FE51)
	# <vertical> 3001
FE12	PRESENTATION FORM FOR VERTICAL IDEOGRAPHIC FULL STOP
	# <vertical> 3002
FE13	PRESENTATION FORM FOR VERTICAL COLON
	x (small colon - FE55)
	# <vertical> 003A
FE14	PRESENTATION FORM FOR VERTICAL SEMICOLON
	x (small semicolon - FE54)
	# <vertical> 003B
FE15	PRESENTATION FORM FOR VERTICAL EXCLAMATION MARK
	x (small exclamation mark - FE57)
	# <vertical> 0021
FE16	PRESENTATION FORM FOR VERTICAL QUESTION MARK
	x (small question mark - FE56)
	# <vertical> 003F
FE17	PRESENTATION FORM FOR VERTICAL LEFT WHITE LENTICULAR BRACKET
	# <vertical> 3016
FE18	PRESENTATION FORM FOR VERTICAL RIGHT WHITE LENTICULAR BRAKCET
	# <vertical> 3017
FE19	PRESENTATION FORM FOR VERTICAL HORIZONTAL ELLIPSIS
	x (vertical ellipsis - 22EE)
	# <vertical> 2026
@@	FE20	Combining Half Marks	FE2F
@		Combining half marks
FE20	COMBINING LIGATURE LEFT HALF
FE21	COMBINING LIGATURE RIGHT HALF
FE22	COMBINING DOUBLE TILDE LEFT HALF
FE23	COMBINING DOUBLE TILDE RIGHT HALF
@@	FE30	CJK Compatibility Forms	FE4F
@		Glyphs for vertical variants
FE30	PRESENTATION FORM FOR VERTICAL TWO DOT LEADER
	# <vertical> 2025
FE31	PRESENTATION FORM FOR VERTICAL EM DASH
	# <vertical> 2014
FE32	PRESENTATION FORM FOR VERTICAL EN DASH
	# <vertical> 2013
FE33	PRESENTATION FORM FOR VERTICAL LOW LINE
	# <vertical> 005F
FE34	PRESENTATION FORM FOR VERTICAL WAVY LOW LINE
	# <vertical> 005F
FE35	PRESENTATION FORM FOR VERTICAL LEFT PARENTHESIS
	# <vertical> 0028
FE36	PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS
	# <vertical> 0029
FE37	PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET
	# <vertical> 007B
FE38	PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET
	# <vertical> 007D
FE39	PRESENTATION FORM FOR VERTICAL LEFT TORTOISE SHELL BRACKET
	# <vertical> 3014
FE3A	PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET
	# <vertical> 3015
FE3B	PRESENTATION FORM FOR VERTICAL LEFT BLACK LENTICULAR BRACKET
	# <vertical> 3010
FE3C	PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET
	# <vertical> 3011
FE3D	PRESENTATION FORM FOR VERTICAL LEFT DOUBLE ANGLE BRACKET
	# <vertical> 300A
FE3E	PRESENTATION FORM FOR VERTICAL RIGHT DOUBLE ANGLE BRACKET
	# <vertical> 300B
FE3F	PRESENTATION FORM FOR VERTICAL LEFT ANGLE BRACKET
	# <vertical> 3008
FE40	PRESENTATION FORM FOR VERTICAL RIGHT ANGLE BRACKET
	# <vertical> 3009
FE41	PRESENTATION FORM FOR VERTICAL LEFT CORNER BRACKET
	# <vertical> 300C
FE42	PRESENTATION FORM FOR VERTICAL RIGHT CORNER BRACKET
	# <vertical> 300D
FE43	PRESENTATION FORM FOR VERTICAL LEFT WHITE CORNER BRACKET
	# <vertical> 300E
FE44	PRESENTATION FORM FOR VERTICAL RIGHT WHITE CORNER BRACKET
	# <vertical> 300F
@		Sidelining emphasis marks
FE45	SESAME DOT
	x (small ideographic comma - FE51)
FE46	WHITE SESAME DOT
	* sesame dots are used beside vertical text for emphasis
@		Glyphs for vertical variants
FE47	PRESENTATION FORM FOR VERTICAL LEFT SQUARE BRACKET
	x (top square bracket - 23B4)
	# <vertical> 005B
FE48	PRESENTATION FORM FOR VERTICAL RIGHT SQUARE BRACKET
	x (bottom square bracket - 23B5)
	# <vertical> 005D
@		Overscores and underscores
FE49	DASHED OVERLINE
	# 203E overline
FE4A	CENTRELINE OVERLINE
	# 203E overline
FE4B	WAVY OVERLINE
	# 203E overline
FE4C	DOUBLE WAVY OVERLINE
	# 203E overline
FE4D	DASHED LOW LINE
	# 005F low line
FE4E	CENTRELINE LOW LINE
	# 005F low line
FE4F	WAVY LOW LINE
	# 005F low line
@@	FE50	Small Form Variants	FE6F
@+		These characters are compatibility characters needed to map to CNS 11643.
@		Small form variants
FE50	SMALL COMMA
	x (presentation form for vertical comma - FE10)
	# <small> 002C
FE51	SMALL IDEOGRAPHIC COMMA
	x (presentation form for vertical ideographic comma - FE11)
	x (black sesame dot - FE45)
	# <small> 3001
FE52	SMALL FULL STOP
	# <small> 002E
FE54	SMALL SEMICOLON
	x (presentation form for vertical semicolon - FE14)
	# <small> 003B
FE55	SMALL COLON
	x (presentation form for vertical colon - FE13)
	# <small> 003A
FE56	SMALL QUESTION MARK
	x (presentation form for vertical question mark - FE16)
	# <small> 003F
FE57	SMALL EXCLAMATION MARK
	x (presentation form for vertical exclamation mark - FE15)
	# <small> 0021
FE58	SMALL EM DASH
	# <small> 2014
FE59	SMALL LEFT PARENTHESIS
	# <small> 0028
FE5A	SMALL RIGHT PARENTHESIS
	# <small> 0029
FE5B	SMALL LEFT CURLY BRACKET
	# <small> 007B
FE5C	SMALL RIGHT CURLY BRACKET
	# <small> 007D
FE5D	SMALL LEFT TORTOISE SHELL BRACKET
	# <small> 3014
FE5E	SMALL RIGHT TORTOISE SHELL BRACKET
	# <small> 3015
FE5F	SMALL NUMBER SIGN
	# <small> 0023
FE60	SMALL AMPERSAND
	# <small> 0026
FE61	SMALL ASTERISK
	# <small> 002A
FE62	SMALL PLUS SIGN
	# <small> 002B
FE63	SMALL HYPHEN-MINUS
	# <small> 002D
FE64	SMALL LESS-THAN SIGN
	# <small> 003C
FE65	SMALL GREATER-THAN SIGN
	# <small> 003E
FE66	SMALL EQUALS SIGN
	# <small> 003D
FE68	SMALL REVERSE SOLIDUS
	# <small> 005C
FE69	SMALL DOLLAR SIGN
	# <small> 0024
FE6A	SMALL PERCENT SIGN
	# <small> 0025
FE6B	SMALL COMMERCIAL AT
	# <small> 0040
@@	FE70	Arabic Presentation Forms-B	FEFF
@		Glyphs for spacing forms of Arabic points
FE70	ARABIC FATHATAN ISOLATED FORM
	# <isolated> 0020 064B
FE71	ARABIC TATWEEL WITH FATHATAN ABOVE
	# <medial> 0640 064B
FE72	ARABIC DAMMATAN ISOLATED FORM
	# <isolated> 0020 064C
@		Glyph part
FE73	ARABIC TAIL FRAGMENT
	* for compatibility with certain legacy character sets
@		Glyphs for spacing forms of Arabic points
FE74	ARABIC KASRATAN ISOLATED FORM
	# <isolated> 0020 064D
FE76	ARABIC FATHA ISOLATED FORM
	# <isolated> 0020 064E
FE77	ARABIC FATHA MEDIAL FORM
	# <medial> 0640 064E
FE78	ARABIC DAMMA ISOLATED FORM
	# <isolated> 0020 064F
FE79	ARABIC DAMMA MEDIAL FORM
	# <medial> 0640 064F
FE7A	ARABIC KASRA ISOLATED FORM
	# <isolated> 0020 0650
FE7B	ARABIC KASRA MEDIAL FORM
	# <medial> 0640 0650
FE7C	ARABIC SHADDA ISOLATED FORM
	# <isolated> 0020 0651
FE7D	ARABIC SHADDA MEDIAL FORM
	# <medial> 0640 0651
FE7E	ARABIC SUKUN ISOLATED FORM
	# <isolated> 0020 0652
FE7F	ARABIC SUKUN MEDIAL FORM
	# <medial> 0640 0652
@		Basic glyphs for Arabic language contextual forms
FE80	ARABIC LETTER HAMZA ISOLATED FORM
	# <isolated> 0621
FE81	ARABIC LETTER ALEF WITH MADDA ABOVE ISOLATED FORM
	# <isolated> 0622
FE82	ARABIC LETTER ALEF WITH MADDA ABOVE FINAL FORM
	# <final> 0622
FE83	ARABIC LETTER ALEF WITH HAMZA ABOVE ISOLATED FORM
	# <isolated> 0623
FE84	ARABIC LETTER ALEF WITH HAMZA ABOVE FINAL FORM
	# <final> 0623
FE85	ARABIC LETTER WAW WITH HAMZA ABOVE ISOLATED FORM
	# <isolated> 0624
FE86	ARABIC LETTER WAW WITH HAMZA ABOVE FINAL FORM
	# <final> 0624
FE87	ARABIC LETTER ALEF WITH HAMZA BELOW ISOLATED FORM
	# <isolated> 0625
FE88	ARABIC LETTER ALEF WITH HAMZA BELOW FINAL FORM
	# <final> 0625
FE89	ARABIC LETTER YEH WITH HAMZA ABOVE ISOLATED FORM
	# <isolated> 0626
FE8A	ARABIC LETTER YEH WITH HAMZA ABOVE FINAL FORM
	# <final> 0626
FE8B	ARABIC LETTER YEH WITH HAMZA ABOVE INITIAL FORM
	# <initial> 0626
FE8C	ARABIC LETTER YEH WITH HAMZA ABOVE MEDIAL FORM
	# <medial> 0626
FE8D	ARABIC LETTER ALEF ISOLATED FORM
	# <isolated> 0627
FE8E	ARABIC LETTER ALEF FINAL FORM
	# <final> 0627
FE8F	ARABIC LETTER BEH ISOLATED FORM
	# <isolated> 0628
FE90	ARABIC LETTER BEH FINAL FORM
	# <final> 0628
FE91	ARABIC LETTER BEH INITIAL FORM
	# <initial> 0628
FE92	ARABIC LETTER BEH MEDIAL FORM
	# <medial> 0628
FE93	ARABIC LETTER TEH MARBUTA ISOLATED FORM
	# <isolated> 0629
FE94	ARABIC LETTER TEH MARBUTA FINAL FORM
	# <final> 0629
FE95	ARABIC LETTER TEH ISOLATED FORM
	# <isolated> 062A
FE96	ARABIC LETTER TEH FINAL FORM
	# <final> 062A
FE97	ARABIC LETTER TEH INITIAL FORM
	# <initial> 062A
FE98	ARABIC LETTER TEH MEDIAL FORM
	# <medial> 062A
FE99	ARABIC LETTER THEH ISOLATED FORM
	# <isolated> 062B
FE9A	ARABIC LETTER THEH FINAL FORM
	# <final> 062B
FE9B	ARABIC LETTER THEH INITIAL FORM
	# <initial> 062B
FE9C	ARABIC LETTER THEH MEDIAL FORM
	# <medial> 062B
FE9D	ARABIC LETTER JEEM ISOLATED FORM
	# <isolated> 062C
FE9E	ARABIC LETTER JEEM FINAL FORM
	# <final> 062C
FE9F	ARABIC LETTER JEEM INITIAL FORM
	# <initial> 062C
FEA0	ARABIC LETTER JEEM MEDIAL FORM
	# <medial> 062C
FEA1	ARABIC LETTER HAH ISOLATED FORM
	# <isolated> 062D
FEA2	ARABIC LETTER HAH FINAL FORM
	# <final> 062D
FEA3	ARABIC LETTER HAH INITIAL FORM
	# <initial> 062D
FEA4	ARABIC LETTER HAH MEDIAL FORM
	# <medial> 062D
FEA5	ARABIC LETTER KHAH ISOLATED FORM
	# <isolated> 062E
FEA6	ARABIC LETTER KHAH FINAL FORM
	# <final> 062E
FEA7	ARABIC LETTER KHAH INITIAL FORM
	# <initial> 062E
FEA8	ARABIC LETTER KHAH MEDIAL FORM
	# <medial> 062E
FEA9	ARABIC LETTER DAL ISOLATED FORM
	# <isolated> 062F
FEAA	ARABIC LETTER DAL FINAL FORM
	# <final> 062F
FEAB	ARABIC LETTER THAL ISOLATED FORM
	# <isolated> 0630
FEAC	ARABIC LETTER THAL FINAL FORM
	# <final> 0630
FEAD	ARABIC LETTER REH ISOLATED FORM
	# <isolated> 0631
FEAE	ARABIC LETTER REH FINAL FORM
	# <final> 0631
FEAF	ARABIC LETTER ZAIN ISOLATED FORM
	# <isolated> 0632
FEB0	ARABIC LETTER ZAIN FINAL FORM
	# <final> 0632
FEB1	ARABIC LETTER SEEN ISOLATED FORM
	# <isolated> 0633
FEB2	ARABIC LETTER SEEN FINAL FORM
	# <final> 0633
FEB3	ARABIC LETTER SEEN INITIAL FORM
	# <initial> 0633
FEB4	ARABIC LETTER SEEN MEDIAL FORM
	# <medial> 0633
FEB5	ARABIC LETTER SHEEN ISOLATED FORM
	# <isolated> 0634
FEB6	ARABIC LETTER SHEEN FINAL FORM
	# <final> 0634
FEB7	ARABIC LETTER SHEEN INITIAL FORM
	# <initial> 0634
FEB8	ARABIC LETTER SHEEN MEDIAL FORM
	# <medial> 0634
FEB9	ARABIC LETTER SAD ISOLATED FORM
	# <isolated> 0635
FEBA	ARABIC LETTER SAD FINAL FORM
	# <final> 0635
FEBB	ARABIC LETTER SAD INITIAL FORM
	# <initial> 0635
FEBC	ARABIC LETTER SAD MEDIAL FORM
	# <medial> 0635
FEBD	ARABIC LETTER DAD ISOLATED FORM
	# <isolated> 0636
FEBE	ARABIC LETTER DAD FINAL FORM
	# <final> 0636
FEBF	ARABIC LETTER DAD INITIAL FORM
	# <initial> 0636
FEC0	ARABIC LETTER DAD MEDIAL FORM
	# <medial> 0636
FEC1	ARABIC LETTER TAH ISOLATED FORM
	# <isolated> 0637
FEC2	ARABIC LETTER TAH FINAL FORM
	# <final> 0637
FEC3	ARABIC LETTER TAH INITIAL FORM
	# <initial> 0637
FEC4	ARABIC LETTER TAH MEDIAL FORM
	# <medial> 0637
FEC5	ARABIC LETTER ZAH ISOLATED FORM
	# <isolated> 0638
FEC6	ARABIC LETTER ZAH FINAL FORM
	# <final> 0638
FEC7	ARABIC LETTER ZAH INITIAL FORM
	# <initial> 0638
FEC8	ARABIC LETTER ZAH MEDIAL FORM
	# <medial> 0638
FEC9	ARABIC LETTER AIN ISOLATED FORM
	# <isolated> 0639
FECA	ARABIC LETTER AIN FINAL FORM
	# <final> 0639
FECB	ARABIC LETTER AIN INITIAL FORM
	# <initial> 0639
FECC	ARABIC LETTER AIN MEDIAL FORM
	# <medial> 0639
FECD	ARABIC LETTER GHAIN ISOLATED FORM
	# <isolated> 063A
FECE	ARABIC LETTER GHAIN FINAL FORM
	# <final> 063A
FECF	ARABIC LETTER GHAIN INITIAL FORM
	# <initial> 063A
FED0	ARABIC LETTER GHAIN MEDIAL FORM
	# <medial> 063A
FED1	ARABIC LETTER FEH ISOLATED FORM
	# <isolated> 0641
FED2	ARABIC LETTER FEH FINAL FORM
	# <final> 0641
FED3	ARABIC LETTER FEH INITIAL FORM
	# <initial> 0641
FED4	ARABIC LETTER FEH MEDIAL FORM
	# <medial> 0641
FED5	ARABIC LETTER QAF ISOLATED FORM
	# <isolated> 0642
FED6	ARABIC LETTER QAF FINAL FORM
	# <final> 0642
FED7	ARABIC LETTER QAF INITIAL FORM
	# <initial> 0642
FED8	ARABIC LETTER QAF MEDIAL FORM
	# <medial> 0642
FED9	ARABIC LETTER KAF ISOLATED FORM
	# <isolated> 0643
FEDA	ARABIC LETTER KAF FINAL FORM
	# <final> 0643
FEDB	ARABIC LETTER KAF INITIAL FORM
	# <initial> 0643
FEDC	ARABIC LETTER KAF MEDIAL FORM
	# <medial> 0643
FEDD	ARABIC LETTER LAM ISOLATED FORM
	# <isolated> 0644
FEDE	ARABIC LETTER LAM FINAL FORM
	# <final> 0644
FEDF	ARABIC LETTER LAM INITIAL FORM
	# <initial> 0644
FEE0	ARABIC LETTER LAM MEDIAL FORM
	# <medial> 0644
FEE1	ARABIC LETTER MEEM ISOLATED FORM
	# <isolated> 0645
FEE2	ARABIC LETTER MEEM FINAL FORM
	# <final> 0645
FEE3	ARABIC LETTER MEEM INITIAL FORM
	# <initial> 0645
FEE4	ARABIC LETTER MEEM MEDIAL FORM
	# <medial> 0645
FEE5	ARABIC LETTER NOON ISOLATED FORM
	# <isolated> 0646
FEE6	ARABIC LETTER NOON FINAL FORM
	# <final> 0646
FEE7	ARABIC LETTER NOON INITIAL FORM
	# <initial> 0646
FEE8	ARABIC LETTER NOON MEDIAL FORM
	# <medial> 0646
FEE9	ARABIC LETTER HEH ISOLATED FORM
	# <isolated> 0647
FEEA	ARABIC LETTER HEH FINAL FORM
	# <final> 0647
FEEB	ARABIC LETTER HEH INITIAL FORM
	# <initial> 0647
FEEC	ARABIC LETTER HEH MEDIAL FORM
	# <medial> 0647
FEED	ARABIC LETTER WAW ISOLATED FORM
	# <isolated> 0648
FEEE	ARABIC LETTER WAW FINAL FORM
	# <final> 0648
FEEF	ARABIC LETTER ALEF MAKSURA ISOLATED FORM
	# <isolated> 0649
FEF0	ARABIC LETTER ALEF MAKSURA FINAL FORM
	# <final> 0649
FEF1	ARABIC LETTER YEH ISOLATED FORM
	# <isolated> 064A
FEF2	ARABIC LETTER YEH FINAL FORM
	# <final> 064A
FEF3	ARABIC LETTER YEH INITIAL FORM
	# <initial> 064A
FEF4	ARABIC LETTER YEH MEDIAL FORM
	# <medial> 064A
FEF5	ARABIC LIGATURE LAM WITH ALEF WITH MADDA ABOVE ISOLATED FORM
	# <isolated> 0644 0622
FEF6	ARABIC LIGATURE LAM WITH ALEF WITH MADDA ABOVE FINAL FORM
	# <final> 0644 0622
FEF7	ARABIC LIGATURE LAM WITH ALEF WITH HAMZA ABOVE ISOLATED FORM
	# <isolated> 0644 0623
FEF8	ARABIC LIGATURE LAM WITH ALEF WITH HAMZA ABOVE FINAL FORM
	# <final> 0644 0623
FEF9	ARABIC LIGATURE LAM WITH ALEF WITH HAMZA BELOW ISOLATED FORM
	# <isolated> 0644 0625
FEFA	ARABIC LIGATURE LAM WITH ALEF WITH HAMZA BELOW FINAL FORM
	# <final> 0644 0625
FEFB	ARABIC LIGATURE LAM WITH ALEF ISOLATED FORM
	# <isolated> 0644 0627
FEFC	ARABIC LIGATURE LAM WITH ALEF FINAL FORM
	# <final> 0644 0627
@		Special
FEFF	ZERO WIDTH NO-BREAK SPACE
	= BYTE ORDER MARK (BOM), ZWNBSP
	* may be used to detect byte order by contrast with the noncharacter code point FFFE
	* use as an indication of non-breaking is deprecated; see 2060 instead
	x (zero width space - 200B)
	x (word joiner - 2060)
	x (<not a character> - FFFE)
@@	FF00	Halfwidth and Fullwidth Forms	FFEF
@		Fullwidth ASCII variants
@+		See ASCII 0020 - 007E
FF01	FULLWIDTH EXCLAMATION MARK
	# <wide> 0021
FF02	FULLWIDTH QUOTATION MARK
	# <wide> 0022
FF03	FULLWIDTH NUMBER SIGN
	# <wide> 0023
FF04	FULLWIDTH DOLLAR SIGN
	# <wide> 0024
FF05	FULLWIDTH PERCENT SIGN
	# <wide> 0025
FF06	FULLWIDTH AMPERSAND
	# <wide> 0026
FF07	FULLWIDTH APOSTROPHE
	# <wide> 0027
FF08	FULLWIDTH LEFT PARENTHESIS
	# <wide> 0028
FF09	FULLWIDTH RIGHT PARENTHESIS
	# <wide> 0029
FF0A	FULLWIDTH ASTERISK
	# <wide> 002A
FF0B	FULLWIDTH PLUS SIGN
	# <wide> 002B
FF0C	FULLWIDTH COMMA
	# <wide> 002C
FF0D	FULLWIDTH HYPHEN-MINUS
	# <wide> 002D
FF0E	FULLWIDTH FULL STOP
	# <wide> 002E
FF0F	FULLWIDTH SOLIDUS
	# <wide> 002F
FF10	FULLWIDTH DIGIT ZERO
	# <wide> 0030
FF11	FULLWIDTH DIGIT ONE
	# <wide> 0031
FF12	FULLWIDTH DIGIT TWO
	# <wide> 0032
FF13	FULLWIDTH DIGIT THREE
	# <wide> 0033
FF14	FULLWIDTH DIGIT FOUR
	# <wide> 0034
FF15	FULLWIDTH DIGIT FIVE
	# <wide> 0035
FF16	FULLWIDTH DIGIT SIX
	# <wide> 0036
FF17	FULLWIDTH DIGIT SEVEN
	# <wide> 0037
FF18	FULLWIDTH DIGIT EIGHT
	# <wide> 0038
FF19	FULLWIDTH DIGIT NINE
	# <wide> 0039
FF1A	FULLWIDTH COLON
	# <wide> 003A
FF1B	FULLWIDTH SEMICOLON
	# <wide> 003B
FF1C	FULLWIDTH LESS-THAN SIGN
	# <wide> 003C
FF1D	FULLWIDTH EQUALS SIGN
	# <wide> 003D
FF1E	FULLWIDTH GREATER-THAN SIGN
	# <wide> 003E
FF1F	FULLWIDTH QUESTION MARK
	# <wide> 003F
FF20	FULLWIDTH COMMERCIAL AT
	# <wide> 0040
FF21	FULLWIDTH LATIN CAPITAL LETTER A
	# <wide> 0041
FF22	FULLWIDTH LATIN CAPITAL LETTER B
	# <wide> 0042
FF23	FULLWIDTH LATIN CAPITAL LETTER C
	# <wide> 0043
FF24	FULLWIDTH LATIN CAPITAL LETTER D
	# <wide> 0044
FF25	FULLWIDTH LATIN CAPITAL LETTER E
	# <wide> 0045
FF26	FULLWIDTH LATIN CAPITAL LETTER F
	# <wide> 0046
FF27	FULLWIDTH LATIN CAPITAL LETTER G
	# <wide> 0047
FF28	FULLWIDTH LATIN CAPITAL LETTER H
	# <wide> 0048
FF29	FULLWIDTH LATIN CAPITAL LETTER I
	# <wide> 0049
FF2A	FULLWIDTH LATIN CAPITAL LETTER J
	# <wide> 004A
FF2B	FULLWIDTH LATIN CAPITAL LETTER K
	# <wide> 004B
FF2C	FULLWIDTH LATIN CAPITAL LETTER L
	# <wide> 004C
FF2D	FULLWIDTH LATIN CAPITAL LETTER M
	# <wide> 004D
FF2E	FULLWIDTH LATIN CAPITAL LETTER N
	# <wide> 004E
FF2F	FULLWIDTH LATIN CAPITAL LETTER O
	# <wide> 004F
FF30	FULLWIDTH LATIN CAPITAL LETTER P
	# <wide> 0050
FF31	FULLWIDTH LATIN CAPITAL LETTER Q
	# <wide> 0051
FF32	FULLWIDTH LATIN CAPITAL LETTER R
	# <wide> 0052
FF33	FULLWIDTH LATIN CAPITAL LETTER S
	# <wide> 0053
FF34	FULLWIDTH LATIN CAPITAL LETTER T
	# <wide> 0054
FF35	FULLWIDTH LATIN CAPITAL LETTER U
	# <wide> 0055
FF36	FULLWIDTH LATIN CAPITAL LETTER V
	# <wide> 0056
FF37	FULLWIDTH LATIN CAPITAL LETTER W
	# <wide> 0057
FF38	FULLWIDTH LATIN CAPITAL LETTER X
	# <wide> 0058
FF39	FULLWIDTH LATIN CAPITAL LETTER Y
	# <wide> 0059
FF3A	FULLWIDTH LATIN CAPITAL LETTER Z
	# <wide> 005A
FF3B	FULLWIDTH LEFT SQUARE BRACKET
	# <wide> 005B
FF3C	FULLWIDTH REVERSE SOLIDUS
	# <wide> 005C
FF3D	FULLWIDTH RIGHT SQUARE BRACKET
	# <wide> 005D
FF3E	FULLWIDTH CIRCUMFLEX ACCENT
	# <wide> 005E
FF3F	FULLWIDTH LOW LINE
	# <wide> 005F
FF40	FULLWIDTH GRAVE ACCENT
	# <wide> 0060
FF41	FULLWIDTH LATIN SMALL LETTER A
	# <wide> 0061
FF42	FULLWIDTH LATIN SMALL LETTER B
	# <wide> 0062
FF43	FULLWIDTH LATIN SMALL LETTER C
	# <wide> 0063
FF44	FULLWIDTH LATIN SMALL LETTER D
	# <wide> 0064
FF45	FULLWIDTH LATIN SMALL LETTER E
	# <wide> 0065
FF46	FULLWIDTH LATIN SMALL LETTER F
	# <wide> 0066
FF47	FULLWIDTH LATIN SMALL LETTER G
	# <wide> 0067
FF48	FULLWIDTH LATIN SMALL LETTER H
	# <wide> 0068
FF49	FULLWIDTH LATIN SMALL LETTER I
	# <wide> 0069
FF4A	FULLWIDTH LATIN SMALL LETTER J
	# <wide> 006A
FF4B	FULLWIDTH LATIN SMALL LETTER K
	# <wide> 006B
FF4C	FULLWIDTH LATIN SMALL LETTER L
	# <wide> 006C
FF4D	FULLWIDTH LATIN SMALL LETTER M
	# <wide> 006D
FF4E	FULLWIDTH LATIN SMALL LETTER N
	# <wide> 006E
FF4F	FULLWIDTH LATIN SMALL LETTER O
	# <wide> 006F
FF50	FULLWIDTH LATIN SMALL LETTER P
	# <wide> 0070
FF51	FULLWIDTH LATIN SMALL LETTER Q
	# <wide> 0071
FF52	FULLWIDTH LATIN SMALL LETTER R
	# <wide> 0072
FF53	FULLWIDTH LATIN SMALL LETTER S
	# <wide> 0073
FF54	FULLWIDTH LATIN SMALL LETTER T
	# <wide> 0074
FF55	FULLWIDTH LATIN SMALL LETTER U
	# <wide> 0075
FF56	FULLWIDTH LATIN SMALL LETTER V
	# <wide> 0076
FF57	FULLWIDTH LATIN SMALL LETTER W
	# <wide> 0077
FF58	FULLWIDTH LATIN SMALL LETTER X
	# <wide> 0078
FF59	FULLWIDTH LATIN SMALL LETTER Y
	# <wide> 0079
FF5A	FULLWIDTH LATIN SMALL LETTER Z
	# <wide> 007A
FF5B	FULLWIDTH LEFT CURLY BRACKET
	# <wide> 007B
FF5C	FULLWIDTH VERTICAL LINE
	# <wide> 007C
FF5D	FULLWIDTH RIGHT CURLY BRACKET
	# <wide> 007D
FF5E	FULLWIDTH TILDE
	# <wide> 007E
@		Fullwidth brackets
FF5F	FULLWIDTH LEFT WHITE PARENTHESIS *
	# <wide> 2985
FF60	FULLWIDTH RIGHT WHITE PARENTHESIS *
	* the most commonly occurring glyph variant looks like doubled parentheses
	# <wide> 2986
@		Halfwidth CJK punctuation
@+		See CJK punctuation 3000 - 303F
FF61	HALFWIDTH IDEOGRAPHIC FULL STOP
	# <narrow> 3002
FF62	HALFWIDTH LEFT CORNER BRACKET
	# <narrow> 300C
FF63	HALFWIDTH RIGHT CORNER BRACKET
	# <narrow> 300D
FF64	HALFWIDTH IDEOGRAPHIC COMMA
	# <narrow> 3001
@		Halfwidth Katakana variants
@+		See Katakana 30A0 - 30FF
FF65	HALFWIDTH KATAKANA MIDDLE DOT
	# <narrow> 30FB
FF66	HALFWIDTH KATAKANA LETTER WO
	# <narrow> 30F2
FF67	HALFWIDTH KATAKANA LETTER SMALL A
	# <narrow> 30A1
FF68	HALFWIDTH KATAKANA LETTER SMALL I
	# <narrow> 30A3
FF69	HALFWIDTH KATAKANA LETTER SMALL U
	# <narrow> 30A5
FF6A	HALFWIDTH KATAKANA LETTER SMALL E
	# <narrow> 30A7
FF6B	HALFWIDTH KATAKANA LETTER SMALL O
	# <narrow> 30A9
FF6C	HALFWIDTH KATAKANA LETTER SMALL YA
	# <narrow> 30E3
FF6D	HALFWIDTH KATAKANA LETTER SMALL YU
	# <narrow> 30E5
FF6E	HALFWIDTH KATAKANA LETTER SMALL YO
	# <narrow> 30E7
FF6F	HALFWIDTH KATAKANA LETTER SMALL TU
	# <narrow> 30C3
FF70	HALFWIDTH KATAKANA-HIRAGANA PROLONGED SOUND MARK
	# <narrow> 30FC
FF71	HALFWIDTH KATAKANA LETTER A
	# <narrow> 30A2
FF72	HALFWIDTH KATAKANA LETTER I
	# <narrow> 30A4
FF73	HALFWIDTH KATAKANA LETTER U
	# <narrow> 30A6
FF74	HALFWIDTH KATAKANA LETTER E
	# <narrow> 30A8
FF75	HALFWIDTH KATAKANA LETTER O
	# <narrow> 30AA
FF76	HALFWIDTH KATAKANA LETTER KA
	# <narrow> 30AB
FF77	HALFWIDTH KATAKANA LETTER KI
	# <narrow> 30AD
FF78	HALFWIDTH KATAKANA LETTER KU
	# <narrow> 30AF
FF79	HALFWIDTH KATAKANA LETTER KE
	# <narrow> 30B1
FF7A	HALFWIDTH KATAKANA LETTER KO
	# <narrow> 30B3
FF7B	HALFWIDTH KATAKANA LETTER SA
	# <narrow> 30B5
FF7C	HALFWIDTH KATAKANA LETTER SI
	# <narrow> 30B7
FF7D	HALFWIDTH KATAKANA LETTER SU
	# <narrow> 30B9
FF7E	HALFWIDTH KATAKANA LETTER SE
	# <narrow> 30BB
FF7F	HALFWIDTH KATAKANA LETTER SO
	# <narrow> 30BD
FF80	HALFWIDTH KATAKANA LETTER TA
	# <narrow> 30BF
FF81	HALFWIDTH KATAKANA LETTER TI
	# <narrow> 30C1
FF82	HALFWIDTH KATAKANA LETTER TU
	# <narrow> 30C4
FF83	HALFWIDTH KATAKANA LETTER TE
	# <narrow> 30C6
FF84	HALFWIDTH KATAKANA LETTER TO
	# <narrow> 30C8
FF85	HALFWIDTH KATAKANA LETTER NA
	# <narrow> 30CA
FF86	HALFWIDTH KATAKANA LETTER NI
	# <narrow> 30CB
FF87	HALFWIDTH KATAKANA LETTER NU
	# <narrow> 30CC
FF88	HALFWIDTH KATAKANA LETTER NE
	# <narrow> 30CD
FF89	HALFWIDTH KATAKANA LETTER NO
	# <narrow> 30CE
FF8A	HALFWIDTH KATAKANA LETTER HA
	# <narrow> 30CF
FF8B	HALFWIDTH KATAKANA LETTER HI
	# <narrow> 30D2
FF8C	HALFWIDTH KATAKANA LETTER HU
	# <narrow> 30D5
FF8D	HALFWIDTH KATAKANA LETTER HE
	# <narrow> 30D8
FF8E	HALFWIDTH KATAKANA LETTER HO
	# <narrow> 30DB
FF8F	HALFWIDTH KATAKANA LETTER MA
	# <narrow> 30DE
FF90	HALFWIDTH KATAKANA LETTER MI
	# <narrow> 30DF
FF91	HALFWIDTH KATAKANA LETTER MU
	# <narrow> 30E0
FF92	HALFWIDTH KATAKANA LETTER ME
	# <narrow> 30E1
FF93	HALFWIDTH KATAKANA LETTER MO
	# <narrow> 30E2
FF94	HALFWIDTH KATAKANA LETTER YA
	# <narrow> 30E4
FF95	HALFWIDTH KATAKANA LETTER YU
	# <narrow> 30E6
FF96	HALFWIDTH KATAKANA LETTER YO
	# <narrow> 30E8
FF97	HALFWIDTH KATAKANA LETTER RA
	# <narrow> 30E9
FF98	HALFWIDTH KATAKANA LETTER RI
	# <narrow> 30EA
FF99	HALFWIDTH KATAKANA LETTER RU
	# <narrow> 30EB
FF9A	HALFWIDTH KATAKANA LETTER RE
	# <narrow> 30EC
FF9B	HALFWIDTH KATAKANA LETTER RO
	# <narrow> 30ED
FF9C	HALFWIDTH KATAKANA LETTER WA
	# <narrow> 30EF
FF9D	HALFWIDTH KATAKANA LETTER N
	# <narrow> 30F3
FF9E	HALFWIDTH KATAKANA VOICED SOUND MARK (halfwidth katakana-hiragana voiced sound mark)
	# <narrow> 3099
FF9F	HALFWIDTH KATAKANA SEMI-VOICED SOUND MARK (halfwidth katakana-hiragana semi-voiced sound mark)
	# <narrow> 309A
@		Halfwidth Hangul variants
@+		See Hangul Compatibility Jamo 3130 - 318F
FFA0	HALFWIDTH HANGUL FILLER
	# <narrow> 3164
FFA1	HALFWIDTH HANGUL LETTER KIYEOK
	# <narrow> 3131
FFA2	HALFWIDTH HANGUL LETTER SSANGKIYEOK
	# <narrow> 3132
FFA3	HALFWIDTH HANGUL LETTER KIYEOK-SIOS
	# <narrow> 3133
FFA4	HALFWIDTH HANGUL LETTER NIEUN
	# <narrow> 3134
FFA5	HALFWIDTH HANGUL LETTER NIEUN-CIEUC
	# <narrow> 3135
FFA6	HALFWIDTH HANGUL LETTER NIEUN-HIEUH
	# <narrow> 3136
FFA7	HALFWIDTH HANGUL LETTER TIKEUT
	# <narrow> 3137
FFA8	HALFWIDTH HANGUL LETTER SSANGTIKEUT
	# <narrow> 3138
FFA9	HALFWIDTH HANGUL LETTER RIEUL
	# <narrow> 3139
FFAA	HALFWIDTH HANGUL LETTER RIEUL-KIYEOK
	# <narrow> 313A
FFAB	HALFWIDTH HANGUL LETTER RIEUL-MIEUM
	# <narrow> 313B
FFAC	HALFWIDTH HANGUL LETTER RIEUL-PIEUP
	# <narrow> 313C
FFAD	HALFWIDTH HANGUL LETTER RIEUL-SIOS
	# <narrow> 313D
FFAE	HALFWIDTH HANGUL LETTER RIEUL-THIEUTH
	# <narrow> 313E
FFAF	HALFWIDTH HANGUL LETTER RIEUL-PHIEUPH
	# <narrow> 313F
FFB0	HALFWIDTH HANGUL LETTER RIEUL-HIEUH
	# <narrow> 3140
FFB1	HALFWIDTH HANGUL LETTER MIEUM
	# <narrow> 3141
FFB2	HALFWIDTH HANGUL LETTER PIEUP
	# <narrow> 3142
FFB3	HALFWIDTH HANGUL LETTER SSANGPIEUP
	# <narrow> 3143
FFB4	HALFWIDTH HANGUL LETTER PIEUP-SIOS
	# <narrow> 3144
FFB5	HALFWIDTH HANGUL LETTER SIOS
	# <narrow> 3145
FFB6	HALFWIDTH HANGUL LETTER SSANGSIOS
	# <narrow> 3146
FFB7	HALFWIDTH HANGUL LETTER IEUNG
	# <narrow> 3147
FFB8	HALFWIDTH HANGUL LETTER CIEUC
	# <narrow> 3148
FFB9	HALFWIDTH HANGUL LETTER SSANGCIEUC
	# <narrow> 3149
FFBA	HALFWIDTH HANGUL LETTER CHIEUCH
	# <narrow> 314A
FFBB	HALFWIDTH HANGUL LETTER KHIEUKH
	# <narrow> 314B
FFBC	HALFWIDTH HANGUL LETTER THIEUTH
	# <narrow> 314C
FFBD	HALFWIDTH HANGUL LETTER PHIEUPH
	# <narrow> 314D
FFBE	HALFWIDTH HANGUL LETTER HIEUH
	# <narrow> 314E
FFC2	HALFWIDTH HANGUL LETTER A
	# <narrow> 314F
FFC3	HALFWIDTH HANGUL LETTER AE
	# <narrow> 3150
FFC4	HALFWIDTH HANGUL LETTER YA
	# <narrow> 3151
FFC5	HALFWIDTH HANGUL LETTER YAE
	# <narrow> 3152
FFC6	HALFWIDTH HANGUL LETTER EO
	# <narrow> 3153
FFC7	HALFWIDTH HANGUL LETTER E
	# <narrow> 3154
FFCA	HALFWIDTH HANGUL LETTER YEO
	# <narrow> 3155
FFCB	HALFWIDTH HANGUL LETTER YE
	# <narrow> 3156
FFCC	HALFWIDTH HANGUL LETTER O
	# <narrow> 3157
FFCD	HALFWIDTH HANGUL LETTER WA
	# <narrow> 3158
FFCE	HALFWIDTH HANGUL LETTER WAE
	# <narrow> 3159
FFCF	HALFWIDTH HANGUL LETTER OE
	# <narrow> 315A
FFD2	HALFWIDTH HANGUL LETTER YO
	# <narrow> 315B
FFD3	HALFWIDTH HANGUL LETTER U
	# <narrow> 315C
FFD4	HALFWIDTH HANGUL LETTER WEO
	# <narrow> 315D
FFD5	HALFWIDTH HANGUL LETTER WE
	# <narrow> 315E
FFD6	HALFWIDTH HANGUL LETTER WI
	# <narrow> 315F
FFD7	HALFWIDTH HANGUL LETTER YU
	# <narrow> 3160
FFDA	HALFWIDTH HANGUL LETTER EU
	# <narrow> 3161
FFDB	HALFWIDTH HANGUL LETTER YI
	# <narrow> 3162
FFDC	HALFWIDTH HANGUL LETTER I
	# <narrow> 3163
@		Fullwidth symbol variants
@+		See Latin-1 00A0 - 00FF
FFE0	FULLWIDTH CENT SIGN
	# <wide> 00A2
FFE1	FULLWIDTH POUND SIGN
	# <wide> 00A3
FFE2	FULLWIDTH NOT SIGN
	# <wide> 00AC
FFE3	FULLWIDTH MACRON *
	* sometimes treated as fullwidth overline
	x (overline - 203E)
	# <wide> 00AF
FFE4	FULLWIDTH BROKEN BAR
	# <wide> 00A6
FFE5	FULLWIDTH YEN SIGN
	# <wide> 00A5
FFE6	FULLWIDTH WON SIGN
	# <wide> 20A9
@		Halfwidth symbol variants
FFE8	HALFWIDTH FORMS LIGHT VERTICAL
	# <narrow> 2502
FFE9	HALFWIDTH LEFTWARDS ARROW
	# <narrow> 2190
FFEA	HALFWIDTH UPWARDS ARROW
	# <narrow> 2191
FFEB	HALFWIDTH RIGHTWARDS ARROW
	# <narrow> 2192
FFEC	HALFWIDTH DOWNWARDS ARROW
	# <narrow> 2193
FFED	HALFWIDTH BLACK SQUARE
	# <narrow> 25A0
FFEE	HALFWIDTH WHITE CIRCLE
	# <narrow> 25CB
@@	FFF0	Specials	FFFF
@		Interlinear annotation
@+		Used internally for Japanese Ruby (furigana), etc.
FFF9	INTERLINEAR ANNOTATION ANCHOR
	* marks start of annotated text
FFFA	INTERLINEAR ANNOTATION SEPARATOR
	* marks start of annotating character(s)
FFFB	INTERLINEAR ANNOTATION TERMINATOR
	* marks end of annotation block
@		Replacement characters
FFFC	OBJECT REPLACEMENT CHARACTER
	* used as placeholder in text for an otherwise unspecified object
FFFD	REPLACEMENT CHARACTER
	* used to replace an incoming character whose value is unknown or unrepresentable in Unicode
	* compare the use of 001A as a control character to indicate the substitute function
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
FFFE	<not a character>
	* the value FFFE is guaranteed not to be a Unicode character at all
	* may be used to detect byte order by contrast with FEFF which is a character
	x (zero width no-break space - FEFF)
FFFF	<not a character>
	* the value FFFF is guaranteed not to be a Unicode character at all
@@	10000	Linear B Syllabary	1007F
@		Basic syllables
10000	LINEAR B SYLLABLE B008 A
10001	LINEAR B SYLLABLE B038 E
10002	LINEAR B SYLLABLE B028 I
10003	LINEAR B SYLLABLE B061 O
10004	LINEAR B SYLLABLE B010 U
10005	LINEAR B SYLLABLE B001 DA
10006	LINEAR B SYLLABLE B045 DE
10007	LINEAR B SYLLABLE B007 DI
10008	LINEAR B SYLLABLE B014 DO
10009	LINEAR B SYLLABLE B051 DU
1000A	LINEAR B SYLLABLE B057 JA
1000B	LINEAR B SYLLABLE B046 JE
1000D	LINEAR B SYLLABLE B036 JO
1000E	LINEAR B SYLLABLE B065 JU
	= ideogram B129 flour
1000F	LINEAR B SYLLABLE B077 KA
10010	LINEAR B SYLLABLE B044 KE
10011	LINEAR B SYLLABLE B067 KI
10012	LINEAR B SYLLABLE B070 KO
10013	LINEAR B SYLLABLE B081 KU
10014	LINEAR B SYLLABLE B080 MA
10015	LINEAR B SYLLABLE B013 ME
10016	LINEAR B SYLLABLE B073 MI
10017	LINEAR B SYLLABLE B015 MO
10018	LINEAR B SYLLABLE B023 MU
	= ideogram B109 ox
10019	LINEAR B SYLLABLE B006 NA
1001A	LINEAR B SYLLABLE B024 NE
1001B	LINEAR B SYLLABLE B030 NI
	= ideogram B030 figs
1001C	LINEAR B SYLLABLE B052 NO
1001D	LINEAR B SYLLABLE B055 NU
1001E	LINEAR B SYLLABLE B003 PA
1001F	LINEAR B SYLLABLE B072 PE
10020	LINEAR B SYLLABLE B039 PI
10021	LINEAR B SYLLABLE B011 PO
10022	LINEAR B SYLLABLE B050 PU
10023	LINEAR B SYLLABLE B016 QA
10024	LINEAR B SYLLABLE B078 QE
10025	LINEAR B SYLLABLE B021 QI
	= ideogram B106 sheep
10026	LINEAR B SYLLABLE B032 QO
10028	LINEAR B SYLLABLE B060 RA
10029	LINEAR B SYLLABLE B027 RE
1002A	LINEAR B SYLLABLE B053 RI
1002B	LINEAR B SYLLABLE B002 RO
1002C	LINEAR B SYLLABLE B026 RU
1002D	LINEAR B SYLLABLE B031 SA
	= ideogram B031 flax
1002E	LINEAR B SYLLABLE B009 SE
1002F	LINEAR B SYLLABLE B041 SI
10030	LINEAR B SYLLABLE B012 SO
10031	LINEAR B SYLLABLE B058 SU
10032	LINEAR B SYLLABLE B059 TA
10033	LINEAR B SYLLABLE B004 TE
10034	LINEAR B SYLLABLE B037 TI
10035	LINEAR B SYLLABLE B005 TO
10036	LINEAR B SYLLABLE B069 TU
10037	LINEAR B SYLLABLE B054 WA
10038	LINEAR B SYLLABLE B075 WE
10039	LINEAR B SYLLABLE B040 WI
1003A	LINEAR B SYLLABLE B042 WO
1003C	LINEAR B SYLLABLE B017 ZA
1003D	LINEAR B SYLLABLE B074 ZE
1003F	LINEAR B SYLLABLE B020 ZO
@		Supplementary signs
10040	LINEAR B SYLLABLE B025 A2
10041	LINEAR B SYLLABLE B043 A3
10042	LINEAR B SYLLABLE B085 AU
	= ideogram B108 pig
10043	LINEAR B SYLLABLE B071 DWE
10044	LINEAR B SYLLABLE B090 DWO
10045	LINEAR B SYLLABLE B048 NWA
10046	LINEAR B SYLLABLE B029 PU2
10047	LINEAR B SYLLABLE B062 PTE
10048	LINEAR B SYLLABLE B076 RA2
10049	LINEAR B SYLLABLE B033 RA3
	= ideogram B144 saffron
1004A	LINEAR B SYLLABLE B068 RO2
1004B	LINEAR B SYLLABLE B066 TA2
1004C	LINEAR B SYLLABLE B087 TWE
1004D	LINEAR B SYLLABLE B091 TWO
@		Symbols
10050	LINEAR B SYMBOL B018
10051	LINEAR B SYMBOL B019
10052	LINEAR B SYMBOL B022
	= ideogram B107 goat
10053	LINEAR B SYMBOL B034
10054	LINEAR B SYMBOL B047
10055	LINEAR B SYMBOL B049
10056	LINEAR B SYMBOL B056
10057	LINEAR B SYMBOL B063
10058	LINEAR B SYMBOL B064
10059	LINEAR B SYMBOL B079
1005A	LINEAR B SYMBOL B082
1005B	LINEAR B SYMBOL B083
1005C	LINEAR B SYMBOL B086
1005D	LINEAR B SYMBOL B089
@@	10080	Linear B Ideograms	100FF
@+		Some Linear B syllables are also used as Linear B ideograms.
	x (linear b syllable b021 qi - 10025)
	x (linear b symbol b022 - 10052)
	x (linear b syllable b023 mu - 10018)
	x (linear b syllable b030 ni - 1001B)
	x (linear b syllable b031 sa - 1002D)
	x (linear b syllable b033 ra3 - 10049)
	x (linear b syllable b065 ju - 1000E)
	x (linear b syllable b085 au - 10042)
@		People and animals
10080	LINEAR B IDEOGRAM B100 MAN
10081	LINEAR B IDEOGRAM B102 WOMAN
10082	LINEAR B IDEOGRAM B104 DEER
10083	LINEAR B IDEOGRAM B105 EQUID
10084	LINEAR B IDEOGRAM B105F MARE
10085	LINEAR B IDEOGRAM B105M STALLION
10086	LINEAR B IDEOGRAM B106F EWE
10087	LINEAR B IDEOGRAM B106M RAM
10088	LINEAR B IDEOGRAM B107F SHE-GOAT
10089	LINEAR B IDEOGRAM B107M HE-GOAT
1008A	LINEAR B IDEOGRAM B108F SOW
1008B	LINEAR B IDEOGRAM B108M BOAR
1008C	LINEAR B IDEOGRAM B109F COW
1008D	LINEAR B IDEOGRAM B109M BULL
@		Cereals and plants
1008E	LINEAR B IDEOGRAM B120 WHEAT
1008F	LINEAR B IDEOGRAM B121 BARLEY
10090	LINEAR B IDEOGRAM B122 OLIVE
10091	LINEAR B IDEOGRAM B123 SPICE
10092	LINEAR B IDEOGRAM B125 CYPERUS
10093	LINEAR B MONOGRAM B127 KAPO
	= fruit
10094	LINEAR B MONOGRAM B128 KANAKO
	= saffron
@		Extracts
10095	LINEAR B IDEOGRAM B130 OIL
10096	LINEAR B IDEOGRAM B131 WINE
10097	LINEAR B IDEOGRAM B132
10098	LINEAR B MONOGRAM B133 AREPA
	= ointment
10099	LINEAR B MONOGRAM B135 MERI
	= honey
@		Metals
1009A	LINEAR B IDEOGRAM B140 BRONZE
1009B	LINEAR B IDEOGRAM B141 GOLD
1009C	LINEAR B IDEOGRAM B142
@		Other materials
1009D	LINEAR B IDEOGRAM B145 WOOL
1009E	LINEAR B IDEOGRAM B146
1009F	LINEAR B IDEOGRAM B150
100A0	LINEAR B IDEOGRAM B151 HORN
100A1	LINEAR B IDEOGRAM B152
100A2	LINEAR B IDEOGRAM B153
100A3	LINEAR B IDEOGRAM B154
100A4	LINEAR B MONOGRAM B156 TURO2
	= cheese
100A5	LINEAR B IDEOGRAM B157
100A6	LINEAR B IDEOGRAM B158
100A7	LINEAR B IDEOGRAM B159 CLOTH
100A8	LINEAR B IDEOGRAM B160
100A9	LINEAR B IDEOGRAM B161
100AA	LINEAR B IDEOGRAM B162 GARMENT
100AB	LINEAR B IDEOGRAM B163 ARMOUR
100AC	LINEAR B IDEOGRAM B164
100AD	LINEAR B IDEOGRAM B165
100AE	LINEAR B IDEOGRAM B166
100AF	LINEAR B IDEOGRAM B167
100B0	LINEAR B IDEOGRAM B168
100B1	LINEAR B IDEOGRAM B169
100B2	LINEAR B IDEOGRAM B170
100B3	LINEAR B IDEOGRAM B171
100B4	LINEAR B IDEOGRAM B172
100B5	LINEAR B IDEOGRAM B173 MONTH
100B6	LINEAR B IDEOGRAM B174
100B7	LINEAR B IDEOGRAM B176 TREE
100B8	LINEAR B IDEOGRAM B177
100B9	LINEAR B IDEOGRAM B178
100BA	LINEAR B IDEOGRAM B179
100BB	LINEAR B IDEOGRAM B180
100BC	LINEAR B IDEOGRAM B181
100BD	LINEAR B IDEOGRAM B182
100BE	LINEAR B IDEOGRAM B183
100BF	LINEAR B IDEOGRAM B184
	* the shape of this ideogram is only partially known
100C0	LINEAR B IDEOGRAM B185
100C1	LINEAR B IDEOGRAM B189
100C2	LINEAR B IDEOGRAM B190
100C3	LINEAR B IDEOGRAM B191 HELMET
100C4	LINEAR B IDEOGRAM B220 FOOTSTOOL
100C5	LINEAR B IDEOGRAM B225 BATHTUB
100C6	LINEAR B IDEOGRAM B230 SPEAR
100C7	LINEAR B IDEOGRAM B231 ARROW
100C8	LINEAR B IDEOGRAM B232
100C9	LINEAR B IDEOGRAM B233 SWORD (pug)
	= pugio
100CA	LINEAR B IDEOGRAM B234
100CB	LINEAR B IDEOGRAM B236 (gup)
	= "gupio", inverted sword
100CC	LINEAR B IDEOGRAM B240 WHEELED CHARIOT
100CD	LINEAR B IDEOGRAM B241 CHARIOT
100CE	LINEAR B IDEOGRAM B242 CHARIOT FRAME
100CF	LINEAR B IDEOGRAM B243 WHEEL
100D0	LINEAR B IDEOGRAM B245
100D1	LINEAR B IDEOGRAM B246
100D2	LINEAR B MONOGRAM B247 DIPTE
100D3	LINEAR B IDEOGRAM B248
100D4	LINEAR B IDEOGRAM B249
100D5	LINEAR B IDEOGRAM B251
	* the shape of this ideogram is only partially known
100D6	LINEAR B IDEOGRAM B252
	* the shape of this ideogram is only partially known
100D7	LINEAR B IDEOGRAM B253
100D8	LINEAR B IDEOGRAM B254 DART
100D9	LINEAR B IDEOGRAM B255
100DA	LINEAR B IDEOGRAM B256
100DB	LINEAR B IDEOGRAM B257
100DC	LINEAR B IDEOGRAM B258
100DD	LINEAR B IDEOGRAM B259
@		Vessels
100DE	LINEAR B IDEOGRAM VESSEL B155
100DF	LINEAR B IDEOGRAM VESSEL B200
100E0	LINEAR B IDEOGRAM VESSEL B201
100E1	LINEAR B IDEOGRAM VESSEL B202
100E2	LINEAR B IDEOGRAM VESSEL B203
100E3	LINEAR B IDEOGRAM VESSEL B204
100E4	LINEAR B IDEOGRAM VESSEL B205
100E5	LINEAR B IDEOGRAM VESSEL B206
100E6	LINEAR B IDEOGRAM VESSEL B207
100E7	LINEAR B IDEOGRAM VESSEL B208
100E8	LINEAR B IDEOGRAM VESSEL B209
100E9	LINEAR B IDEOGRAM VESSEL B210
100EA	LINEAR B IDEOGRAM VESSEL B211
100EB	LINEAR B IDEOGRAM VESSEL B212
100EC	LINEAR B IDEOGRAM VESSEL B213
100ED	LINEAR B IDEOGRAM VESSEL B214
100EE	LINEAR B IDEOGRAM VESSEL B215
100EF	LINEAR B IDEOGRAM VESSEL B216
100F0	LINEAR B IDEOGRAM VESSEL B217
100F1	LINEAR B IDEOGRAM VESSEL B218
100F2	LINEAR B IDEOGRAM VESSEL B219
100F3	LINEAR B IDEOGRAM VESSEL B221
100F4	LINEAR B IDEOGRAM VESSEL B222
100F5	LINEAR B IDEOGRAM VESSEL B226
100F6	LINEAR B IDEOGRAM VESSEL B227
100F7	LINEAR B IDEOGRAM VESSEL B228
100F8	LINEAR B IDEOGRAM VESSEL B229
100F9	LINEAR B IDEOGRAM VESSEL B250
100FA	LINEAR B IDEOGRAM VESSEL B305
	* the shape of this ideogram is only partially known
@@	10100	Aegean Numbers	1013F
@		Punctuation
10100	AEGEAN WORD SEPARATOR LINE
10101	AEGEAN WORD SEPARATOR DOT
10102	AEGEAN CHECK MARK
@		Numbers
10107	AEGEAN NUMBER ONE
10108	AEGEAN NUMBER TWO
10109	AEGEAN NUMBER THREE
1010A	AEGEAN NUMBER FOUR
1010B	AEGEAN NUMBER FIVE
1010C	AEGEAN NUMBER SIX
1010D	AEGEAN NUMBER SEVEN
1010E	AEGEAN NUMBER EIGHT
1010F	AEGEAN NUMBER NINE
10110	AEGEAN NUMBER TEN
10111	AEGEAN NUMBER TWENTY
10112	AEGEAN NUMBER THIRTY
10113	AEGEAN NUMBER FORTY
10114	AEGEAN NUMBER FIFTY
10115	AEGEAN NUMBER SIXTY
10116	AEGEAN NUMBER SEVENTY
10117	AEGEAN NUMBER EIGHTY
10118	AEGEAN NUMBER NINETY
10119	AEGEAN NUMBER ONE HUNDRED
1011A	AEGEAN NUMBER TWO HUNDRED
1011B	AEGEAN NUMBER THREE HUNDRED
1011C	AEGEAN NUMBER FOUR HUNDRED
1011D	AEGEAN NUMBER FIVE HUNDRED
1011E	AEGEAN NUMBER SIX HUNDRED
1011F	AEGEAN NUMBER SEVEN HUNDRED
10120	AEGEAN NUMBER EIGHT HUNDRED
10121	AEGEAN NUMBER NINE HUNDRED
10122	AEGEAN NUMBER ONE THOUSAND
10123	AEGEAN NUMBER TWO THOUSAND
10124	AEGEAN NUMBER THREE THOUSAND
10125	AEGEAN NUMBER FOUR THOUSAND
10126	AEGEAN NUMBER FIVE THOUSAND
10127	AEGEAN NUMBER SIX THOUSAND
10128	AEGEAN NUMBER SEVEN THOUSAND
10129	AEGEAN NUMBER EIGHT THOUSAND
1012A	AEGEAN NUMBER NINE THOUSAND
1012B	AEGEAN NUMBER TEN THOUSAND
1012C	AEGEAN NUMBER TWENTY THOUSAND
1012D	AEGEAN NUMBER THIRTY THOUSAND
1012E	AEGEAN NUMBER FORTY THOUSAND
1012F	AEGEAN NUMBER FIFTY THOUSAND
10130	AEGEAN NUMBER SIXTY THOUSAND
10131	AEGEAN NUMBER SEVENTY THOUSAND
10132	AEGEAN NUMBER EIGHTY THOUSAND
10133	AEGEAN NUMBER NINETY THOUSAND
@		Measures
10137	AEGEAN WEIGHT BASE UNIT
10138	AEGEAN WEIGHT FIRST SUBUNIT
10139	AEGEAN WEIGHT SECOND SUBUNIT
1013A	AEGEAN WEIGHT THIRD SUBUNIT
1013B	AEGEAN WEIGHT FOURTH SUBUNIT
1013C	AEGEAN DRY MEASURE FIRST SUBUNIT
1013D	AEGEAN LIQUID MEASURE FIRST SUBUNIT
1013E	AEGEAN MEASURE SECOND SUBUNIT
1013F	AEGEAN MEASURE THIRD SUBUNIT
@@	10140	Ancient Greek Numbers	1018F
@		Ancient Greek acrophonic numerals
@+		These are shown as sans-serif forms because that corresponds more closely to their appearance in ancient texts.
10140	GREEK ACROPHONIC ATTIC ONE QUARTER
10141	GREEK ACROPHONIC ATTIC ONE HALF
10142	GREEK ACROPHONIC ATTIC ONE DRACHMA
10143	GREEK ACROPHONIC ATTIC FIVE
10144	GREEK ACROPHONIC ATTIC FIFTY
10145	GREEK ACROPHONIC ATTIC FIVE HUNDRED
10146	GREEK ACROPHONIC ATTIC FIVE THOUSAND
10147	GREEK ACROPHONIC ATTIC FIFTY THOUSAND
10148	GREEK ACROPHONIC ATTIC FIVE TALENTS
10149	GREEK ACROPHONIC ATTIC TEN TALENTS
1014A	GREEK ACROPHONIC ATTIC FIFTY TALENTS
1014B	GREEK ACROPHONIC ATTIC ONE HUNDRED TALENTS
1014C	GREEK ACROPHONIC ATTIC FIVE HUNDRED TALENTS
1014D	GREEK ACROPHONIC ATTIC ONE THOUSAND TALENTS
1014E	GREEK ACROPHONIC ATTIC FIVE THOUSAND TALENTS
1014F	GREEK ACROPHONIC ATTIC FIVE STATERS
10150	GREEK ACROPHONIC ATTIC TEN STATERS
10151	GREEK ACROPHONIC ATTIC FIFTY STATERS
10152	GREEK ACROPHONIC ATTIC ONE HUNDRED STATERS
10153	GREEK ACROPHONIC ATTIC FIVE HUNDRED STATERS
10154	GREEK ACROPHONIC ATTIC ONE THOUSAND STATERS
10155	GREEK ACROPHONIC ATTIC TEN THOUSAND STATERS
10156	GREEK ACROPHONIC ATTIC FIFTY THOUSAND STATERS
10157	GREEK ACROPHONIC ATTIC TEN MNAS
10158	GREEK ACROPHONIC HERAEUM ONE PLETHRON
10159	GREEK ACROPHONIC THESPIAN ONE
1015A	GREEK ACROPHONIC HERMIONIAN ONE
1015B	GREEK ACROPHONIC EPIDAUREAN TWO
	x (two dot punctuation - 205A)
1015C	GREEK ACROPHONIC THESPIAN TWO
1015D	GREEK ACROPHONIC CYRENAIC TWO DRACHMAS
1015E	GREEK ACROPHONIC EPIDAUREAN TWO DRACHMAS
	* top line is at cap height, unlike 10111
	x (aegean number twenty - 10111)
1015F	GREEK ACROPHONIC TROEZENIAN FIVE
10160	GREEK ACROPHONIC TROEZENIAN TEN
10161	GREEK ACROPHONIC TROEZENIAN TEN ALTERNATE FORM
10162	GREEK ACROPHONIC HERMIONIAN TEN
10163	GREEK ACROPHONIC MESSENIAN TEN
10164	GREEK ACROPHONIC THESPIAN TEN
10165	GREEK ACROPHONIC THESPIAN THIRTY
10166	GREEK ACROPHONIC TROEZENIAN FIFTY
10167	GREEK ACROPHONIC TROEZENIAN FIFTY ALTERNATE FORM
10168	GREEK ACROPHONIC HERMIONIAN FIFTY
10169	GREEK ACROPHONIC THESPIAN FIFTY
1016A	GREEK ACROPHONIC THESPIAN ONE HUNDRED
1016B	GREEK ACROPHONIC THESPIAN THREE HUNDRED
1016C	GREEK ACROPHONIC EPIDAUREAN FIVE HUNDRED
1016D	GREEK ACROPHONIC TROEZENIAN FIVE HUNDRED
1016E	GREEK ACROPHONIC THESPIAN FIVE HUNDRED
1016F	GREEK ACROPHONIC CARYSTIAN FIVE HUNDRED
10170	GREEK ACROPHONIC NAXIAN FIVE HUNDRED
10171	GREEK ACROPHONIC THESPIAN ONE THOUSAND
10172	GREEK ACROPHONIC THESPIAN FIVE THOUSAND
10173	GREEK ACROPHONIC DELPHIC FIVE MNAS
10174	GREEK ACROPHONIC STRATIAN FIFTY MNAS
@		Ancient Greek papyrological numbers
10175	GREEK ONE HALF SIGN
10176	GREEK ONE HALF SIGN ALTERNATE FORM
10177	GREEK TWO THIRDS SIGN
10178	GREEK THREE QUARTERS SIGN
10179	GREEK YEAR SIGN
1017A	GREEK TALENT SIGN
1017B	GREEK DRACHMA SIGN
1017C	GREEK OBOL SIGN
1017D	GREEK TWO OBOLS SIGN
1017E	GREEK THREE OBOLS SIGN
1017F	GREEK FOUR OBOLS SIGN
10180	GREEK FIVE OBOLS SIGN
10181	GREEK METRETES SIGN
10182	GREEK KYATHOS BASE SIGN
10183	GREEK LITRA SIGN
10184	GREEK OUNKIA SIGN
10185	GREEK XESTES SIGN
10186	GREEK ARTABE SIGN
10187	GREEK AROURA SIGN
10188	GREEK GRAMMA SIGN
10189	GREEK TRYBLION BASE SIGN
1018A	GREEK ZERO SIGN
@@	10300	Old Italic	1032F
@		Letters
10300	OLD ITALIC LETTER A
10301	OLD ITALIC LETTER BE
10302	OLD ITALIC LETTER KE
10303	OLD ITALIC LETTER DE
10304	OLD ITALIC LETTER E
10305	OLD ITALIC LETTER VE
10306	OLD ITALIC LETTER ZE
10307	OLD ITALIC LETTER HE
10308	OLD ITALIC LETTER THE
10309	OLD ITALIC LETTER I
1030A	OLD ITALIC LETTER KA
1030B	OLD ITALIC LETTER EL
1030C	OLD ITALIC LETTER EM
1030D	OLD ITALIC LETTER EN
1030E	OLD ITALIC LETTER ESH
1030F	OLD ITALIC LETTER O (Faliscan)
10310	OLD ITALIC LETTER PE
10311	OLD ITALIC LETTER SHE
10312	OLD ITALIC LETTER KU
10313	OLD ITALIC LETTER ER
10314	OLD ITALIC LETTER ES
10315	OLD ITALIC LETTER TE
10316	OLD ITALIC LETTER U
10317	OLD ITALIC LETTER EKS (Faliscan)
10318	OLD ITALIC LETTER PHE
10319	OLD ITALIC LETTER KHE
1031A	OLD ITALIC LETTER EF
1031B	OLD ITALIC LETTER ERS (Umbrian)
1031C	OLD ITALIC LETTER CHE (Umbrian)
1031D	OLD ITALIC LETTER II (Oscan)
1031E	OLD ITALIC LETTER UU (Oscan)
@		Numerals
10320	OLD ITALIC NUMERAL ONE
10321	OLD ITALIC NUMERAL FIVE
10322	OLD ITALIC NUMERAL TEN
10323	OLD ITALIC NUMERAL FIFTY
@@	10330	Gothic	1034F
@		Letters
10330	GOTHIC LETTER AHSA
10331	GOTHIC LETTER BAIRKAN
10332	GOTHIC LETTER GIBA
10333	GOTHIC LETTER DAGS
10334	GOTHIC LETTER AIHVUS
10335	GOTHIC LETTER QAIRTHRA
10336	GOTHIC LETTER IUJA
10337	GOTHIC LETTER HAGL
10338	GOTHIC LETTER THIUTH
10339	GOTHIC LETTER EIS
1033A	GOTHIC LETTER KUSMA
1033B	GOTHIC LETTER LAGUS
1033C	GOTHIC LETTER MANNA
1033D	GOTHIC LETTER NAUTHS
1033E	GOTHIC LETTER JER
1033F	GOTHIC LETTER URUS
10340	GOTHIC LETTER PAIRTHRA
10341	GOTHIC LETTER NINETY
10342	GOTHIC LETTER RAIDA
10343	GOTHIC LETTER SAUIL
10344	GOTHIC LETTER TEIWS
10345	GOTHIC LETTER WINJA
10346	GOTHIC LETTER FAIHU
10347	GOTHIC LETTER IGGWS
10348	GOTHIC LETTER HWAIR
10349	GOTHIC LETTER OTHAL
1034A	GOTHIC LETTER NINE HUNDRED
@@	10380	Ugaritic	1039F
@		Letters
10380	UGARITIC LETTER ALPA
10381	UGARITIC LETTER BETA
10382	UGARITIC LETTER GAMLA
10383	UGARITIC LETTER KHA
10384	UGARITIC LETTER DELTA
10385	UGARITIC LETTER HO
10386	UGARITIC LETTER WO
10387	UGARITIC LETTER ZETA
10388	UGARITIC LETTER HOTA
10389	UGARITIC LETTER TET
1038A	UGARITIC LETTER YOD
1038B	UGARITIC LETTER KAF
1038C	UGARITIC LETTER SHIN
1038D	UGARITIC LETTER LAMDA
1038E	UGARITIC LETTER MEM
1038F	UGARITIC LETTER DHAL
10390	UGARITIC LETTER NUN
10391	UGARITIC LETTER ZU
10392	UGARITIC LETTER SAMKA
10393	UGARITIC LETTER AIN
10394	UGARITIC LETTER PU
10395	UGARITIC LETTER SADE
10396	UGARITIC LETTER QOPA
10397	UGARITIC LETTER RASHA
10398	UGARITIC LETTER THANNA
10399	UGARITIC LETTER GHAIN
1039A	UGARITIC LETTER TO
1039B	UGARITIC LETTER I
1039C	UGARITIC LETTER U
1039D	UGARITIC LETTER SSU
@		Punctuation
1039F	UGARITIC WORD DIVIDER
@@	103A0	Old Persian	103DF
@		Independent vowels
103A0	OLD PERSIAN SIGN A
103A1	OLD PERSIAN SIGN I
103A2	OLD PERSIAN SIGN U
@		Consonants
103A3	OLD PERSIAN SIGN KA
103A4	OLD PERSIAN SIGN KU
103A5	OLD PERSIAN SIGN GA
103A6	OLD PERSIAN SIGN GU
103A7	OLD PERSIAN SIGN XA
103A8	OLD PERSIAN SIGN CA
103A9	OLD PERSIAN SIGN JA
103AA	OLD PERSIAN SIGN JI
103AB	OLD PERSIAN SIGN TA
103AC	OLD PERSIAN SIGN TU
103AD	OLD PERSIAN SIGN DA
103AE	OLD PERSIAN SIGN DI
103AF	OLD PERSIAN SIGN DU
103B0	OLD PERSIAN SIGN THA
103B1	OLD PERSIAN SIGN PA
103B2	OLD PERSIAN SIGN BA
103B3	OLD PERSIAN SIGN FA
103B4	OLD PERSIAN SIGN NA
103B5	OLD PERSIAN SIGN NU
103B6	OLD PERSIAN SIGN MA
103B7	OLD PERSIAN SIGN MI
103B8	OLD PERSIAN SIGN MU
103B9	OLD PERSIAN SIGN YA
103BA	OLD PERSIAN SIGN VA
103BB	OLD PERSIAN SIGN VI
103BC	OLD PERSIAN SIGN RA
103BD	OLD PERSIAN SIGN RU
103BE	OLD PERSIAN SIGN LA
103BF	OLD PERSIAN SIGN SA
103C0	OLD PERSIAN SIGN ZA
103C1	OLD PERSIAN SIGN SHA
103C2	OLD PERSIAN SIGN SSA
103C3	OLD PERSIAN SIGN HA
@		Various signs
103C8	OLD PERSIAN SIGN AURAMAZDAA
103C9	OLD PERSIAN SIGN AURAMAZDAA-2
103CA	OLD PERSIAN SIGN AURAMAZDAAHA
103CB	OLD PERSIAN SIGN XSHAAYATHIYA
103CC	OLD PERSIAN SIGN DAHYAAUSH
103CD	OLD PERSIAN SIGN DAHYAAUSH-2
103CE	OLD PERSIAN SIGN BAGA
103CF	OLD PERSIAN SIGN BUUMISH
@		Punctuation
103D0	OLD PERSIAN WORD DIVIDER
@		Numbers
103D1	OLD PERSIAN NUMBER ONE
103D2	OLD PERSIAN NUMBER TWO
103D3	OLD PERSIAN NUMBER TEN
103D4	OLD PERSIAN NUMBER TWENTY
103D5	OLD PERSIAN NUMBER HUNDRED
@@	10400	Deseret	1044F
@		Uppercase letters
10400	DESERET CAPITAL LETTER LONG I
10401	DESERET CAPITAL LETTER LONG E
10402	DESERET CAPITAL LETTER LONG A
10403	DESERET CAPITAL LETTER LONG AH
10404	DESERET CAPITAL LETTER LONG O
10405	DESERET CAPITAL LETTER LONG OO
10406	DESERET CAPITAL LETTER SHORT I
10407	DESERET CAPITAL LETTER SHORT E
10408	DESERET CAPITAL LETTER SHORT A
10409	DESERET CAPITAL LETTER SHORT AH
1040A	DESERET CAPITAL LETTER SHORT O
1040B	DESERET CAPITAL LETTER SHORT OO
1040C	DESERET CAPITAL LETTER AY
1040D	DESERET CAPITAL LETTER OW
1040E	DESERET CAPITAL LETTER WU
1040F	DESERET CAPITAL LETTER YEE
10410	DESERET CAPITAL LETTER H
10411	DESERET CAPITAL LETTER PEE
10412	DESERET CAPITAL LETTER BEE
10413	DESERET CAPITAL LETTER TEE
10414	DESERET CAPITAL LETTER DEE
10415	DESERET CAPITAL LETTER CHEE
10416	DESERET CAPITAL LETTER JEE
10417	DESERET CAPITAL LETTER KAY
10418	DESERET CAPITAL LETTER GAY
10419	DESERET CAPITAL LETTER EF
1041A	DESERET CAPITAL LETTER VEE
1041B	DESERET CAPITAL LETTER ETH
1041C	DESERET CAPITAL LETTER THEE
1041D	DESERET CAPITAL LETTER ES
1041E	DESERET CAPITAL LETTER ZEE
1041F	DESERET CAPITAL LETTER ESH
10420	DESERET CAPITAL LETTER ZHEE
10421	DESERET CAPITAL LETTER ER
10422	DESERET CAPITAL LETTER EL
10423	DESERET CAPITAL LETTER EM
10424	DESERET CAPITAL LETTER EN
10425	DESERET CAPITAL LETTER ENG
10426	DESERET CAPITAL LETTER OI
10427	DESERET CAPITAL LETTER EW
@		Lowercase letters
10428	DESERET SMALL LETTER LONG I
10429	DESERET SMALL LETTER LONG E
1042A	DESERET SMALL LETTER LONG A
1042B	DESERET SMALL LETTER LONG AH
1042C	DESERET SMALL LETTER LONG O
1042D	DESERET SMALL LETTER LONG OO
1042E	DESERET SMALL LETTER SHORT I
1042F	DESERET SMALL LETTER SHORT E
10430	DESERET SMALL LETTER SHORT A
10431	DESERET SMALL LETTER SHORT AH
10432	DESERET SMALL LETTER SHORT O
10433	DESERET SMALL LETTER SHORT OO
10434	DESERET SMALL LETTER AY
10435	DESERET SMALL LETTER OW
10436	DESERET SMALL LETTER WU
10437	DESERET SMALL LETTER YEE
10438	DESERET SMALL LETTER H
10439	DESERET SMALL LETTER PEE
1043A	DESERET SMALL LETTER BEE
1043B	DESERET SMALL LETTER TEE
1043C	DESERET SMALL LETTER DEE
1043D	DESERET SMALL LETTER CHEE
1043E	DESERET SMALL LETTER JEE
1043F	DESERET SMALL LETTER KAY
10440	DESERET SMALL LETTER GAY
10441	DESERET SMALL LETTER EF
10442	DESERET SMALL LETTER VEE
10443	DESERET SMALL LETTER ETH
10444	DESERET SMALL LETTER THEE
10445	DESERET SMALL LETTER ES
10446	DESERET SMALL LETTER ZEE
10447	DESERET SMALL LETTER ESH
10448	DESERET SMALL LETTER ZHEE
10449	DESERET SMALL LETTER ER
1044A	DESERET SMALL LETTER EL
1044B	DESERET SMALL LETTER EM
1044C	DESERET SMALL LETTER EN
1044D	DESERET SMALL LETTER ENG
1044E	DESERET SMALL LETTER OI
1044F	DESERET SMALL LETTER EW
@@	10450	Shavian	1047F
@		Consonants
10450	SHAVIAN LETTER PEEP
10451	SHAVIAN LETTER TOT
10452	SHAVIAN LETTER KICK
10453	SHAVIAN LETTER FEE
10454	SHAVIAN LETTER THIGH
10455	SHAVIAN LETTER SO
10456	SHAVIAN LETTER SURE
10457	SHAVIAN LETTER CHURCH
10458	SHAVIAN LETTER YEA
10459	SHAVIAN LETTER HUNG
1045A	SHAVIAN LETTER BIB
1045B	SHAVIAN LETTER DEAD
1045C	SHAVIAN LETTER GAG
1045D	SHAVIAN LETTER VOW
1045E	SHAVIAN LETTER THEY
1045F	SHAVIAN LETTER ZOO
10460	SHAVIAN LETTER MEASURE
10461	SHAVIAN LETTER JUDGE
10462	SHAVIAN LETTER WOE
10463	SHAVIAN LETTER HA-HA
10464	SHAVIAN LETTER LOLL
10465	SHAVIAN LETTER MIME
@		Vowels
10466	SHAVIAN LETTER IF
10467	SHAVIAN LETTER EGG
10468	SHAVIAN LETTER ASH
10469	SHAVIAN LETTER ADO
1046A	SHAVIAN LETTER ON
1046B	SHAVIAN LETTER WOOL
1046C	SHAVIAN LETTER OUT
1046D	SHAVIAN LETTER AH
1046E	SHAVIAN LETTER ROAR
1046F	SHAVIAN LETTER NUN
10470	SHAVIAN LETTER EAT
10471	SHAVIAN LETTER AGE
10472	SHAVIAN LETTER ICE
10473	SHAVIAN LETTER UP
10474	SHAVIAN LETTER OAK
10475	SHAVIAN LETTER OOZE
10476	SHAVIAN LETTER OIL
10477	SHAVIAN LETTER AWE
10478	SHAVIAN LETTER ARE
10479	SHAVIAN LETTER OR
1047A	SHAVIAN LETTER AIR
1047B	SHAVIAN LETTER ERR
1047C	SHAVIAN LETTER ARRAY
1047D	SHAVIAN LETTER EAR
1047E	SHAVIAN LETTER IAN
1047F	SHAVIAN LETTER YEW
@@	10480	Osmanya	104AF
@		Letters
10480	OSMANYA LETTER ALEF
10481	OSMANYA LETTER BA
10482	OSMANYA LETTER TA
10483	OSMANYA LETTER JA
10484	OSMANYA LETTER XA
10485	OSMANYA LETTER KHA
10486	OSMANYA LETTER DEEL
10487	OSMANYA LETTER RA
10488	OSMANYA LETTER SA
10489	OSMANYA LETTER SHIIN
1048A	OSMANYA LETTER DHA
1048B	OSMANYA LETTER CAYN
1048C	OSMANYA LETTER GA
1048D	OSMANYA LETTER FA
1048E	OSMANYA LETTER QAAF
1048F	OSMANYA LETTER KAAF
10490	OSMANYA LETTER LAAN
10491	OSMANYA LETTER MIIN
10492	OSMANYA LETTER NUUN
10493	OSMANYA LETTER WAW
10494	OSMANYA LETTER HA
10495	OSMANYA LETTER YA
10496	OSMANYA LETTER A
10497	OSMANYA LETTER E
10498	OSMANYA LETTER I
10499	OSMANYA LETTER O
1049A	OSMANYA LETTER U
1049B	OSMANYA LETTER AA
1049C	OSMANYA LETTER EE
1049D	OSMANYA LETTER OO
@		Digits
104A0	OSMANYA DIGIT ZERO
104A1	OSMANYA DIGIT ONE
104A2	OSMANYA DIGIT TWO
104A3	OSMANYA DIGIT THREE
104A4	OSMANYA DIGIT FOUR
104A5	OSMANYA DIGIT FIVE
104A6	OSMANYA DIGIT SIX
104A7	OSMANYA DIGIT SEVEN
104A8	OSMANYA DIGIT EIGHT
104A9	OSMANYA DIGIT NINE
@@	10800	Cypriot Syllabary	1083F
@		Syllables
10800	CYPRIOT SYLLABLE A
10801	CYPRIOT SYLLABLE E
10802	CYPRIOT SYLLABLE I
10803	CYPRIOT SYLLABLE O
10804	CYPRIOT SYLLABLE U
10805	CYPRIOT SYLLABLE JA
10808	CYPRIOT SYLLABLE JO
1080A	CYPRIOT SYLLABLE KA
1080B	CYPRIOT SYLLABLE KE
1080C	CYPRIOT SYLLABLE KI
1080D	CYPRIOT SYLLABLE KO
1080E	CYPRIOT SYLLABLE KU
1080F	CYPRIOT SYLLABLE LA
10810	CYPRIOT SYLLABLE LE
10811	CYPRIOT SYLLABLE LI
10812	CYPRIOT SYLLABLE LO
10813	CYPRIOT SYLLABLE LU
10814	CYPRIOT SYLLABLE MA
10815	CYPRIOT SYLLABLE ME
10816	CYPRIOT SYLLABLE MI
10817	CYPRIOT SYLLABLE MO
10818	CYPRIOT SYLLABLE MU
10819	CYPRIOT SYLLABLE NA
1081A	CYPRIOT SYLLABLE NE
1081B	CYPRIOT SYLLABLE NI
1081C	CYPRIOT SYLLABLE NO
1081D	CYPRIOT SYLLABLE NU
1081E	CYPRIOT SYLLABLE PA
1081F	CYPRIOT SYLLABLE PE
10820	CYPRIOT SYLLABLE PI
10821	CYPRIOT SYLLABLE PO
10822	CYPRIOT SYLLABLE PU
10823	CYPRIOT SYLLABLE RA
10824	CYPRIOT SYLLABLE RE
10825	CYPRIOT SYLLABLE RI
10826	CYPRIOT SYLLABLE RO
10827	CYPRIOT SYLLABLE RU
10828	CYPRIOT SYLLABLE SA
10829	CYPRIOT SYLLABLE SE
1082A	CYPRIOT SYLLABLE SI
1082B	CYPRIOT SYLLABLE SO
1082C	CYPRIOT SYLLABLE SU
1082D	CYPRIOT SYLLABLE TA
1082E	CYPRIOT SYLLABLE TE
1082F	CYPRIOT SYLLABLE TI
10830	CYPRIOT SYLLABLE TO
10831	CYPRIOT SYLLABLE TU
10832	CYPRIOT SYLLABLE WA
10833	CYPRIOT SYLLABLE WE
10834	CYPRIOT SYLLABLE WI
10835	CYPRIOT SYLLABLE WO
10837	CYPRIOT SYLLABLE XA
10838	CYPRIOT SYLLABLE XE
1083C	CYPRIOT SYLLABLE ZA
1083F	CYPRIOT SYLLABLE ZO
@@	10A00	Kharoshthi	10A5F
@		Vowels
10A00	KHAROSHTHI LETTER A
10A01	KHAROSHTHI VOWEL SIGN I
10A02	KHAROSHTHI VOWEL SIGN U
10A03	KHAROSHTHI VOWEL SIGN VOCALIC R
10A05	KHAROSHTHI VOWEL SIGN E
10A06	KHAROSHTHI VOWEL SIGN O
@		Length mark
10A0C	KHAROSHTHI VOWEL LENGTH MARK
@		Various signs
10A0D	KHAROSHTHI SIGN DOUBLE RING BELOW
10A0E	KHAROSHTHI SIGN ANUSVARA
10A0F	KHAROSHTHI SIGN VISARGA
@		Consonants
10A10	KHAROSHTHI LETTER KA
10A11	KHAROSHTHI LETTER KHA
10A12	KHAROSHTHI LETTER GA
10A13	KHAROSHTHI LETTER GHA
10A15	KHAROSHTHI LETTER CA
10A16	KHAROSHTHI LETTER CHA
10A17	KHAROSHTHI LETTER JA
10A19	KHAROSHTHI LETTER NYA
10A1A	KHAROSHTHI LETTER TTA
10A1B	KHAROSHTHI LETTER TTHA
10A1C	KHAROSHTHI LETTER DDA
10A1D	KHAROSHTHI LETTER DDHA
10A1E	KHAROSHTHI LETTER NNA
10A1F	KHAROSHTHI LETTER TA
10A20	KHAROSHTHI LETTER THA
10A21	KHAROSHTHI LETTER DA
10A22	KHAROSHTHI LETTER DHA
10A23	KHAROSHTHI LETTER NA
10A24	KHAROSHTHI LETTER PA
10A25	KHAROSHTHI LETTER PHA
10A26	KHAROSHTHI LETTER BA
10A27	KHAROSHTHI LETTER BHA
10A28	KHAROSHTHI LETTER MA
10A29	KHAROSHTHI LETTER YA
10A2A	KHAROSHTHI LETTER RA
10A2B	KHAROSHTHI LETTER LA
10A2C	KHAROSHTHI LETTER VA
10A2D	KHAROSHTHI LETTER SHA
10A2E	KHAROSHTHI LETTER SSA
10A2F	KHAROSHTHI LETTER SA
10A30	KHAROSHTHI LETTER ZA
10A31	KHAROSHTHI LETTER HA
10A32	KHAROSHTHI LETTER KKA
10A33	KHAROSHTHI LETTER TTTHA
@		Various signs
10A38	KHAROSHTHI SIGN BAR ABOVE
10A39	KHAROSHTHI SIGN CAUDA
10A3A	KHAROSHTHI SIGN DOT BELOW
@		Virama
10A3F	KHAROSHTHI VIRAMA
	= halant
	* suppresses inherent vowel
@		Digits
10A40	KHAROSHTHI DIGIT ONE
10A41	KHAROSHTHI DIGIT TWO
10A42	KHAROSHTHI DIGIT THREE
10A43	KHAROSHTHI DIGIT FOUR
@		Numbers
10A44	KHAROSHTHI NUMBER TEN
10A45	KHAROSHTHI NUMBER TWENTY
10A46	KHAROSHTHI NUMBER ONE HUNDRED
10A47	KHAROSHTHI NUMBER ONE THOUSAND
@		Punctuation
10A50	KHAROSHTHI PUNCTUATION DOT
10A51	KHAROSHTHI PUNCTUATION SMALL CIRCLE
10A52	KHAROSHTHI PUNCTUATION CIRCLE
10A53	KHAROSHTHI PUNCTUATION CRESCENT BAR
10A54	KHAROSHTHI PUNCTUATION MANGALAM
10A55	KHAROSHTHI PUNCTUATION LOTUS
10A56	KHAROSHTHI PUNCTUATION DANDA
10A57	KHAROSHTHI PUNCTUATION DOUBLE DANDA
10A58	KHAROSHTHI PUNCTUATION LINES
@@	1D000	Byzantine Musical Symbols	1D0FF
@		Prosodies (Prosodics)
1D000	BYZANTINE MUSICAL SYMBOL PSILI
1D001	BYZANTINE MUSICAL SYMBOL DASEIA
1D002	BYZANTINE MUSICAL SYMBOL PERISPOMENI
@		Ekfonetika
1D003	BYZANTINE MUSICAL SYMBOL OXEIA EKFONITIKON
1D004	BYZANTINE MUSICAL SYMBOL OXEIA DIPLI
1D005	BYZANTINE MUSICAL SYMBOL VAREIA EKFONITIKON
1D006	BYZANTINE MUSICAL SYMBOL VAREIA DIPLI
1D007	BYZANTINE MUSICAL SYMBOL KATHISTI
1D008	BYZANTINE MUSICAL SYMBOL SYRMATIKI
1D009	BYZANTINE MUSICAL SYMBOL PARAKLITIKI
1D00A	BYZANTINE MUSICAL SYMBOL YPOKRISIS
1D00B	BYZANTINE MUSICAL SYMBOL YPOKRISIS DIPLI
1D00C	BYZANTINE MUSICAL SYMBOL KREMASTI
1D00D	BYZANTINE MUSICAL SYMBOL APESO EKFONITIKON
1D00E	BYZANTINE MUSICAL SYMBOL EXO EKFONITIKON
1D00F	BYZANTINE MUSICAL SYMBOL TELEIA
1D010	BYZANTINE MUSICAL SYMBOL KENTIMATA
1D011	BYZANTINE MUSICAL SYMBOL APOSTROFOS
1D012	BYZANTINE MUSICAL SYMBOL APOSTROFOS DIPLI
1D013	BYZANTINE MUSICAL SYMBOL SYNEVMA
1D014	BYZANTINE MUSICAL SYMBOL THITA
@		Melodimata (Melodics)
1D015	BYZANTINE MUSICAL SYMBOL OLIGON ARCHAION
1D016	BYZANTINE MUSICAL SYMBOL GORGON ARCHAION
1D017	BYZANTINE MUSICAL SYMBOL PSILON
1D018	BYZANTINE MUSICAL SYMBOL CHAMILON
1D019	BYZANTINE MUSICAL SYMBOL VATHY
1D01A	BYZANTINE MUSICAL SYMBOL ISON ARCHAION
1D01B	BYZANTINE MUSICAL SYMBOL KENTIMA ARCHAION
1D01C	BYZANTINE MUSICAL SYMBOL KENTIMATA ARCHAION
1D01D	BYZANTINE MUSICAL SYMBOL SAXIMATA
1D01E	BYZANTINE MUSICAL SYMBOL PARICHON
1D01F	BYZANTINE MUSICAL SYMBOL STAVROS APODEXIA
1D020	BYZANTINE MUSICAL SYMBOL OXEIAI ARCHAION
1D021	BYZANTINE MUSICAL SYMBOL VAREIAI ARCHAION
1D022	BYZANTINE MUSICAL SYMBOL APODERMA ARCHAION
1D023	BYZANTINE MUSICAL SYMBOL APOTHEMA
1D024	BYZANTINE MUSICAL SYMBOL KLASMA
1D025	BYZANTINE MUSICAL SYMBOL REVMA
1D026	BYZANTINE MUSICAL SYMBOL PIASMA ARCHAION
1D027	BYZANTINE MUSICAL SYMBOL TINAGMA
1D028	BYZANTINE MUSICAL SYMBOL ANATRICHISMA
1D029	BYZANTINE MUSICAL SYMBOL SEISMA
1D02A	BYZANTINE MUSICAL SYMBOL SYNAGMA ARCHAION
1D02B	BYZANTINE MUSICAL SYMBOL SYNAGMA META STAVROU
1D02C	BYZANTINE MUSICAL SYMBOL OYRANISMA ARCHAION
1D02D	BYZANTINE MUSICAL SYMBOL THEMA
1D02E	BYZANTINE MUSICAL SYMBOL LEMOI
1D02F	BYZANTINE MUSICAL SYMBOL DYO
1D030	BYZANTINE MUSICAL SYMBOL TRIA
1D031	BYZANTINE MUSICAL SYMBOL TESSERA
1D032	BYZANTINE MUSICAL SYMBOL KRATIMATA
1D033	BYZANTINE MUSICAL SYMBOL APESO EXO NEO
1D034	BYZANTINE MUSICAL SYMBOL FTHORA ARCHAION
1D035	BYZANTINE MUSICAL SYMBOL IMIFTHORA
1D036	BYZANTINE MUSICAL SYMBOL TROMIKON ARCHAION
1D037	BYZANTINE MUSICAL SYMBOL KATAVA TROMIKON
1D038	BYZANTINE MUSICAL SYMBOL PELASTON
1D039	BYZANTINE MUSICAL SYMBOL PSIFISTON
1D03A	BYZANTINE MUSICAL SYMBOL KONTEVMA
1D03B	BYZANTINE MUSICAL SYMBOL CHOREVMA ARCHAION
1D03C	BYZANTINE MUSICAL SYMBOL RAPISMA
1D03D	BYZANTINE MUSICAL SYMBOL PARAKALESMA ARCHAION
1D03E	BYZANTINE MUSICAL SYMBOL PARAKLITIKI ARCHAION
1D03F	BYZANTINE MUSICAL SYMBOL ICHADIN
1D040	BYZANTINE MUSICAL SYMBOL NANA
1D041	BYZANTINE MUSICAL SYMBOL PETASMA
1D042	BYZANTINE MUSICAL SYMBOL KONTEVMA ALLO
1D043	BYZANTINE MUSICAL SYMBOL TROMIKON ALLO
1D044	BYZANTINE MUSICAL SYMBOL STRAGGISMATA
1D045	BYZANTINE MUSICAL SYMBOL GRONTHISMATA
@		Fonitika (Vocals)
1D046	BYZANTINE MUSICAL SYMBOL ISON NEO
1D047	BYZANTINE MUSICAL SYMBOL OLIGON NEO
1D048	BYZANTINE MUSICAL SYMBOL OXEIA NEO
1D049	BYZANTINE MUSICAL SYMBOL PETASTI
1D04A	BYZANTINE MUSICAL SYMBOL KOUFISMA
1D04B	BYZANTINE MUSICAL SYMBOL PETASTOKOUFISMA
1D04C	BYZANTINE MUSICAL SYMBOL KRATIMOKOUFISMA
1D04D	BYZANTINE MUSICAL SYMBOL PELASTON NEO
1D04E	BYZANTINE MUSICAL SYMBOL KENTIMATA NEO ANO
1D04F	BYZANTINE MUSICAL SYMBOL KENTIMA NEO ANO
1D050	BYZANTINE MUSICAL SYMBOL YPSILI
1D051	BYZANTINE MUSICAL SYMBOL APOSTROFOS NEO
1D052	BYZANTINE MUSICAL SYMBOL APOSTROFOI SYNDESMOS NEO
1D053	BYZANTINE MUSICAL SYMBOL YPORROI
1D054	BYZANTINE MUSICAL SYMBOL KRATIMOYPORROON
1D055	BYZANTINE MUSICAL SYMBOL ELAFRON
1D056	BYZANTINE MUSICAL SYMBOL CHAMILI
@		Afona or Ypostaseis (Mutes or Hypostases)
1D057	BYZANTINE MUSICAL SYMBOL MIKRON ISON
1D058	BYZANTINE MUSICAL SYMBOL VAREIA NEO
1D059	BYZANTINE MUSICAL SYMBOL PIASMA NEO
1D05A	BYZANTINE MUSICAL SYMBOL PSIFISTON NEO
1D05B	BYZANTINE MUSICAL SYMBOL OMALON
1D05C	BYZANTINE MUSICAL SYMBOL ANTIKENOMA
1D05D	BYZANTINE MUSICAL SYMBOL LYGISMA
1D05E	BYZANTINE MUSICAL SYMBOL PARAKLITIKI NEO
1D05F	BYZANTINE MUSICAL SYMBOL PARAKALESMA NEO
1D060	BYZANTINE MUSICAL SYMBOL ETERON PARAKALESMA
1D061	BYZANTINE MUSICAL SYMBOL KYLISMA
1D062	BYZANTINE MUSICAL SYMBOL ANTIKENOKYLISMA
1D063	BYZANTINE MUSICAL SYMBOL TROMIKON NEO
1D064	BYZANTINE MUSICAL SYMBOL EKSTREPTON
1D065	BYZANTINE MUSICAL SYMBOL SYNAGMA NEO
1D066	BYZANTINE MUSICAL SYMBOL SYRMA
1D067	BYZANTINE MUSICAL SYMBOL CHOREVMA NEO
1D068	BYZANTINE MUSICAL SYMBOL EPEGERMA
1D069	BYZANTINE MUSICAL SYMBOL SEISMA NEO
1D06A	BYZANTINE MUSICAL SYMBOL XIRON KLASMA
1D06B	BYZANTINE MUSICAL SYMBOL TROMIKOPSIFISTON
1D06C	BYZANTINE MUSICAL SYMBOL PSIFISTOLYGISMA
1D06D	BYZANTINE MUSICAL SYMBOL TROMIKOLYGISMA
1D06E	BYZANTINE MUSICAL SYMBOL TROMIKOPARAKALESMA
1D06F	BYZANTINE MUSICAL SYMBOL PSIFISTOPARAKALESMA
1D070	BYZANTINE MUSICAL SYMBOL TROMIKOSYNAGMA
1D071	BYZANTINE MUSICAL SYMBOL PSIFISTOSYNAGMA
1D072	BYZANTINE MUSICAL SYMBOL GORGOSYNTHETON
1D073	BYZANTINE MUSICAL SYMBOL ARGOSYNTHETON
1D074	BYZANTINE MUSICAL SYMBOL ETERON ARGOSYNTHETON
1D075	BYZANTINE MUSICAL SYMBOL OYRANISMA NEO
1D076	BYZANTINE MUSICAL SYMBOL THEMATISMOS ESO
1D077	BYZANTINE MUSICAL SYMBOL THEMATISMOS EXO
1D078	BYZANTINE MUSICAL SYMBOL THEMA APLOUN
1D079	BYZANTINE MUSICAL SYMBOL THES KAI APOTHES
1D07A	BYZANTINE MUSICAL SYMBOL KATAVASMA
1D07B	BYZANTINE MUSICAL SYMBOL ENDOFONON
1D07C	BYZANTINE MUSICAL SYMBOL YFEN KATO
1D07D	BYZANTINE MUSICAL SYMBOL YFEN ANO
1D07E	BYZANTINE MUSICAL SYMBOL STAVROS
@		Argies (Retards)
1D07F	BYZANTINE MUSICAL SYMBOL KLASMA ANO
1D080	BYZANTINE MUSICAL SYMBOL DIPLI ARCHAION
1D081	BYZANTINE MUSICAL SYMBOL KRATIMA ARCHAION
1D082	BYZANTINE MUSICAL SYMBOL KRATIMA ALLO
1D083	BYZANTINE MUSICAL SYMBOL KRATIMA NEO
1D084	BYZANTINE MUSICAL SYMBOL APODERMA NEO
1D085	BYZANTINE MUSICAL SYMBOL APLI
1D086	BYZANTINE MUSICAL SYMBOL DIPLI
1D087	BYZANTINE MUSICAL SYMBOL TRIPLI
1D088	BYZANTINE MUSICAL SYMBOL TETRAPLI
1D089	BYZANTINE MUSICAL SYMBOL KORONIS
@		Leimmata or Siopes (Leimmas or Silencers)
1D08A	BYZANTINE MUSICAL SYMBOL LEIMMA ENOS CHRONOU
1D08B	BYZANTINE MUSICAL SYMBOL LEIMMA DYO CHRONON
1D08C	BYZANTINE MUSICAL SYMBOL LEIMMA TRION CHRONON
1D08D	BYZANTINE MUSICAL SYMBOL LEIMMA TESSARON CHRONON
1D08E	BYZANTINE MUSICAL SYMBOL LEIMMA IMISEOS CHRONOU
@		Synagmata or Gorgotites (Synagmas or Quickeners)
1D08F	BYZANTINE MUSICAL SYMBOL GORGON NEO ANO
1D090	BYZANTINE MUSICAL SYMBOL GORGON PARESTIGMENON ARISTERA
1D091	BYZANTINE MUSICAL SYMBOL GORGON PARESTIGMENON DEXIA
1D092	BYZANTINE MUSICAL SYMBOL DIGORGON
1D093	BYZANTINE MUSICAL SYMBOL DIGORGON PARESTIGMENON ARISTERA KATO
1D094	BYZANTINE MUSICAL SYMBOL DIGORGON PARESTIGMENON ARISTERA ANO
1D095	BYZANTINE MUSICAL SYMBOL DIGORGON PARESTIGMENON DEXIA
1D096	BYZANTINE MUSICAL SYMBOL TRIGORGON
1D097	BYZANTINE MUSICAL SYMBOL ARGON
1D098	BYZANTINE MUSICAL SYMBOL IMIDIARGON
1D099	BYZANTINE MUSICAL SYMBOL DIARGON
@		Agogika (Conduits)
1D09A	BYZANTINE MUSICAL SYMBOL AGOGI POLI ARGI
1D09B	BYZANTINE MUSICAL SYMBOL AGOGI ARGOTERI
1D09C	BYZANTINE MUSICAL SYMBOL AGOGI ARGI
1D09D	BYZANTINE MUSICAL SYMBOL AGOGI METRIA
1D09E	BYZANTINE MUSICAL SYMBOL AGOGI MESI
1D09F	BYZANTINE MUSICAL SYMBOL AGOGI GORGI
1D0A0	BYZANTINE MUSICAL SYMBOL AGOGI GORGOTERI
1D0A1	BYZANTINE MUSICAL SYMBOL AGOGI POLI GORGI
@		Ichimata and Martyrika (Ichimas and Evidentials)
1D0A2	BYZANTINE MUSICAL SYMBOL MARTYRIA PROTOS ICHOS
1D0A3	BYZANTINE MUSICAL SYMBOL MARTYRIA ALLI PROTOS ICHOS
1D0A4	BYZANTINE MUSICAL SYMBOL MARTYRIA DEYTEROS ICHOS
1D0A5	BYZANTINE MUSICAL SYMBOL MARTYRIA ALLI DEYTEROS ICHOS
1D0A6	BYZANTINE MUSICAL SYMBOL MARTYRIA TRITOS ICHOS
1D0A7	BYZANTINE MUSICAL SYMBOL MARTYRIA TRIFONIAS
1D0A8	BYZANTINE MUSICAL SYMBOL MARTYRIA TETARTOS ICHOS
1D0A9	BYZANTINE MUSICAL SYMBOL MARTYRIA TETARTOS LEGETOS ICHOS
1D0AA	BYZANTINE MUSICAL SYMBOL MARTYRIA LEGETOS ICHOS
1D0AB	BYZANTINE MUSICAL SYMBOL MARTYRIA PLAGIOS ICHOS
1D0AC	BYZANTINE MUSICAL SYMBOL ISAKIA TELOUS ICHIMATOS
1D0AD	BYZANTINE MUSICAL SYMBOL APOSTROFOI TELOUS ICHIMATOS
1D0AE	BYZANTINE MUSICAL SYMBOL FANEROSIS TETRAFONIAS
1D0AF	BYZANTINE MUSICAL SYMBOL FANEROSIS MONOFONIAS
1D0B0	BYZANTINE MUSICAL SYMBOL FANEROSIS DIFONIAS
1D0B1	BYZANTINE MUSICAL SYMBOL MARTYRIA VARYS ICHOS
1D0B2	BYZANTINE MUSICAL SYMBOL MARTYRIA PROTOVARYS ICHOS
1D0B3	BYZANTINE MUSICAL SYMBOL MARTYRIA PLAGIOS TETARTOS ICHOS
1D0B4	BYZANTINE MUSICAL SYMBOL GORTHMIKON N APLOUN
@		Fthores (Destroyers)
1D0B5	BYZANTINE MUSICAL SYMBOL GORTHMIKON N DIPLOUN
1D0B6	BYZANTINE MUSICAL SYMBOL ENARXIS KAI FTHORA VOU
1D0B7	BYZANTINE MUSICAL SYMBOL IMIFONON
1D0B8	BYZANTINE MUSICAL SYMBOL IMIFTHORON
1D0B9	BYZANTINE MUSICAL SYMBOL FTHORA ARCHAION DEYTEROU ICHOU
1D0BA	BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI PA
1D0BB	BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI NANA
1D0BC	BYZANTINE MUSICAL SYMBOL FTHORA NAOS ICHOS
1D0BD	BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI DI
1D0BE	BYZANTINE MUSICAL SYMBOL FTHORA SKLIRON DIATONON DI
1D0BF	BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI KE
1D0C0	BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI ZO
1D0C1	BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI NI KATO
1D0C2	BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI NI ANO
1D0C3	BYZANTINE MUSICAL SYMBOL FTHORA MALAKON CHROMA DIFONIAS
1D0C4	BYZANTINE MUSICAL SYMBOL FTHORA MALAKON CHROMA MONOFONIAS
1D0C5	BYZANTINE MUSICAL SYMBOL FHTORA SKLIRON CHROMA VASIS
	* misspelling of "FTHORA" in character name is a known defect
1D0C6	BYZANTINE MUSICAL SYMBOL FTHORA SKLIRON CHROMA SYNAFI
1D0C7	BYZANTINE MUSICAL SYMBOL FTHORA NENANO
1D0C8	BYZANTINE MUSICAL SYMBOL CHROA ZYGOS
1D0C9	BYZANTINE MUSICAL SYMBOL CHROA KLITON
@		Alloioseis (Differentiators)
1D0CA	BYZANTINE MUSICAL SYMBOL CHROA SPATHI
1D0CB	BYZANTINE MUSICAL SYMBOL FTHORA I YFESIS TETARTIMORION
1D0CC	BYZANTINE MUSICAL SYMBOL FTHORA ENARMONIOS ANTIFONIA
1D0CD	BYZANTINE MUSICAL SYMBOL YFESIS TRITIMORION
1D0CE	BYZANTINE MUSICAL SYMBOL DIESIS TRITIMORION
1D0CF	BYZANTINE MUSICAL SYMBOL DIESIS TETARTIMORION
1D0D0	BYZANTINE MUSICAL SYMBOL DIESIS APLI DYO DODEKATA
1D0D1	BYZANTINE MUSICAL SYMBOL DIESIS MONOGRAMMOS TESSERA DODEKATA
1D0D2	BYZANTINE MUSICAL SYMBOL DIESIS DIGRAMMOS EX DODEKATA
1D0D3	BYZANTINE MUSICAL SYMBOL DIESIS TRIGRAMMOS OKTO DODEKATA
1D0D4	BYZANTINE MUSICAL SYMBOL YFESIS APLI DYO DODEKATA
1D0D5	BYZANTINE MUSICAL SYMBOL YFESIS MONOGRAMMOS TESSERA DODEKATA
1D0D6	BYZANTINE MUSICAL SYMBOL YFESIS DIGRAMMOS EX DODEKATA
1D0D7	BYZANTINE MUSICAL SYMBOL YFESIS TRIGRAMMOS OKTO DODEKATA
1D0D8	BYZANTINE MUSICAL SYMBOL GENIKI DIESIS
@		Rythmika (Rhythmics)
1D0D9	BYZANTINE MUSICAL SYMBOL GENIKI YFESIS
1D0DA	BYZANTINE MUSICAL SYMBOL DIASTOLI APLI MIKRI
1D0DB	BYZANTINE MUSICAL SYMBOL DIASTOLI APLI MEGALI
1D0DC	BYZANTINE MUSICAL SYMBOL DIASTOLI DIPLI
1D0DD	BYZANTINE MUSICAL SYMBOL DIASTOLI THESEOS
1D0DE	BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS
1D0DF	BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS DISIMOU
1D0E0	BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS TRISIMOU
1D0E1	BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS TETRASIMOU
1D0E2	BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS
1D0E3	BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS DISIMOU
1D0E4	BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS TRISIMOU
@		Grammata (Letters)
1D0E5	BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS TETRASIMOU
1D0E6	BYZANTINE MUSICAL SYMBOL DIGRAMMA GG
1D0E7	BYZANTINE MUSICAL SYMBOL DIFTOGGOS OU
1D0E8	BYZANTINE MUSICAL SYMBOL STIGMA
1D0E9	BYZANTINE MUSICAL SYMBOL ARKTIKO PA
1D0EA	BYZANTINE MUSICAL SYMBOL ARKTIKO VOU
1D0EB	BYZANTINE MUSICAL SYMBOL ARKTIKO GA
1D0EC	BYZANTINE MUSICAL SYMBOL ARKTIKO DI
1D0ED	BYZANTINE MUSICAL SYMBOL ARKTIKO KE
1D0EE	BYZANTINE MUSICAL SYMBOL ARKTIKO ZO
1D0EF	BYZANTINE MUSICAL SYMBOL ARKTIKO NI
@		Specials
1D0F0	BYZANTINE MUSICAL SYMBOL KENTIMATA NEO MESO
1D0F1	BYZANTINE MUSICAL SYMBOL KENTIMA NEO MESO
1D0F2	BYZANTINE MUSICAL SYMBOL KENTIMATA NEO KATO
1D0F3	BYZANTINE MUSICAL SYMBOL KENTIMA NEO KATO
1D0F4	BYZANTINE MUSICAL SYMBOL KLASMA KATO
1D0F5	BYZANTINE MUSICAL SYMBOL GORGON NEO KATO
@@	1D100	Musical Symbols	1D1FF
@		Bars
1D100	MUSICAL SYMBOL SINGLE BARLINE
1D101	MUSICAL SYMBOL DOUBLE BARLINE
1D102	MUSICAL SYMBOL FINAL BARLINE
1D103	MUSICAL SYMBOL REVERSE FINAL BARLINE
1D104	MUSICAL SYMBOL DASHED BARLINE
1D105	MUSICAL SYMBOL SHORT BARLINE
@		Codas
1D106	MUSICAL SYMBOL LEFT REPEAT SIGN
1D107	MUSICAL SYMBOL RIGHT REPEAT SIGN
1D108	MUSICAL SYMBOL REPEAT DOTS
1D109	MUSICAL SYMBOL DAL SEGNO
1D10A	MUSICAL SYMBOL DA CAPO
1D10B	MUSICAL SYMBOL SEGNO
1D10C	MUSICAL SYMBOL CODA
@		Figure repetitions
1D10D	MUSICAL SYMBOL REPEATED FIGURE-1
1D10E	MUSICAL SYMBOL REPEATED FIGURE-2
1D10F	MUSICAL SYMBOL REPEATED FIGURE-3
@		Holds and pauses
1D110	MUSICAL SYMBOL FERMATA
1D111	MUSICAL SYMBOL FERMATA BELOW
1D112	MUSICAL SYMBOL BREATH MARK
1D113	MUSICAL SYMBOL CAESURA
@		Staff brackets
1D114	MUSICAL SYMBOL BRACE
1D115	MUSICAL SYMBOL BRACKET
@		Staves
1D116	MUSICAL SYMBOL ONE-LINE STAFF
1D117	MUSICAL SYMBOL TWO-LINE STAFF
1D118	MUSICAL SYMBOL THREE-LINE STAFF
1D119	MUSICAL SYMBOL FOUR-LINE STAFF
1D11A	MUSICAL SYMBOL FIVE-LINE STAFF
1D11B	MUSICAL SYMBOL SIX-LINE STAFF
@		Tablature
1D11C	MUSICAL SYMBOL SIX-STRING FRETBOARD
1D11D	MUSICAL SYMBOL FOUR-STRING FRETBOARD
@		Clefs
1D11E	MUSICAL SYMBOL G CLEF
1D11F	MUSICAL SYMBOL G CLEF OTTAVA ALTA
1D120	MUSICAL SYMBOL G CLEF OTTAVA BASSA
1D121	MUSICAL SYMBOL C CLEF
1D122	MUSICAL SYMBOL F CLEF
1D123	MUSICAL SYMBOL F CLEF OTTAVA ALTA
1D124	MUSICAL SYMBOL F CLEF OTTAVA BASSA
1D125	MUSICAL SYMBOL DRUM CLEF-1
1D126	MUSICAL SYMBOL DRUM CLEF-2
@		Accidentals
1D127	<reserved>
	x (music flat sign - 266D)
1D128	<reserved>
	x (music natural sign - 266E)
1D129	<reserved>
	x (music sharp sign - 266F)
1D12A	MUSICAL SYMBOL DOUBLE SHARP
1D12B	MUSICAL SYMBOL DOUBLE FLAT
1D12C	MUSICAL SYMBOL FLAT UP
1D12D	MUSICAL SYMBOL FLAT DOWN
1D12E	MUSICAL SYMBOL NATURAL UP
1D12F	MUSICAL SYMBOL NATURAL DOWN
1D130	MUSICAL SYMBOL SHARP UP
1D131	MUSICAL SYMBOL SHARP DOWN
1D132	MUSICAL SYMBOL QUARTER TONE SHARP
1D133	MUSICAL SYMBOL QUARTER TONE FLAT
@		Time signatures
1D134	MUSICAL SYMBOL COMMON TIME
1D135	MUSICAL SYMBOL CUT TIME
@		Octaves
1D136	MUSICAL SYMBOL OTTAVA ALTA
1D137	MUSICAL SYMBOL OTTAVA BASSA
1D138	MUSICAL SYMBOL QUINDICESIMA ALTA
1D139	MUSICAL SYMBOL QUINDICESIMA BASSA
@		Rests
1D13A	MUSICAL SYMBOL MULTI REST
1D13B	MUSICAL SYMBOL WHOLE REST
1D13C	MUSICAL SYMBOL HALF REST
1D13D	MUSICAL SYMBOL QUARTER REST
1D13E	MUSICAL SYMBOL EIGHTH REST
1D13F	MUSICAL SYMBOL SIXTEENTH REST
1D140	MUSICAL SYMBOL THIRTY-SECOND REST
1D141	MUSICAL SYMBOL SIXTY-FOURTH REST
1D142	MUSICAL SYMBOL ONE HUNDRED TWENTY-EIGHTH REST
@		Noteheads
1D143	MUSICAL SYMBOL X NOTEHEAD
1D144	MUSICAL SYMBOL PLUS NOTEHEAD
1D145	MUSICAL SYMBOL CIRCLE X NOTEHEAD
1D146	MUSICAL SYMBOL SQUARE NOTEHEAD WHITE
1D147	MUSICAL SYMBOL SQUARE NOTEHEAD BLACK
1D148	MUSICAL SYMBOL TRIANGLE NOTEHEAD UP WHITE
1D149	MUSICAL SYMBOL TRIANGLE NOTEHEAD UP BLACK
1D14A	MUSICAL SYMBOL TRIANGLE NOTEHEAD LEFT WHITE
1D14B	MUSICAL SYMBOL TRIANGLE NOTEHEAD LEFT BLACK
1D14C	MUSICAL SYMBOL TRIANGLE NOTEHEAD RIGHT WHITE
1D14D	MUSICAL SYMBOL TRIANGLE NOTEHEAD RIGHT BLACK
1D14E	MUSICAL SYMBOL TRIANGLE NOTEHEAD DOWN WHITE
1D14F	MUSICAL SYMBOL TRIANGLE NOTEHEAD DOWN BLACK
1D150	MUSICAL SYMBOL TRIANGLE NOTEHEAD UP RIGHT WHITE
1D151	MUSICAL SYMBOL TRIANGLE NOTEHEAD UP RIGHT BLACK
1D152	MUSICAL SYMBOL MOON NOTEHEAD WHITE
1D153	MUSICAL SYMBOL MOON NOTEHEAD BLACK
1D154	MUSICAL SYMBOL TRIANGLE-ROUND NOTEHEAD DOWN WHITE
1D155	MUSICAL SYMBOL TRIANGLE-ROUND NOTEHEAD DOWN BLACK
1D156	MUSICAL SYMBOL PARENTHESIS NOTEHEAD
1D157	MUSICAL SYMBOL VOID NOTEHEAD
1D158	MUSICAL SYMBOL NOTEHEAD BLACK
1D159	MUSICAL SYMBOL NULL NOTEHEAD
1D15A	MUSICAL SYMBOL CLUSTER NOTEHEAD WHITE
1D15B	MUSICAL SYMBOL CLUSTER NOTEHEAD BLACK
@		Notes
1D15C	MUSICAL SYMBOL BREVE
1D15D	MUSICAL SYMBOL WHOLE NOTE
1D15E	MUSICAL SYMBOL HALF NOTE
	: 1D157 1D165
1D15F	MUSICAL SYMBOL QUARTER NOTE
	: 1D158 1D165
1D160	MUSICAL SYMBOL EIGHTH NOTE
	: 1D15F 1D16E
1D161	MUSICAL SYMBOL SIXTEENTH NOTE
	: 1D15F 1D16F
1D162	MUSICAL SYMBOL THIRTY-SECOND NOTE
	: 1D15F 1D170
1D163	MUSICAL SYMBOL SIXTY-FOURTH NOTE
	: 1D15F 1D171
1D164	MUSICAL SYMBOL ONE HUNDRED TWENTY-EIGHTH NOTE
	: 1D15F 1D172
@		Stems
1D165	MUSICAL SYMBOL COMBINING STEM
1D166	MUSICAL SYMBOL COMBINING SPRECHGESANG STEM
@		Tremolos
1D167	MUSICAL SYMBOL COMBINING TREMOLO-1
1D168	MUSICAL SYMBOL COMBINING TREMOLO-2
1D169	MUSICAL SYMBOL COMBINING TREMOLO-3
1D16A	MUSICAL SYMBOL FINGERED TREMOLO-1
1D16B	MUSICAL SYMBOL FINGERED TREMOLO-2
1D16C	MUSICAL SYMBOL FINGERED TREMOLO-3
@		Augmentation dot
1D16D	MUSICAL SYMBOL COMBINING AUGMENTATION DOT
@		Flags
1D16E	MUSICAL SYMBOL COMBINING FLAG-1
1D16F	MUSICAL SYMBOL COMBINING FLAG-2
1D170	MUSICAL SYMBOL COMBINING FLAG-3
1D171	MUSICAL SYMBOL COMBINING FLAG-4
1D172	MUSICAL SYMBOL COMBINING FLAG-5
@		Beams and slurs
1D173	MUSICAL SYMBOL BEGIN BEAM
1D174	MUSICAL SYMBOL END BEAM
1D175	MUSICAL SYMBOL BEGIN TIE
1D176	MUSICAL SYMBOL END TIE
1D177	MUSICAL SYMBOL BEGIN SLUR
1D178	MUSICAL SYMBOL END SLUR
1D179	MUSICAL SYMBOL BEGIN PHRASE
1D17A	MUSICAL SYMBOL END PHRASE
@		Articulation
1D17B	MUSICAL SYMBOL COMBINING ACCENT
1D17C	MUSICAL SYMBOL COMBINING STACCATO
1D17D	MUSICAL SYMBOL COMBINING TENUTO
1D17E	MUSICAL SYMBOL COMBINING STACCATISSIMO
1D17F	MUSICAL SYMBOL COMBINING MARCATO
1D180	MUSICAL SYMBOL COMBINING MARCATO-STACCATO
1D181	MUSICAL SYMBOL COMBINING ACCENT-STACCATO
1D182	MUSICAL SYMBOL COMBINING LOURE
1D183	MUSICAL SYMBOL ARPEGGIATO UP
1D184	MUSICAL SYMBOL ARPEGGIATO DOWN
1D185	MUSICAL SYMBOL COMBINING DOIT
1D186	MUSICAL SYMBOL COMBINING RIP
1D187	MUSICAL SYMBOL COMBINING FLIP
1D188	MUSICAL SYMBOL COMBINING SMEAR
1D189	MUSICAL SYMBOL COMBINING BEND
1D18A	MUSICAL SYMBOL COMBINING DOUBLE TONGUE
1D18B	MUSICAL SYMBOL COMBINING TRIPLE TONGUE
1D18C	MUSICAL SYMBOL RINFORZANDO
1D18D	MUSICAL SYMBOL SUBITO
1D18E	MUSICAL SYMBOL Z
@		Dynamics
1D18F	MUSICAL SYMBOL PIANO
1D190	MUSICAL SYMBOL MEZZO
1D191	MUSICAL SYMBOL FORTE
1D192	MUSICAL SYMBOL CRESCENDO
1D193	MUSICAL SYMBOL DECRESCENDO
@		Ornaments
1D194	MUSICAL SYMBOL GRACE NOTE SLASH
1D195	MUSICAL SYMBOL GRACE NOTE NO SLASH
1D196	MUSICAL SYMBOL TR
1D197	MUSICAL SYMBOL TURN
1D198	MUSICAL SYMBOL INVERTED TURN
1D199	MUSICAL SYMBOL TURN SLASH
1D19A	MUSICAL SYMBOL TURN UP
1D19B	MUSICAL SYMBOL ORNAMENT STROKE-1
1D19C	MUSICAL SYMBOL ORNAMENT STROKE-2
1D19D	MUSICAL SYMBOL ORNAMENT STROKE-3
1D19E	MUSICAL SYMBOL ORNAMENT STROKE-4
1D19F	MUSICAL SYMBOL ORNAMENT STROKE-5
1D1A0	MUSICAL SYMBOL ORNAMENT STROKE-6
1D1A1	MUSICAL SYMBOL ORNAMENT STROKE-7
1D1A2	MUSICAL SYMBOL ORNAMENT STROKE-8
1D1A3	MUSICAL SYMBOL ORNAMENT STROKE-9
1D1A4	MUSICAL SYMBOL ORNAMENT STROKE-10
1D1A5	MUSICAL SYMBOL ORNAMENT STROKE-11
@		Analytics
1D1A6	MUSICAL SYMBOL HAUPTSTIMME
1D1A7	MUSICAL SYMBOL NEBENSTIMME
1D1A8	MUSICAL SYMBOL END OF STIMME
1D1A9	MUSICAL SYMBOL DEGREE SLASH
@		Instrumentation
1D1AA	MUSICAL SYMBOL COMBINING DOWN BOW
1D1AB	MUSICAL SYMBOL COMBINING UP BOW
1D1AC	MUSICAL SYMBOL COMBINING HARMONIC
1D1AD	MUSICAL SYMBOL COMBINING SNAP PIZZICATO
@		Pedals
1D1AE	MUSICAL SYMBOL PEDAL MARK
1D1AF	MUSICAL SYMBOL PEDAL UP MARK
1D1B0	MUSICAL SYMBOL HALF PEDAL MARK
@		Miscellaneous symbols
1D1B1	MUSICAL SYMBOL GLISSANDO UP
1D1B2	MUSICAL SYMBOL GLISSANDO DOWN
1D1B3	MUSICAL SYMBOL WITH FINGERNAILS
1D1B4	MUSICAL SYMBOL DAMP
1D1B5	MUSICAL SYMBOL DAMP ALL
@		Mensural notation
1D1B6	MUSICAL SYMBOL MAXIMA
1D1B7	MUSICAL SYMBOL LONGA
1D1B8	MUSICAL SYMBOL BREVIS
1D1B9	MUSICAL SYMBOL SEMIBREVIS WHITE
1D1BA	MUSICAL SYMBOL SEMIBREVIS BLACK
1D1BB	MUSICAL SYMBOL MINIMA
	: 1D1B9 1D165
1D1BC	MUSICAL SYMBOL MINIMA BLACK
	: 1D1BA 1D165
1D1BD	MUSICAL SYMBOL SEMIMINIMA WHITE
	: 1D1BB 1D16E
1D1BE	MUSICAL SYMBOL SEMIMINIMA BLACK
	: 1D1BC 1D16E
1D1BF	MUSICAL SYMBOL FUSA WHITE
	: 1D1BB 1D16F
1D1C0	MUSICAL SYMBOL FUSA BLACK
	: 1D1BC 1D16F
@		Mensural rests
1D1C1	MUSICAL SYMBOL LONGA PERFECTA REST
1D1C2	MUSICAL SYMBOL LONGA IMPERFECTA REST
1D1C3	MUSICAL SYMBOL BREVIS REST
1D1C4	MUSICAL SYMBOL SEMIBREVIS REST
1D1C5	MUSICAL SYMBOL MINIMA REST
1D1C6	MUSICAL SYMBOL SEMIMINIMA REST
@		Mensural prolations
1D1C7	MUSICAL SYMBOL TEMPUS PERFECTUM CUM PROLATIONE PERFECTA
1D1C8	MUSICAL SYMBOL TEMPUS PERFECTUM CUM PROLATIONE IMPERFECTA
1D1C9	MUSICAL SYMBOL TEMPUS PERFECTUM CUM PROLATIONE PERFECTA DIMINUTION-1
1D1CA	MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE PERFECTA
1D1CB	MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA
1D1CC	MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA DIMINUTION-1
1D1CD	MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA DIMINUTION-2
1D1CE	MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA DIMINUTION-3
@		Miscellaneous symbol
1D1CF	MUSICAL SYMBOL CROIX
@		Gregorian notation
1D1D0	MUSICAL SYMBOL GREGORIAN C CLEF
1D1D1	MUSICAL SYMBOL GREGORIAN F CLEF
1D1D2	MUSICAL SYMBOL SQUARE B
1D1D3	MUSICAL SYMBOL VIRGA
1D1D4	MUSICAL SYMBOL PODATUS
1D1D5	MUSICAL SYMBOL CLIVIS
1D1D6	MUSICAL SYMBOL SCANDICUS
1D1D7	MUSICAL SYMBOL CLIMACUS
1D1D8	MUSICAL SYMBOL TORCULUS
1D1D9	MUSICAL SYMBOL PORRECTUS
1D1DA	MUSICAL SYMBOL PORRECTUS FLEXUS
1D1DB	MUSICAL SYMBOL SCANDICUS FLEXUS
1D1DC	MUSICAL SYMBOL TORCULUS RESUPINUS
1D1DD	MUSICAL SYMBOL PES SUBPUNCTIS
@@	1D200	Ancient Greek Musical Notation	1D24F
@		Ancient Greek vocalic notation
@+		In a few instances vocalic and instrumental symbols have been unified with each other. In other instances they have been unified with regular Greek letters.
1D200	GREEK VOCAL NOTATION SYMBOL-1
	* vocal E
1D201	GREEK VOCAL NOTATION SYMBOL-2
	* vocal first sharp of E
1D202	GREEK VOCAL NOTATION SYMBOL-3
	= Greek instrumental notation symbol-3
	* vocal or instrumental second sharp of E
1D203	GREEK VOCAL NOTATION SYMBOL-4
	* vocal F
1D204	GREEK VOCAL NOTATION SYMBOL-5
	* vocal first sharp of F
1D205	GREEK VOCAL NOTATION SYMBOL-6
	= Greek instrumental notation symbol-21
	* vocal second sharp of F
	* instrumental second sharp of d
1D206	GREEK VOCAL NOTATION SYMBOL-7
	= Greek instrumental notation symbol-9
	* vocal G
	* instrumental second sharp of G
1D207	GREEK VOCAL NOTATION SYMBOL-8
	* vocal first sharp of G
1D208	GREEK VOCAL NOTATION SYMBOL-9
	= Greek instrumental notation symbol-44
	* vocal second sharp of G
	* instrumental first sharp of e�
1D209	GREEK VOCAL NOTATION SYMBOL-10
	* vocal A
	* this is a modification of 039F and is therefore not the same as 03D8
1D20A	GREEK VOCAL NOTATION SYMBOL-11
	* vocal first sharp of A
1D20B	GREEK VOCAL NOTATION SYMBOL-12
	* vocal second sharp of A
1D20C	GREEK VOCAL NOTATION SYMBOL-13
	* vocal B
1D20D	GREEK VOCAL NOTATION SYMBOL-14
	= Greek instrumental notation symbol-41
	* vocal first sharp of B
	* instrumental first sharp of d�
	x (latin capital letter v - 0056)
1D20E	GREEK VOCAL NOTATION SYMBOL-15
	= Greek instrumental notation symbol-35
	* vocal second sharp of B
	* instrumental first sharp of b
1D20F	GREEK VOCAL NOTATION SYMBOL-16
	* vocal c
	* unlike 1D23B this character has a glyph variant that looks like a horizontal line
1D210	GREEK VOCAL NOTATION SYMBOL-17
	* vocal first sharp of c
1D211	GREEK VOCAL NOTATION SYMBOL-18
	= Greek instrumental notation symbol-15
	* vocal second sharp of c
	* instrumental second sharp of B
1D212	GREEK VOCAL NOTATION SYMBOL-19
	* vocal d
1D213	GREEK VOCAL NOTATION SYMBOL-20
	= Greek instrumental notation symbol-28
	* vocal first sharp of d
	* instrumental g
	* this is a modification of 0395 and is therefore not the same as 0046
1D214	GREEK VOCAL NOTATION SYMBOL-21
	* vocal second sharp of d
1D215	GREEK VOCAL NOTATION SYMBOL-22
	* vocal e
1D216	GREEK VOCAL NOTATION SYMBOL-23
	* vocal first sharp of e
	* this is a modification of 0392 and is therefore not the same as 0052
1D217	GREEK VOCAL NOTATION SYMBOL-24
	* vocal second sharp of e
1D218	GREEK VOCAL NOTATION SYMBOL-50
	* vocal first sharp of g�
1D219	GREEK VOCAL NOTATION SYMBOL-51
	* vocal second sharp of g�
1D21A	GREEK VOCAL NOTATION SYMBOL-52
	* vocal a�
1D21B	GREEK VOCAL NOTATION SYMBOL-53
	* vocal first sharp of a�
1D21C	GREEK VOCAL NOTATION SYMBOL-54
	= Greek instrumental notation symbol-20
	* vocal second sharp of a�
	* instrumental first sharp of d
@		Ancient Greek instrumental notation
1D21D	GREEK INSTRUMENTAL NOTATION SYMBOL-1
	* instrumental E
1D21E	GREEK INSTRUMENTAL NOTATION SYMBOL-2
	* instrumental first sharp of e
1D21F	GREEK INSTRUMENTAL NOTATION SYMBOL-4
	* instrumental F
1D220	GREEK INSTRUMENTAL NOTATION SYMBOL-5
	* instrumental first sharp of F
1D221	GREEK INSTRUMENTAL NOTATION SYMBOL-7
	* instrumental G
1D222	GREEK INSTRUMENTAL NOTATION SYMBOL-8
	* instrumental first sharp of G
1D223	GREEK INSTRUMENTAL NOTATION SYMBOL-11
	* instrumental first sharp of A
1D224	GREEK INSTRUMENTAL NOTATION SYMBOL-12
	* instrumental second sharp of A
1D225	GREEK INSTRUMENTAL NOTATION SYMBOL-13
	* instrumental B
1D226	GREEK INSTRUMENTAL NOTATION SYMBOL-14
	* instrumental first sharp of B
1D227	GREEK INSTRUMENTAL NOTATION SYMBOL-17
	* instrumental first sharp of c
1D228	GREEK INSTRUMENTAL NOTATION SYMBOL-18
	* instrumental second sharp of c
1D229	GREEK INSTRUMENTAL NOTATION SYMBOL-19
	* instrumental d
1D22A	GREEK INSTRUMENTAL NOTATION SYMBOL-23
	* instrumental first sharp of e
1D22B	GREEK INSTRUMENTAL NOTATION SYMBOL-24
	* instrumental second sharp of e
1D22C	GREEK INSTRUMENTAL NOTATION SYMBOL-25
	* instrumental f
1D22D	GREEK INSTRUMENTAL NOTATION SYMBOL-26
	* instrumental first sharp of f
1D22E	GREEK INSTRUMENTAL NOTATION SYMBOL-27
	* instrumental second sharp of f
1D22F	GREEK INSTRUMENTAL NOTATION SYMBOL-29
	* instrumental first sharp of g
1D230	GREEK INSTRUMENTAL NOTATION SYMBOL-30
	* instrumental second sharp of g
1D231	GREEK INSTRUMENTAL NOTATION SYMBOL-32
	* instrumental first sharp of a
1D232	GREEK INSTRUMENTAL NOTATION SYMBOL-36
	* instrumental second sharp of b
1D233	GREEK INSTRUMENTAL NOTATION SYMBOL-37
	* instrumental c�
1D234	GREEK INSTRUMENTAL NOTATION SYMBOL-38
	* instrumental first sharp of c�
1D235	GREEK INSTRUMENTAL NOTATION SYMBOL-39
	* instrumental second sharp of c�
1D236	GREEK INSTRUMENTAL NOTATION SYMBOL-40
	* instrumental d�
1D237	GREEK INSTRUMENTAL NOTATION SYMBOL-42
	* instrumental second sharp of d�
1D238	GREEK INSTRUMENTAL NOTATION SYMBOL-43
	* instrumental e�
1D239	GREEK INSTRUMENTAL NOTATION SYMBOL-45
	* instrumental second sharp of e�
1D23A	GREEK INSTRUMENTAL NOTATION SYMBOL-47
	* instrumental first sharp of f�
	* similar but not identical to 002F
1D23B	GREEK INSTRUMENTAL NOTATION SYMBOL-48
	* instrumental second sharp of f�
	* similar but not identical to 005C
1D23C	GREEK INSTRUMENTAL NOTATION SYMBOL-49
	* instrumental g�
1D23D	GREEK INSTRUMENTAL NOTATION SYMBOL-50
	* instrumental first sharp of g�
1D23E	GREEK INSTRUMENTAL NOTATION SYMBOL-51
	* instrumental second sharp of g�
1D23F	GREEK INSTRUMENTAL NOTATION SYMBOL-52
	* instrumental a�
1D240	GREEK INSTRUMENTAL NOTATION SYMBOL-53
	* instrumental first sharp of a�
1D241	GREEK INSTRUMENTAL NOTATION SYMBOL-54
	* instrumental second sharp of a�
@		Further Greek musical notation symbols
1D242	COMBINING GREEK MUSICAL TRISEME
	x (metrical triseme - 23D7)
1D243	COMBINING GREEK MUSICAL TETRASEME
	x (metrical tetraseme - 23D8)
1D244	COMBINING GREEK MUSICAL PENTASEME
	x (metrical pentaseme - 23D9)
1D245	GREEK MUSICAL LEIMMA
@@	1D300	Tai Xuan Jing Symbols	1D35F
@		Monogram
1D300	MONOGRAM FOR EARTH
@		Digrams
1D301	DIGRAM FOR HEAVENLY EARTH
1D302	DIGRAM FOR HUMAN EARTH
1D303	DIGRAM FOR EARTHLY HEAVEN
1D304	DIGRAM FOR EARTHLY HUMAN
1D305	DIGRAM FOR EARTH
@		Tetragrams
1D306	TETRAGRAM FOR CENTRE
1D307	TETRAGRAM FOR FULL CIRCLE
1D308	TETRAGRAM FOR MIRED
1D309	TETRAGRAM FOR BARRIER
1D30A	TETRAGRAM FOR KEEPING SMALL
1D30B	TETRAGRAM FOR CONTRARIETY
1D30C	TETRAGRAM FOR ASCENT
1D30D	TETRAGRAM FOR OPPOSITION
1D30E	TETRAGRAM FOR BRANCHING OUT
1D30F	TETRAGRAM FOR DEFECTIVENESS OR DISTORTION
1D310	TETRAGRAM FOR DIVERGENCE
1D311	TETRAGRAM FOR YOUTHFULNESS
1D312	TETRAGRAM FOR INCREASE
1D313	TETRAGRAM FOR PENETRATION
1D314	TETRAGRAM FOR REACH
1D315	TETRAGRAM FOR CONTACT
1D316	TETRAGRAM FOR HOLDING BACK
1D317	TETRAGRAM FOR WAITING
1D318	TETRAGRAM FOR FOLLOWING
1D319	TETRAGRAM FOR ADVANCE
1D31A	TETRAGRAM FOR RELEASE
1D31B	TETRAGRAM FOR RESISTANCE
1D31C	TETRAGRAM FOR EASE
1D31D	TETRAGRAM FOR JOY
1D31E	TETRAGRAM FOR CONTENTION
1D31F	TETRAGRAM FOR ENDEAVOUR
1D320	TETRAGRAM FOR DUTIES
1D321	TETRAGRAM FOR CHANGE
1D322	TETRAGRAM FOR DECISIVENESS
1D323	TETRAGRAM FOR BOLD RESOLUTION
1D324	TETRAGRAM FOR PACKING
1D325	TETRAGRAM FOR LEGION
1D326	TETRAGRAM FOR CLOSENESS
1D327	TETRAGRAM FOR KINSHIP
1D328	TETRAGRAM FOR GATHERING
1D329	TETRAGRAM FOR STRENGTH
1D32A	TETRAGRAM FOR PURITY
1D32B	TETRAGRAM FOR FULLNESS
1D32C	TETRAGRAM FOR RESIDENCE
1D32D	TETRAGRAM FOR LAW OR MODEL
1D32E	TETRAGRAM FOR RESPONSE
1D32F	TETRAGRAM FOR GOING TO MEET
1D330	TETRAGRAM FOR ENCOUNTERS
1D331	TETRAGRAM FOR STOVE
1D332	TETRAGRAM FOR GREATNESS
1D333	TETRAGRAM FOR ENLARGEMENT
1D334	TETRAGRAM FOR PATTERN
1D335	TETRAGRAM FOR RITUAL
1D336	TETRAGRAM FOR FLIGHT
1D337	TETRAGRAM FOR VASTNESS OR WASTING
1D338	TETRAGRAM FOR CONSTANCY
1D339	TETRAGRAM FOR MEASURE
1D33A	TETRAGRAM FOR ETERNITY
1D33B	TETRAGRAM FOR UNITY
1D33C	TETRAGRAM FOR DIMINISHMENT
1D33D	TETRAGRAM FOR CLOSED MOUTH
1D33E	TETRAGRAM FOR GUARDEDNESS
1D33F	TETRAGRAM FOR GATHERING IN
1D340	TETRAGRAM FOR MASSING
1D341	TETRAGRAM FOR ACCUMULATION
1D342	TETRAGRAM FOR EMBELLISHMENT
1D343	TETRAGRAM FOR DOUBT
1D344	TETRAGRAM FOR WATCH
1D345	TETRAGRAM FOR SINKING
1D346	TETRAGRAM FOR INNER
1D347	TETRAGRAM FOR DEPARTURE
1D348	TETRAGRAM FOR DARKENING
1D349	TETRAGRAM FOR DIMMING
1D34A	TETRAGRAM FOR EXHAUSTION
1D34B	TETRAGRAM FOR SEVERANCE
1D34C	TETRAGRAM FOR STOPPAGE
1D34D	TETRAGRAM FOR HARDNESS
1D34E	TETRAGRAM FOR COMPLETION
1D34F	TETRAGRAM FOR CLOSURE
1D350	TETRAGRAM FOR FAILURE
1D351	TETRAGRAM FOR AGGRAVATION
1D352	TETRAGRAM FOR COMPLIANCE
1D353	TETRAGRAM FOR ON THE VERGE
1D354	TETRAGRAM FOR DIFFICULTIES
1D355	TETRAGRAM FOR LABOURING
1D356	TETRAGRAM FOR FOSTERING
@@	1D400	Mathematical Alphanumeric Symbols	1D7FF
@+		To be used for mathematical variables where style variations are important semantically. For general text, use standard Latin and Greek letters with markup.
@		Bold symbols
1D400	MATHEMATICAL BOLD CAPITAL A
	# <font> 0041 latin capital letter a
1D401	MATHEMATICAL BOLD CAPITAL B
	# <font> 0042 latin capital letter b
1D402	MATHEMATICAL BOLD CAPITAL C
	# <font> 0043 latin capital letter c
1D403	MATHEMATICAL BOLD CAPITAL D
	# <font> 0044 latin capital letter d
1D404	MATHEMATICAL BOLD CAPITAL E
	# <font> 0045 latin capital letter e
1D405	MATHEMATICAL BOLD CAPITAL F
	# <font> 0046 latin capital letter f
1D406	MATHEMATICAL BOLD CAPITAL G
	# <font> 0047 latin capital letter g
1D407	MATHEMATICAL BOLD CAPITAL H
	# <font> 0048 latin capital letter h
1D408	MATHEMATICAL BOLD CAPITAL I
	# <font> 0049 latin capital letter i
1D409	MATHEMATICAL BOLD CAPITAL J
	# <font> 004A latin capital letter j
1D40A	MATHEMATICAL BOLD CAPITAL K
	# <font> 004B latin capital letter k
1D40B	MATHEMATICAL BOLD CAPITAL L
	# <font> 004C latin capital letter l
1D40C	MATHEMATICAL BOLD CAPITAL M
	# <font> 004D latin capital letter m
1D40D	MATHEMATICAL BOLD CAPITAL N
	# <font> 004E latin capital letter n
1D40E	MATHEMATICAL BOLD CAPITAL O
	# <font> 004F latin capital letter o
1D40F	MATHEMATICAL BOLD CAPITAL P
	# <font> 0050 latin capital letter p
1D410	MATHEMATICAL BOLD CAPITAL Q
	# <font> 0051 latin capital letter q
1D411	MATHEMATICAL BOLD CAPITAL R
	# <font> 0052 latin capital letter r
1D412	MATHEMATICAL BOLD CAPITAL S
	# <font> 0053 latin capital letter s
1D413	MATHEMATICAL BOLD CAPITAL T
	# <font> 0054 latin capital letter t
1D414	MATHEMATICAL BOLD CAPITAL U
	# <font> 0055 latin capital letter u
1D415	MATHEMATICAL BOLD CAPITAL V
	# <font> 0056 latin capital letter v
1D416	MATHEMATICAL BOLD CAPITAL W
	# <font> 0057 latin capital letter w
1D417	MATHEMATICAL BOLD CAPITAL X
	# <font> 0058 latin capital letter x
1D418	MATHEMATICAL BOLD CAPITAL Y
	# <font> 0059 latin capital letter y
1D419	MATHEMATICAL BOLD CAPITAL Z
	# <font> 005A latin capital letter z
1D41A	MATHEMATICAL BOLD SMALL A
	# <font> 0061 latin small letter a
1D41B	MATHEMATICAL BOLD SMALL B
	# <font> 0062 latin small letter b
1D41C	MATHEMATICAL BOLD SMALL C
	# <font> 0063 latin small letter c
1D41D	MATHEMATICAL BOLD SMALL D
	# <font> 0064 latin small letter d
1D41E	MATHEMATICAL BOLD SMALL E
	# <font> 0065 latin small letter e
1D41F	MATHEMATICAL BOLD SMALL F
	# <font> 0066 latin small letter f
1D420	MATHEMATICAL BOLD SMALL G
	# <font> 0067 latin small letter g
1D421	MATHEMATICAL BOLD SMALL H
	# <font> 0068 latin small letter h
1D422	MATHEMATICAL BOLD SMALL I
	# <font> 0069 latin small letter i
1D423	MATHEMATICAL BOLD SMALL J
	# <font> 006A latin small letter j
1D424	MATHEMATICAL BOLD SMALL K
	# <font> 006B latin small letter k
1D425	MATHEMATICAL BOLD SMALL L
	# <font> 006C latin small letter l
1D426	MATHEMATICAL BOLD SMALL M
	# <font> 006D latin small letter m
1D427	MATHEMATICAL BOLD SMALL N
	# <font> 006E latin small letter n
1D428	MATHEMATICAL BOLD SMALL O
	# <font> 006F latin small letter o
1D429	MATHEMATICAL BOLD SMALL P
	# <font> 0070 latin small letter p
1D42A	MATHEMATICAL BOLD SMALL Q
	# <font> 0071 latin small letter q
1D42B	MATHEMATICAL BOLD SMALL R
	# <font> 0072 latin small letter r
1D42C	MATHEMATICAL BOLD SMALL S
	# <font> 0073 latin small letter s
1D42D	MATHEMATICAL BOLD SMALL T
	# <font> 0074 latin small letter t
1D42E	MATHEMATICAL BOLD SMALL U
	# <font> 0075 latin small letter u
1D42F	MATHEMATICAL BOLD SMALL V
	# <font> 0076 latin small letter v
1D430	MATHEMATICAL BOLD SMALL W
	# <font> 0077 latin small letter w
1D431	MATHEMATICAL BOLD SMALL X
	# <font> 0078 latin small letter x
1D432	MATHEMATICAL BOLD SMALL Y
	# <font> 0079 latin small letter y
1D433	MATHEMATICAL BOLD SMALL Z
	# <font> 007A latin small letter z
@		Italic symbols
@+	 	Several italic symbols have been previously coded in the Letterlike Symbols block and are retained there to ensure unambiguous representation.
1D434	MATHEMATICAL ITALIC CAPITAL A
	# <font> 0041 latin capital letter a
1D435	MATHEMATICAL ITALIC CAPITAL B
	# <font> 0042 latin capital letter b
1D436	MATHEMATICAL ITALIC CAPITAL C
	# <font> 0043 latin capital letter c
1D437	MATHEMATICAL ITALIC CAPITAL D
	# <font> 0044 latin capital letter d
1D438	MATHEMATICAL ITALIC CAPITAL E
	# <font> 0045 latin capital letter e
1D439	MATHEMATICAL ITALIC CAPITAL F
	# <font> 0046 latin capital letter f
1D43A	MATHEMATICAL ITALIC CAPITAL G
	# <font> 0047 latin capital letter g
1D43B	MATHEMATICAL ITALIC CAPITAL H
	# <font> 0048 latin capital letter h
1D43C	MATHEMATICAL ITALIC CAPITAL I
	# <font> 0049 latin capital letter i
1D43D	MATHEMATICAL ITALIC CAPITAL J
	# <font> 004A latin capital letter j
1D43E	MATHEMATICAL ITALIC CAPITAL K
	# <font> 004B latin capital letter k
1D43F	MATHEMATICAL ITALIC CAPITAL L
	# <font> 004C latin capital letter l
1D440	MATHEMATICAL ITALIC CAPITAL M
	# <font> 004D latin capital letter m
1D441	MATHEMATICAL ITALIC CAPITAL N
	# <font> 004E latin capital letter n
1D442	MATHEMATICAL ITALIC CAPITAL O
	# <font> 004F latin capital letter o
1D443	MATHEMATICAL ITALIC CAPITAL P
	# <font> 0050 latin capital letter p
1D444	MATHEMATICAL ITALIC CAPITAL Q
	# <font> 0051 latin capital letter q
1D445	MATHEMATICAL ITALIC CAPITAL R
	# <font> 0052 latin capital letter r
1D446	MATHEMATICAL ITALIC CAPITAL S
	# <font> 0053 latin capital letter s
1D447	MATHEMATICAL ITALIC CAPITAL T
	# <font> 0054 latin capital letter t
1D448	MATHEMATICAL ITALIC CAPITAL U
	# <font> 0055 latin capital letter u
1D449	MATHEMATICAL ITALIC CAPITAL V
	# <font> 0056 latin capital letter v
1D44A	MATHEMATICAL ITALIC CAPITAL W
	# <font> 0057 latin capital letter w
1D44B	MATHEMATICAL ITALIC CAPITAL X
	# <font> 0058 latin capital letter x
1D44C	MATHEMATICAL ITALIC CAPITAL Y
	# <font> 0059 latin capital letter y
1D44D	MATHEMATICAL ITALIC CAPITAL Z
	# <font> 005A latin capital letter z
1D44E	MATHEMATICAL ITALIC SMALL A
	# <font> 0061 latin small letter a
1D44F	MATHEMATICAL ITALIC SMALL B
	# <font> 0062 latin small letter b
1D450	MATHEMATICAL ITALIC SMALL C
	# <font> 0063 latin small letter c
1D451	MATHEMATICAL ITALIC SMALL D
	# <font> 0064 latin small letter d
1D452	MATHEMATICAL ITALIC SMALL E
	# <font> 0065 latin small letter e
1D453	MATHEMATICAL ITALIC SMALL F
	# <font> 0066 latin small letter f
1D454	MATHEMATICAL ITALIC SMALL G
	# <font> 0067 latin small letter g
1D455	<reserved>
	x (planck constant - 210E)
1D456	MATHEMATICAL ITALIC SMALL I
	# <font> 0069 latin small letter i
1D457	MATHEMATICAL ITALIC SMALL J
	# <font> 006A latin small letter j
1D458	MATHEMATICAL ITALIC SMALL K
	# <font> 006B latin small letter k
1D459	MATHEMATICAL ITALIC SMALL L
	# <font> 006C latin small letter l
1D45A	MATHEMATICAL ITALIC SMALL M
	# <font> 006D latin small letter m
1D45B	MATHEMATICAL ITALIC SMALL N
	# <font> 006E latin small letter n
1D45C	MATHEMATICAL ITALIC SMALL O
	# <font> 006F latin small letter o
1D45D	MATHEMATICAL ITALIC SMALL P
	# <font> 0070 latin small letter p
1D45E	MATHEMATICAL ITALIC SMALL Q
	# <font> 0071 latin small letter q
1D45F	MATHEMATICAL ITALIC SMALL R
	# <font> 0072 latin small letter r
1D460	MATHEMATICAL ITALIC SMALL S
	# <font> 0073 latin small letter s
1D461	MATHEMATICAL ITALIC SMALL T
	# <font> 0074 latin small letter t
1D462	MATHEMATICAL ITALIC SMALL U
	# <font> 0075 latin small letter u
1D463	MATHEMATICAL ITALIC SMALL V
	# <font> 0076 latin small letter v
1D464	MATHEMATICAL ITALIC SMALL W
	# <font> 0077 latin small letter w
1D465	MATHEMATICAL ITALIC SMALL X
	# <font> 0078 latin small letter x
1D466	MATHEMATICAL ITALIC SMALL Y
	# <font> 0079 latin small letter y
1D467	MATHEMATICAL ITALIC SMALL Z
	# <font> 007A latin small letter z
@		Bold italic symbols
1D468	MATHEMATICAL BOLD ITALIC CAPITAL A
	# <font> 0041 latin capital letter a
1D469	MATHEMATICAL BOLD ITALIC CAPITAL B
	# <font> 0042 latin capital letter b
1D46A	MATHEMATICAL BOLD ITALIC CAPITAL C
	# <font> 0043 latin capital letter c
1D46B	MATHEMATICAL BOLD ITALIC CAPITAL D
	# <font> 0044 latin capital letter d
1D46C	MATHEMATICAL BOLD ITALIC CAPITAL E
	# <font> 0045 latin capital letter e
1D46D	MATHEMATICAL BOLD ITALIC CAPITAL F
	# <font> 0046 latin capital letter f
1D46E	MATHEMATICAL BOLD ITALIC CAPITAL G
	# <font> 0047 latin capital letter g
1D46F	MATHEMATICAL BOLD ITALIC CAPITAL H
	# <font> 0048 latin capital letter h
1D470	MATHEMATICAL BOLD ITALIC CAPITAL I
	# <font> 0049 latin capital letter i
1D471	MATHEMATICAL BOLD ITALIC CAPITAL J
	# <font> 004A latin capital letter j
1D472	MATHEMATICAL BOLD ITALIC CAPITAL K
	# <font> 004B latin capital letter k
1D473	MATHEMATICAL BOLD ITALIC CAPITAL L
	# <font> 004C latin capital letter l
1D474	MATHEMATICAL BOLD ITALIC CAPITAL M
	# <font> 004D latin capital letter m
1D475	MATHEMATICAL BOLD ITALIC CAPITAL N
	# <font> 004E latin capital letter n
1D476	MATHEMATICAL BOLD ITALIC CAPITAL O
	# <font> 004F latin capital letter o
1D477	MATHEMATICAL BOLD ITALIC CAPITAL P
	# <font> 0050 latin capital letter p
1D478	MATHEMATICAL BOLD ITALIC CAPITAL Q
	# <font> 0051 latin capital letter q
1D479	MATHEMATICAL BOLD ITALIC CAPITAL R
	# <font> 0052 latin capital letter r
1D47A	MATHEMATICAL BOLD ITALIC CAPITAL S
	# <font> 0053 latin capital letter s
1D47B	MATHEMATICAL BOLD ITALIC CAPITAL T
	# <font> 0054 latin capital letter t
1D47C	MATHEMATICAL BOLD ITALIC CAPITAL U
	# <font> 0055 latin capital letter u
1D47D	MATHEMATICAL BOLD ITALIC CAPITAL V
	# <font> 0056 latin capital letter v
1D47E	MATHEMATICAL BOLD ITALIC CAPITAL W
	# <font> 0057 latin capital letter w
1D47F	MATHEMATICAL BOLD ITALIC CAPITAL X
	# <font> 0058 latin capital letter x
1D480	MATHEMATICAL BOLD ITALIC CAPITAL Y
	# <font> 0059 latin capital letter y
1D481	MATHEMATICAL BOLD ITALIC CAPITAL Z
	# <font> 005A latin capital letter z
1D482	MATHEMATICAL BOLD ITALIC SMALL A
	# <font> 0061 latin small letter a
1D483	MATHEMATICAL BOLD ITALIC SMALL B
	# <font> 0062 latin small letter b
1D484	MATHEMATICAL BOLD ITALIC SMALL C
	# <font> 0063 latin small letter c
1D485	MATHEMATICAL BOLD ITALIC SMALL D
	# <font> 0064 latin small letter d
1D486	MATHEMATICAL BOLD ITALIC SMALL E
	# <font> 0065 latin small letter e
1D487	MATHEMATICAL BOLD ITALIC SMALL F
	# <font> 0066 latin small letter f
1D488	MATHEMATICAL BOLD ITALIC SMALL G
	# <font> 0067 latin small letter g
1D489	MATHEMATICAL BOLD ITALIC SMALL H
	# <font> 0068 latin small letter h
1D48A	MATHEMATICAL BOLD ITALIC SMALL I
	# <font> 0069 latin small letter i
1D48B	MATHEMATICAL BOLD ITALIC SMALL J
	# <font> 006A latin small letter j
1D48C	MATHEMATICAL BOLD ITALIC SMALL K
	# <font> 006B latin small letter k
1D48D	MATHEMATICAL BOLD ITALIC SMALL L
	# <font> 006C latin small letter l
1D48E	MATHEMATICAL BOLD ITALIC SMALL M
	# <font> 006D latin small letter m
1D48F	MATHEMATICAL BOLD ITALIC SMALL N
	# <font> 006E latin small letter n
1D490	MATHEMATICAL BOLD ITALIC SMALL O
	# <font> 006F latin small letter o
1D491	MATHEMATICAL BOLD ITALIC SMALL P
	# <font> 0070 latin small letter p
1D492	MATHEMATICAL BOLD ITALIC SMALL Q
	# <font> 0071 latin small letter q
1D493	MATHEMATICAL BOLD ITALIC SMALL R
	# <font> 0072 latin small letter r
1D494	MATHEMATICAL BOLD ITALIC SMALL S
	# <font> 0073 latin small letter s
1D495	MATHEMATICAL BOLD ITALIC SMALL T
	# <font> 0074 latin small letter t
1D496	MATHEMATICAL BOLD ITALIC SMALL U
	# <font> 0075 latin small letter u
1D497	MATHEMATICAL BOLD ITALIC SMALL V
	# <font> 0076 latin small letter v
1D498	MATHEMATICAL BOLD ITALIC SMALL W
	# <font> 0077 latin small letter w
1D499	MATHEMATICAL BOLD ITALIC SMALL X
	# <font> 0078 latin small letter x
1D49A	MATHEMATICAL BOLD ITALIC SMALL Y
	# <font> 0079 latin small letter y
1D49B	MATHEMATICAL BOLD ITALIC SMALL Z
	# <font> 007A latin small letter z
@		Script symbols
@+	 	Several script symbols have been previously coded in the Letterlike Symbols block and are retained there to ensure unambiguous representation.
1D49C	MATHEMATICAL SCRIPT CAPITAL A
	# <font> 0041 latin capital letter a
1D49D	<reserved>
	x (script capital b - 212C)
1D49E	MATHEMATICAL SCRIPT CAPITAL C
	# <font> 0043 latin capital letter c
1D49F	MATHEMATICAL SCRIPT CAPITAL D
	# <font> 0044 latin capital letter d
1D4A0	<reserved>
	x (script capital e - 2130)
1D4A1	<reserved>
	x (script capital f - 2131)
1D4A2	MATHEMATICAL SCRIPT CAPITAL G
	# <font> 0047 latin capital letter g
1D4A3	<reserved>
	x (script capital h - 210B)
1D4A4	<reserved>
	x (script capital i - 2110)
1D4A5	MATHEMATICAL SCRIPT CAPITAL J
	# <font> 004A latin capital letter j
1D4A6	MATHEMATICAL SCRIPT CAPITAL K
	# <font> 004B latin capital letter k
1D4A7	<reserved>
	x (script capital l - 2112)
1D4A8	<reserved>
	x (script capital m - 2133)
1D4A9	MATHEMATICAL SCRIPT CAPITAL N
	# <font> 004E latin capital letter n
1D4AA	MATHEMATICAL SCRIPT CAPITAL O
	# <font> 004F latin capital letter o
1D4AB	MATHEMATICAL SCRIPT CAPITAL P
	= power set
	# <font> 0050 latin capital letter p
1D4AC	MATHEMATICAL SCRIPT CAPITAL Q
	# <font> 0051 latin capital letter q
1D4AD	<reserved>
	x (script capital r - 211B)
1D4AE	MATHEMATICAL SCRIPT CAPITAL S
	# <font> 0053 latin capital letter s
1D4AF	MATHEMATICAL SCRIPT CAPITAL T
	# <font> 0054 latin capital letter t
1D4B0	MATHEMATICAL SCRIPT CAPITAL U
	# <font> 0055 latin capital letter u
1D4B1	MATHEMATICAL SCRIPT CAPITAL V
	# <font> 0056 latin capital letter v
1D4B2	MATHEMATICAL SCRIPT CAPITAL W
	# <font> 0057 latin capital letter w
1D4B3	MATHEMATICAL SCRIPT CAPITAL X
	# <font> 0058 latin capital letter x
1D4B4	MATHEMATICAL SCRIPT CAPITAL Y
	# <font> 0059 latin capital letter y
1D4B5	MATHEMATICAL SCRIPT CAPITAL Z
	# <font> 005A latin capital letter z
1D4B6	MATHEMATICAL SCRIPT SMALL A
	# <font> 0061 latin small letter a
1D4B7	MATHEMATICAL SCRIPT SMALL B
	# <font> 0062 latin small letter b
1D4B8	MATHEMATICAL SCRIPT SMALL C
	# <font> 0063 latin small letter c
1D4B9	MATHEMATICAL SCRIPT SMALL D
	# <font> 0064 latin small letter d
1D4BA	<reserved>
	x (script small e - 212F)
1D4BB	MATHEMATICAL SCRIPT SMALL F
	# <font> 0066 latin small letter f
1D4BC	<reserved>
	x (script small g - 210A)
1D4BD	MATHEMATICAL SCRIPT SMALL H
	# <font> 0068 latin small letter h
1D4BE	MATHEMATICAL SCRIPT SMALL I
	# <font> 0069 latin small letter i
1D4BF	MATHEMATICAL SCRIPT SMALL J
	# <font> 006A latin small letter j
1D4C0	MATHEMATICAL SCRIPT SMALL K
	# <font> 006B latin small letter k
1D4C1	MATHEMATICAL SCRIPT SMALL L
	x (script small l - 2113)
	# <font> 006C latin small letter l
1D4C2	MATHEMATICAL SCRIPT SMALL M
	# <font> 006D latin small letter m
1D4C3	MATHEMATICAL SCRIPT SMALL N
	# <font> 006E latin small letter n
1D4C4	<reserved>
	x (script small o - 2134)
1D4C5	MATHEMATICAL SCRIPT SMALL P
	# <font> 0070 latin small letter p
1D4C6	MATHEMATICAL SCRIPT SMALL Q
	# <font> 0071 latin small letter q
1D4C7	MATHEMATICAL SCRIPT SMALL R
	# <font> 0072 latin small letter r
1D4C8	MATHEMATICAL SCRIPT SMALL S
	# <font> 0073 latin small letter s
1D4C9	MATHEMATICAL SCRIPT SMALL T
	# <font> 0074 latin small letter t
1D4CA	MATHEMATICAL SCRIPT SMALL U
	# <font> 0075 latin small letter u
1D4CB	MATHEMATICAL SCRIPT SMALL V
	# <font> 0076 latin small letter v
1D4CC	MATHEMATICAL SCRIPT SMALL W
	# <font> 0077 latin small letter w
1D4CD	MATHEMATICAL SCRIPT SMALL X
	# <font> 0078 latin small letter x
1D4CE	MATHEMATICAL SCRIPT SMALL Y
	# <font> 0079 latin small letter y
1D4CF	MATHEMATICAL SCRIPT SMALL Z
	# <font> 007A latin small letter z
@		Bold script symbols
1D4D0	MATHEMATICAL BOLD SCRIPT CAPITAL A
	# <font> 0041 latin capital letter a
1D4D1	MATHEMATICAL BOLD SCRIPT CAPITAL B
	# <font> 0042 latin capital letter b
1D4D2	MATHEMATICAL BOLD SCRIPT CAPITAL C
	# <font> 0043 latin capital letter c
1D4D3	MATHEMATICAL BOLD SCRIPT CAPITAL D
	# <font> 0044 latin capital letter d
1D4D4	MATHEMATICAL BOLD SCRIPT CAPITAL E
	# <font> 0045 latin capital letter e
1D4D5	MATHEMATICAL BOLD SCRIPT CAPITAL F
	# <font> 0046 latin capital letter f
1D4D6	MATHEMATICAL BOLD SCRIPT CAPITAL G
	# <font> 0047 latin capital letter g
1D4D7	MATHEMATICAL BOLD SCRIPT CAPITAL H
	# <font> 0048 latin capital letter h
1D4D8	MATHEMATICAL BOLD SCRIPT CAPITAL I
	# <font> 0049 latin capital letter i
1D4D9	MATHEMATICAL BOLD SCRIPT CAPITAL J
	# <font> 004A latin capital letter j
1D4DA	MATHEMATICAL BOLD SCRIPT CAPITAL K
	# <font> 004B latin capital letter k
1D4DB	MATHEMATICAL BOLD SCRIPT CAPITAL L
	# <font> 004C latin capital letter l
1D4DC	MATHEMATICAL BOLD SCRIPT CAPITAL M
	# <font> 004D latin capital letter m
1D4DD	MATHEMATICAL BOLD SCRIPT CAPITAL N
	# <font> 004E latin capital letter n
1D4DE	MATHEMATICAL BOLD SCRIPT CAPITAL O
	# <font> 004F latin capital letter o
1D4DF	MATHEMATICAL BOLD SCRIPT CAPITAL P
	# <font> 0050 latin capital letter p
1D4E0	MATHEMATICAL BOLD SCRIPT CAPITAL Q
	# <font> 0051 latin capital letter q
1D4E1	MATHEMATICAL BOLD SCRIPT CAPITAL R
	# <font> 0052 latin capital letter r
1D4E2	MATHEMATICAL BOLD SCRIPT CAPITAL S
	# <font> 0053 latin capital letter s
1D4E3	MATHEMATICAL BOLD SCRIPT CAPITAL T
	# <font> 0054 latin capital letter t
1D4E4	MATHEMATICAL BOLD SCRIPT CAPITAL U
	# <font> 0055 latin capital letter u
1D4E5	MATHEMATICAL BOLD SCRIPT CAPITAL V
	# <font> 0056 latin capital letter v
1D4E6	MATHEMATICAL BOLD SCRIPT CAPITAL W
	# <font> 0057 latin capital letter w
1D4E7	MATHEMATICAL BOLD SCRIPT CAPITAL X
	# <font> 0058 latin capital letter x
1D4E8	MATHEMATICAL BOLD SCRIPT CAPITAL Y
	# <font> 0059 latin capital letter y
1D4E9	MATHEMATICAL BOLD SCRIPT CAPITAL Z
	# <font> 005A latin capital letter z
1D4EA	MATHEMATICAL BOLD SCRIPT SMALL A
	# <font> 0061 latin small letter a
1D4EB	MATHEMATICAL BOLD SCRIPT SMALL B
	# <font> 0062 latin small letter b
1D4EC	MATHEMATICAL BOLD SCRIPT SMALL C
	# <font> 0063 latin small letter c
1D4ED	MATHEMATICAL BOLD SCRIPT SMALL D
	# <font> 0064 latin small letter d
1D4EE	MATHEMATICAL BOLD SCRIPT SMALL E
	# <font> 0065 latin small letter e
1D4EF	MATHEMATICAL BOLD SCRIPT SMALL F
	# <font> 0066 latin small letter f
1D4F0	MATHEMATICAL BOLD SCRIPT SMALL G
	# <font> 0067 latin small letter g
1D4F1	MATHEMATICAL BOLD SCRIPT SMALL H
	# <font> 0068 latin small letter h
1D4F2	MATHEMATICAL BOLD SCRIPT SMALL I
	# <font> 0069 latin small letter i
1D4F3	MATHEMATICAL BOLD SCRIPT SMALL J
	# <font> 006A latin small letter j
1D4F4	MATHEMATICAL BOLD SCRIPT SMALL K
	# <font> 006B latin small letter k
1D4F5	MATHEMATICAL BOLD SCRIPT SMALL L
	# <font> 006C latin small letter l
1D4F6	MATHEMATICAL BOLD SCRIPT SMALL M
	# <font> 006D latin small letter m
1D4F7	MATHEMATICAL BOLD SCRIPT SMALL N
	# <font> 006E latin small letter n
1D4F8	MATHEMATICAL BOLD SCRIPT SMALL O
	# <font> 006F latin small letter o
1D4F9	MATHEMATICAL BOLD SCRIPT SMALL P
	# <font> 0070 latin small letter p
1D4FA	MATHEMATICAL BOLD SCRIPT SMALL Q
	# <font> 0071 latin small letter q
1D4FB	MATHEMATICAL BOLD SCRIPT SMALL R
	# <font> 0072 latin small letter r
1D4FC	MATHEMATICAL BOLD SCRIPT SMALL S
	# <font> 0073 latin small letter s
1D4FD	MATHEMATICAL BOLD SCRIPT SMALL T
	# <font> 0074 latin small letter t
1D4FE	MATHEMATICAL BOLD SCRIPT SMALL U
	# <font> 0075 latin small letter u
1D4FF	MATHEMATICAL BOLD SCRIPT SMALL V
	# <font> 0076 latin small letter v
1D500	MATHEMATICAL BOLD SCRIPT SMALL W
	# <font> 0077 latin small letter w
1D501	MATHEMATICAL BOLD SCRIPT SMALL X
	# <font> 0078 latin small letter x
1D502	MATHEMATICAL BOLD SCRIPT SMALL Y
	# <font> 0079 latin small letter y
1D503	MATHEMATICAL BOLD SCRIPT SMALL Z
	# <font> 007A latin small letter z
@		Fraktur symbols
@+		This style is sometimes known as black-letter. Several black-letter symbols have been previously coded in the Letterlike Symbols block and are retained there to ensure unambiguous representation.
1D504	MATHEMATICAL FRAKTUR CAPITAL A
	# <font> 0041 latin capital letter a
1D505	MATHEMATICAL FRAKTUR CAPITAL B
	# <font> 0042 latin capital letter b
1D506	<reserved>
	x (black-letter capital c - 212D)
1D507	MATHEMATICAL FRAKTUR CAPITAL D
	# <font> 0044 latin capital letter d
1D508	MATHEMATICAL FRAKTUR CAPITAL E
	# <font> 0045 latin capital letter e
1D509	MATHEMATICAL FRAKTUR CAPITAL F
	# <font> 0046 latin capital letter f
1D50A	MATHEMATICAL FRAKTUR CAPITAL G
	# <font> 0047 latin capital letter g
1D50B	<reserved>
	x (black-letter capital h - 210C)
1D50C	<reserved>
	x (black-letter capital i - 2111)
1D50D	MATHEMATICAL FRAKTUR CAPITAL J
	# <font> 004A latin capital letter j
1D50E	MATHEMATICAL FRAKTUR CAPITAL K
	# <font> 004B latin capital letter k
1D50F	MATHEMATICAL FRAKTUR CAPITAL L
	# <font> 004C latin capital letter l
1D510	MATHEMATICAL FRAKTUR CAPITAL M
	= New Testament majority text
	# <font> 004D latin capital letter m
1D511	MATHEMATICAL FRAKTUR CAPITAL N
	# <font> 004E latin capital letter n
1D512	MATHEMATICAL FRAKTUR CAPITAL O
	# <font> 004F latin capital letter o
1D513	MATHEMATICAL FRAKTUR CAPITAL P
	# <font> 0050 latin capital letter p
1D514	MATHEMATICAL FRAKTUR CAPITAL Q
	# <font> 0051 latin capital letter q
1D515	<reserved>
	x (black-letter capital r - 211C)
1D516	MATHEMATICAL FRAKTUR CAPITAL S
	= Septuagint, Greek Old Testament
	# <font> 0053 latin capital letter s
1D517	MATHEMATICAL FRAKTUR CAPITAL T
	# <font> 0054 latin capital letter t
1D518	MATHEMATICAL FRAKTUR CAPITAL U
	# <font> 0055 latin capital letter u
1D519	MATHEMATICAL FRAKTUR CAPITAL V
	# <font> 0056 latin capital letter v
1D51A	MATHEMATICAL FRAKTUR CAPITAL W
	# <font> 0057 latin capital letter w
1D51B	MATHEMATICAL FRAKTUR CAPITAL X
	# <font> 0058 latin capital letter x
1D51C	MATHEMATICAL FRAKTUR CAPITAL Y
	# <font> 0059 latin capital letter y
1D51D	<reserved>
	x (black-letter capital z - 2128)
1D51E	MATHEMATICAL FRAKTUR SMALL A
	# <font> 0061 latin small letter a
1D51F	MATHEMATICAL FRAKTUR SMALL B
	# <font> 0062 latin small letter b
1D520	MATHEMATICAL FRAKTUR SMALL C
	# <font> 0063 latin small letter c
1D521	MATHEMATICAL FRAKTUR SMALL D
	# <font> 0064 latin small letter d
1D522	MATHEMATICAL FRAKTUR SMALL E
	# <font> 0065 latin small letter e
1D523	MATHEMATICAL FRAKTUR SMALL F
	# <font> 0066 latin small letter f
1D524	MATHEMATICAL FRAKTUR SMALL G
	# <font> 0067 latin small letter g
1D525	MATHEMATICAL FRAKTUR SMALL H
	# <font> 0068 latin small letter h
1D526	MATHEMATICAL FRAKTUR SMALL I
	# <font> 0069 latin small letter i
1D527	MATHEMATICAL FRAKTUR SMALL J
	# <font> 006A latin small letter j
1D528	MATHEMATICAL FRAKTUR SMALL K
	# <font> 006B latin small letter k
1D529	MATHEMATICAL FRAKTUR SMALL L
	# <font> 006C latin small letter l
1D52A	MATHEMATICAL FRAKTUR SMALL M
	# <font> 006D latin small letter m
1D52B	MATHEMATICAL FRAKTUR SMALL N
	# <font> 006E latin small letter n
1D52C	MATHEMATICAL FRAKTUR SMALL O
	# <font> 006F latin small letter o
1D52D	MATHEMATICAL FRAKTUR SMALL P
	# <font> 0070 latin small letter p
1D52E	MATHEMATICAL FRAKTUR SMALL Q
	# <font> 0071 latin small letter q
1D52F	MATHEMATICAL FRAKTUR SMALL R
	# <font> 0072 latin small letter r
1D530	MATHEMATICAL FRAKTUR SMALL S
	# <font> 0073 latin small letter s
1D531	MATHEMATICAL FRAKTUR SMALL T
	# <font> 0074 latin small letter t
1D532	MATHEMATICAL FRAKTUR SMALL U
	# <font> 0075 latin small letter u
1D533	MATHEMATICAL FRAKTUR SMALL V
	# <font> 0076 latin small letter v
1D534	MATHEMATICAL FRAKTUR SMALL W
	# <font> 0077 latin small letter w
1D535	MATHEMATICAL FRAKTUR SMALL X
	# <font> 0078 latin small letter x
1D536	MATHEMATICAL FRAKTUR SMALL Y
	# <font> 0079 latin small letter y
1D537	MATHEMATICAL FRAKTUR SMALL Z
	# <font> 007A latin small letter z
@		Double-struck symbols
@+		This style is sometimes known as open-face or blackboard-bold. Several double-struck symbols have been previously coded in the Letterlike Symbols block and are retained there to ensure unambiguous representation.
1D538	MATHEMATICAL DOUBLE-STRUCK CAPITAL A
	# <font> 0041 latin capital letter a
1D539	MATHEMATICAL DOUBLE-STRUCK CAPITAL B
	# <font> 0042 latin capital letter b
1D53A	<reserved>
	x (double-struck capital c - 2102)
1D53B	MATHEMATICAL DOUBLE-STRUCK CAPITAL D
	# <font> 0044 latin capital letter d
1D53C	MATHEMATICAL DOUBLE-STRUCK CAPITAL E
	# <font> 0045 latin capital letter e
1D53D	MATHEMATICAL DOUBLE-STRUCK CAPITAL F
	# <font> 0046 latin capital letter f
1D53E	MATHEMATICAL DOUBLE-STRUCK CAPITAL G
	# <font> 0047 latin capital letter g
1D53F	<reserved>
	x (double-struck capital h - 210D)
1D540	MATHEMATICAL DOUBLE-STRUCK CAPITAL I
	# <font> 0049 latin capital letter i
1D541	MATHEMATICAL DOUBLE-STRUCK CAPITAL J
	# <font> 004A latin capital letter j
1D542	MATHEMATICAL DOUBLE-STRUCK CAPITAL K
	# <font> 004B latin capital letter k
1D543	MATHEMATICAL DOUBLE-STRUCK CAPITAL L
	# <font> 004C latin capital letter l
1D544	MATHEMATICAL DOUBLE-STRUCK CAPITAL M
	# <font> 004D latin capital letter m
1D545	<reserved>
	x (double-struck capital n - 2115)
1D546	MATHEMATICAL DOUBLE-STRUCK CAPITAL O
	# <font> 004F latin capital letter o
1D547	<reserved>
	x (double-struck capital p - 2119)
1D548	<reserved>
	x (double-struck capital q - 211A)
1D549	<reserved>
	x (double-struck capital r - 211D)
1D54A	MATHEMATICAL DOUBLE-STRUCK CAPITAL S
	# <font> 0053 latin capital letter s
1D54B	MATHEMATICAL DOUBLE-STRUCK CAPITAL T
	# <font> 0054 latin capital letter t
1D54C	MATHEMATICAL DOUBLE-STRUCK CAPITAL U
	# <font> 0055 latin capital letter u
1D54D	MATHEMATICAL DOUBLE-STRUCK CAPITAL V
	# <font> 0056 latin capital letter v
1D54E	MATHEMATICAL DOUBLE-STRUCK CAPITAL W
	# <font> 0057 latin capital letter w
1D54F	MATHEMATICAL DOUBLE-STRUCK CAPITAL X
	# <font> 0058 latin capital letter x
1D550	MATHEMATICAL DOUBLE-STRUCK CAPITAL Y
	# <font> 0059 latin capital letter y
1D551	<reserved>
	x (double-struck capital z - 2124)
1D552	MATHEMATICAL DOUBLE-STRUCK SMALL A
	# <font> 0061 latin small letter a
1D553	MATHEMATICAL DOUBLE-STRUCK SMALL B
	# <font> 0062 latin small letter b
1D554	MATHEMATICAL DOUBLE-STRUCK SMALL C
	# <font> 0063 latin small letter c
1D555	MATHEMATICAL DOUBLE-STRUCK SMALL D
	# <font> 0064 latin small letter d
1D556	MATHEMATICAL DOUBLE-STRUCK SMALL E
	# <font> 0065 latin small letter e
1D557	MATHEMATICAL DOUBLE-STRUCK SMALL F
	# <font> 0066 latin small letter f
1D558	MATHEMATICAL DOUBLE-STRUCK SMALL G
	# <font> 0067 latin small letter g
1D559	MATHEMATICAL DOUBLE-STRUCK SMALL H
	# <font> 0068 latin small letter h
1D55A	MATHEMATICAL DOUBLE-STRUCK SMALL I
	# <font> 0069 latin small letter i
1D55B	MATHEMATICAL DOUBLE-STRUCK SMALL J
	# <font> 006A latin small letter j
1D55C	MATHEMATICAL DOUBLE-STRUCK SMALL K
	# <font> 006B latin small letter k
1D55D	MATHEMATICAL DOUBLE-STRUCK SMALL L
	# <font> 006C latin small letter l
1D55E	MATHEMATICAL DOUBLE-STRUCK SMALL M
	# <font> 006D latin small letter m
1D55F	MATHEMATICAL DOUBLE-STRUCK SMALL N
	# <font> 006E latin small letter n
1D560	MATHEMATICAL DOUBLE-STRUCK SMALL O
	# <font> 006F latin small letter o
1D561	MATHEMATICAL DOUBLE-STRUCK SMALL P
	# <font> 0070 latin small letter p
1D562	MATHEMATICAL DOUBLE-STRUCK SMALL Q
	# <font> 0071 latin small letter q
1D563	MATHEMATICAL DOUBLE-STRUCK SMALL R
	# <font> 0072 latin small letter r
1D564	MATHEMATICAL DOUBLE-STRUCK SMALL S
	# <font> 0073 latin small letter s
1D565	MATHEMATICAL DOUBLE-STRUCK SMALL T
	# <font> 0074 latin small letter t
1D566	MATHEMATICAL DOUBLE-STRUCK SMALL U
	# <font> 0075 latin small letter u
1D567	MATHEMATICAL DOUBLE-STRUCK SMALL V
	# <font> 0076 latin small letter v
1D568	MATHEMATICAL DOUBLE-STRUCK SMALL W
	# <font> 0077 latin small letter w
1D569	MATHEMATICAL DOUBLE-STRUCK SMALL X
	# <font> 0078 latin small letter x
1D56A	MATHEMATICAL DOUBLE-STRUCK SMALL Y
	# <font> 0079 latin small letter y
1D56B	MATHEMATICAL DOUBLE-STRUCK SMALL Z
	# <font> 007A latin small letter z
@		Bold Fraktur symbols
1D56C	MATHEMATICAL BOLD FRAKTUR CAPITAL A
	# <font> 0041 latin capital letter a
1D56D	MATHEMATICAL BOLD FRAKTUR CAPITAL B
	# <font> 0042 latin capital letter b
1D56E	MATHEMATICAL BOLD FRAKTUR CAPITAL C
	# <font> 0043 latin capital letter c
1D56F	MATHEMATICAL BOLD FRAKTUR CAPITAL D
	# <font> 0044 latin capital letter d
1D570	MATHEMATICAL BOLD FRAKTUR CAPITAL E
	# <font> 0045 latin capital letter e
1D571	MATHEMATICAL BOLD FRAKTUR CAPITAL F
	# <font> 0046 latin capital letter f
1D572	MATHEMATICAL BOLD FRAKTUR CAPITAL G
	# <font> 0047 latin capital letter g
1D573	MATHEMATICAL BOLD FRAKTUR CAPITAL H
	# <font> 0048 latin capital letter h
1D574	MATHEMATICAL BOLD FRAKTUR CAPITAL I
	# <font> 0049 latin capital letter i
1D575	MATHEMATICAL BOLD FRAKTUR CAPITAL J
	# <font> 004A latin capital letter j
1D576	MATHEMATICAL BOLD FRAKTUR CAPITAL K
	# <font> 004B latin capital letter k
1D577	MATHEMATICAL BOLD FRAKTUR CAPITAL L
	# <font> 004C latin capital letter l
1D578	MATHEMATICAL BOLD FRAKTUR CAPITAL M
	# <font> 004D latin capital letter m
1D579	MATHEMATICAL BOLD FRAKTUR CAPITAL N
	# <font> 004E latin capital letter n
1D57A	MATHEMATICAL BOLD FRAKTUR CAPITAL O
	# <font> 004F latin capital letter o
1D57B	MATHEMATICAL BOLD FRAKTUR CAPITAL P
	# <font> 0050 latin capital letter p
1D57C	MATHEMATICAL BOLD FRAKTUR CAPITAL Q
	# <font> 0051 latin capital letter q
1D57D	MATHEMATICAL BOLD FRAKTUR CAPITAL R
	# <font> 0052 latin capital letter r
1D57E	MATHEMATICAL BOLD FRAKTUR CAPITAL S
	# <font> 0053 latin capital letter s
1D57F	MATHEMATICAL BOLD FRAKTUR CAPITAL T
	# <font> 0054 latin capital letter t
1D580	MATHEMATICAL BOLD FRAKTUR CAPITAL U
	# <font> 0055 latin capital letter u
1D581	MATHEMATICAL BOLD FRAKTUR CAPITAL V
	# <font> 0056 latin capital letter v
1D582	MATHEMATICAL BOLD FRAKTUR CAPITAL W
	# <font> 0057 latin capital letter w
1D583	MATHEMATICAL BOLD FRAKTUR CAPITAL X
	# <font> 0058 latin capital letter x
1D584	MATHEMATICAL BOLD FRAKTUR CAPITAL Y
	# <font> 0059 latin capital letter y
1D585	MATHEMATICAL BOLD FRAKTUR CAPITAL Z
	# <font> 005A latin capital letter z
1D586	MATHEMATICAL BOLD FRAKTUR SMALL A
	# <font> 0061 latin small letter a
1D587	MATHEMATICAL BOLD FRAKTUR SMALL B
	# <font> 0062 latin small letter b
1D588	MATHEMATICAL BOLD FRAKTUR SMALL C
	# <font> 0063 latin small letter c
1D589	MATHEMATICAL BOLD FRAKTUR SMALL D
	# <font> 0064 latin small letter d
1D58A	MATHEMATICAL BOLD FRAKTUR SMALL E
	# <font> 0065 latin small letter e
1D58B	MATHEMATICAL BOLD FRAKTUR SMALL F
	# <font> 0066 latin small letter f
1D58C	MATHEMATICAL BOLD FRAKTUR SMALL G
	# <font> 0067 latin small letter g
1D58D	MATHEMATICAL BOLD FRAKTUR SMALL H
	# <font> 0068 latin small letter h
1D58E	MATHEMATICAL BOLD FRAKTUR SMALL I
	# <font> 0069 latin small letter i
1D58F	MATHEMATICAL BOLD FRAKTUR SMALL J
	# <font> 006A latin small letter j
1D590	MATHEMATICAL BOLD FRAKTUR SMALL K
	# <font> 006B latin small letter k
1D591	MATHEMATICAL BOLD FRAKTUR SMALL L
	# <font> 006C latin small letter l
1D592	MATHEMATICAL BOLD FRAKTUR SMALL M
	# <font> 006D latin small letter m
1D593	MATHEMATICAL BOLD FRAKTUR SMALL N
	# <font> 006E latin small letter n
1D594	MATHEMATICAL BOLD FRAKTUR SMALL O
	# <font> 006F latin small letter o
1D595	MATHEMATICAL BOLD FRAKTUR SMALL P
	# <font> 0070 latin small letter p
1D596	MATHEMATICAL BOLD FRAKTUR SMALL Q
	# <font> 0071 latin small letter q
1D597	MATHEMATICAL BOLD FRAKTUR SMALL R
	# <font> 0072 latin small letter r
1D598	MATHEMATICAL BOLD FRAKTUR SMALL S
	# <font> 0073 latin small letter s
1D599	MATHEMATICAL BOLD FRAKTUR SMALL T
	# <font> 0074 latin small letter t
1D59A	MATHEMATICAL BOLD FRAKTUR SMALL U
	# <font> 0075 latin small letter u
1D59B	MATHEMATICAL BOLD FRAKTUR SMALL V
	# <font> 0076 latin small letter v
1D59C	MATHEMATICAL BOLD FRAKTUR SMALL W
	# <font> 0077 latin small letter w
1D59D	MATHEMATICAL BOLD FRAKTUR SMALL X
	# <font> 0078 latin small letter x
1D59E	MATHEMATICAL BOLD FRAKTUR SMALL Y
	# <font> 0079 latin small letter y
1D59F	MATHEMATICAL BOLD FRAKTUR SMALL Z
	# <font> 007A latin small letter z
@		Sans-serif symbols
1D5A0	MATHEMATICAL SANS-SERIF CAPITAL A
	# <font> 0041 latin capital letter a
1D5A1	MATHEMATICAL SANS-SERIF CAPITAL B
	# <font> 0042 latin capital letter b
1D5A2	MATHEMATICAL SANS-SERIF CAPITAL C
	# <font> 0043 latin capital letter c
1D5A3	MATHEMATICAL SANS-SERIF CAPITAL D
	# <font> 0044 latin capital letter d
1D5A4	MATHEMATICAL SANS-SERIF CAPITAL E
	# <font> 0045 latin capital letter e
1D5A5	MATHEMATICAL SANS-SERIF CAPITAL F
	# <font> 0046 latin capital letter f
1D5A6	MATHEMATICAL SANS-SERIF CAPITAL G
	# <font> 0047 latin capital letter g
1D5A7	MATHEMATICAL SANS-SERIF CAPITAL H
	# <font> 0048 latin capital letter h
1D5A8	MATHEMATICAL SANS-SERIF CAPITAL I
	# <font> 0049 latin capital letter i
1D5A9	MATHEMATICAL SANS-SERIF CAPITAL J
	# <font> 004A latin capital letter j
1D5AA	MATHEMATICAL SANS-SERIF CAPITAL K
	# <font> 004B latin capital letter k
1D5AB	MATHEMATICAL SANS-SERIF CAPITAL L
	# <font> 004C latin capital letter l
1D5AC	MATHEMATICAL SANS-SERIF CAPITAL M
	# <font> 004D latin capital letter m
1D5AD	MATHEMATICAL SANS-SERIF CAPITAL N
	# <font> 004E latin capital letter n
1D5AE	MATHEMATICAL SANS-SERIF CAPITAL O
	# <font> 004F latin capital letter o
1D5AF	MATHEMATICAL SANS-SERIF CAPITAL P
	# <font> 0050 latin capital letter p
1D5B0	MATHEMATICAL SANS-SERIF CAPITAL Q
	# <font> 0051 latin capital letter q
1D5B1	MATHEMATICAL SANS-SERIF CAPITAL R
	# <font> 0052 latin capital letter r
1D5B2	MATHEMATICAL SANS-SERIF CAPITAL S
	# <font> 0053 latin capital letter s
1D5B3	MATHEMATICAL SANS-SERIF CAPITAL T
	# <font> 0054 latin capital letter t
1D5B4	MATHEMATICAL SANS-SERIF CAPITAL U
	# <font> 0055 latin capital letter u
1D5B5	MATHEMATICAL SANS-SERIF CAPITAL V
	# <font> 0056 latin capital letter v
1D5B6	MATHEMATICAL SANS-SERIF CAPITAL W
	# <font> 0057 latin capital letter w
1D5B7	MATHEMATICAL SANS-SERIF CAPITAL X
	# <font> 0058 latin capital letter x
1D5B8	MATHEMATICAL SANS-SERIF CAPITAL Y
	# <font> 0059 latin capital letter y
1D5B9	MATHEMATICAL SANS-SERIF CAPITAL Z
	# <font> 005A latin capital letter z
1D5BA	MATHEMATICAL SANS-SERIF SMALL A
	# <font> 0061 latin small letter a
1D5BB	MATHEMATICAL SANS-SERIF SMALL B
	# <font> 0062 latin small letter b
1D5BC	MATHEMATICAL SANS-SERIF SMALL C
	# <font> 0063 latin small letter c
1D5BD	MATHEMATICAL SANS-SERIF SMALL D
	# <font> 0064 latin small letter d
1D5BE	MATHEMATICAL SANS-SERIF SMALL E
	# <font> 0065 latin small letter e
1D5BF	MATHEMATICAL SANS-SERIF SMALL F
	# <font> 0066 latin small letter f
1D5C0	MATHEMATICAL SANS-SERIF SMALL G
	# <font> 0067 latin small letter g
1D5C1	MATHEMATICAL SANS-SERIF SMALL H
	# <font> 0068 latin small letter h
1D5C2	MATHEMATICAL SANS-SERIF SMALL I
	# <font> 0069 latin small letter i
1D5C3	MATHEMATICAL SANS-SERIF SMALL J
	# <font> 006A latin small letter j
1D5C4	MATHEMATICAL SANS-SERIF SMALL K
	# <font> 006B latin small letter k
1D5C5	MATHEMATICAL SANS-SERIF SMALL L
	# <font> 006C latin small letter l
1D5C6	MATHEMATICAL SANS-SERIF SMALL M
	# <font> 006D latin small letter m
1D5C7	MATHEMATICAL SANS-SERIF SMALL N
	# <font> 006E latin small letter n
1D5C8	MATHEMATICAL SANS-SERIF SMALL O
	# <font> 006F latin small letter o
1D5C9	MATHEMATICAL SANS-SERIF SMALL P
	# <font> 0070 latin small letter p
1D5CA	MATHEMATICAL SANS-SERIF SMALL Q
	# <font> 0071 latin small letter q
1D5CB	MATHEMATICAL SANS-SERIF SMALL R
	# <font> 0072 latin small letter r
1D5CC	MATHEMATICAL SANS-SERIF SMALL S
	# <font> 0073 latin small letter s
1D5CD	MATHEMATICAL SANS-SERIF SMALL T
	# <font> 0074 latin small letter t
1D5CE	MATHEMATICAL SANS-SERIF SMALL U
	# <font> 0075 latin small letter u
1D5CF	MATHEMATICAL SANS-SERIF SMALL V
	# <font> 0076 latin small letter v
1D5D0	MATHEMATICAL SANS-SERIF SMALL W
	# <font> 0077 latin small letter w
1D5D1	MATHEMATICAL SANS-SERIF SMALL X
	# <font> 0078 latin small letter x
1D5D2	MATHEMATICAL SANS-SERIF SMALL Y
	# <font> 0079 latin small letter y
1D5D3	MATHEMATICAL SANS-SERIF SMALL Z
	# <font> 007A latin small letter z
@		Sans-serif bold symbols
1D5D4	MATHEMATICAL SANS-SERIF BOLD CAPITAL A
	# <font> 0041 latin capital letter a
1D5D5	MATHEMATICAL SANS-SERIF BOLD CAPITAL B
	# <font> 0042 latin capital letter b
1D5D6	MATHEMATICAL SANS-SERIF BOLD CAPITAL C
	# <font> 0043 latin capital letter c
1D5D7	MATHEMATICAL SANS-SERIF BOLD CAPITAL D
	# <font> 0044 latin capital letter d
1D5D8	MATHEMATICAL SANS-SERIF BOLD CAPITAL E
	# <font> 0045 latin capital letter e
1D5D9	MATHEMATICAL SANS-SERIF BOLD CAPITAL F
	# <font> 0046 latin capital letter f
1D5DA	MATHEMATICAL SANS-SERIF BOLD CAPITAL G
	# <font> 0047 latin capital letter g
1D5DB	MATHEMATICAL SANS-SERIF BOLD CAPITAL H
	# <font> 0048 latin capital letter h
1D5DC	MATHEMATICAL SANS-SERIF BOLD CAPITAL I
	# <font> 0049 latin capital letter i
1D5DD	MATHEMATICAL SANS-SERIF BOLD CAPITAL J
	# <font> 004A latin capital letter j
1D5DE	MATHEMATICAL SANS-SERIF BOLD CAPITAL K
	# <font> 004B latin capital letter k
1D5DF	MATHEMATICAL SANS-SERIF BOLD CAPITAL L
	# <font> 004C latin capital letter l
1D5E0	MATHEMATICAL SANS-SERIF BOLD CAPITAL M
	# <font> 004D latin capital letter m
1D5E1	MATHEMATICAL SANS-SERIF BOLD CAPITAL N
	# <font> 004E latin capital letter n
1D5E2	MATHEMATICAL SANS-SERIF BOLD CAPITAL O
	# <font> 004F latin capital letter o
1D5E3	MATHEMATICAL SANS-SERIF BOLD CAPITAL P
	# <font> 0050 latin capital letter p
1D5E4	MATHEMATICAL SANS-SERIF BOLD CAPITAL Q
	# <font> 0051 latin capital letter q
1D5E5	MATHEMATICAL SANS-SERIF BOLD CAPITAL R
	# <font> 0052 latin capital letter r
1D5E6	MATHEMATICAL SANS-SERIF BOLD CAPITAL S
	# <font> 0053 latin capital letter s
1D5E7	MATHEMATICAL SANS-SERIF BOLD CAPITAL T
	# <font> 0054 latin capital letter t
1D5E8	MATHEMATICAL SANS-SERIF BOLD CAPITAL U
	# <font> 0055 latin capital letter u
1D5E9	MATHEMATICAL SANS-SERIF BOLD CAPITAL V
	# <font> 0056 latin capital letter v
1D5EA	MATHEMATICAL SANS-SERIF BOLD CAPITAL W
	# <font> 0057 latin capital letter w
1D5EB	MATHEMATICAL SANS-SERIF BOLD CAPITAL X
	# <font> 0058 latin capital letter x
1D5EC	MATHEMATICAL SANS-SERIF BOLD CAPITAL Y
	# <font> 0059 latin capital letter y
1D5ED	MATHEMATICAL SANS-SERIF BOLD CAPITAL Z
	# <font> 005A latin capital letter z
1D5EE	MATHEMATICAL SANS-SERIF BOLD SMALL A
	# <font> 0061 latin small letter a
1D5EF	MATHEMATICAL SANS-SERIF BOLD SMALL B
	# <font> 0062 latin small letter b
1D5F0	MATHEMATICAL SANS-SERIF BOLD SMALL C
	# <font> 0063 latin small letter c
1D5F1	MATHEMATICAL SANS-SERIF BOLD SMALL D
	# <font> 0064 latin small letter d
1D5F2	MATHEMATICAL SANS-SERIF BOLD SMALL E
	# <font> 0065 latin small letter e
1D5F3	MATHEMATICAL SANS-SERIF BOLD SMALL F
	# <font> 0066 latin small letter f
1D5F4	MATHEMATICAL SANS-SERIF BOLD SMALL G
	# <font> 0067 latin small letter g
1D5F5	MATHEMATICAL SANS-SERIF BOLD SMALL H
	# <font> 0068 latin small letter h
1D5F6	MATHEMATICAL SANS-SERIF BOLD SMALL I
	# <font> 0069 latin small letter i
1D5F7	MATHEMATICAL SANS-SERIF BOLD SMALL J
	# <font> 006A latin small letter j
1D5F8	MATHEMATICAL SANS-SERIF BOLD SMALL K
	# <font> 006B latin small letter k
1D5F9	MATHEMATICAL SANS-SERIF BOLD SMALL L
	# <font> 006C latin small letter l
1D5FA	MATHEMATICAL SANS-SERIF BOLD SMALL M
	# <font> 006D latin small letter m
1D5FB	MATHEMATICAL SANS-SERIF BOLD SMALL N
	# <font> 006E latin small letter n
1D5FC	MATHEMATICAL SANS-SERIF BOLD SMALL O
	# <font> 006F latin small letter o
1D5FD	MATHEMATICAL SANS-SERIF BOLD SMALL P
	# <font> 0070 latin small letter p
1D5FE	MATHEMATICAL SANS-SERIF BOLD SMALL Q
	# <font> 0071 latin small letter q
1D5FF	MATHEMATICAL SANS-SERIF BOLD SMALL R
	# <font> 0072 latin small letter r
1D600	MATHEMATICAL SANS-SERIF BOLD SMALL S
	# <font> 0073 latin small letter s
1D601	MATHEMATICAL SANS-SERIF BOLD SMALL T
	# <font> 0074 latin small letter t
1D602	MATHEMATICAL SANS-SERIF BOLD SMALL U
	# <font> 0075 latin small letter u
1D603	MATHEMATICAL SANS-SERIF BOLD SMALL V
	# <font> 0076 latin small letter v
1D604	MATHEMATICAL SANS-SERIF BOLD SMALL W
	# <font> 0077 latin small letter w
1D605	MATHEMATICAL SANS-SERIF BOLD SMALL X
	# <font> 0078 latin small letter x
1D606	MATHEMATICAL SANS-SERIF BOLD SMALL Y
	# <font> 0079 latin small letter y
1D607	MATHEMATICAL SANS-SERIF BOLD SMALL Z
	# <font> 007A latin small letter z
@		Sans-serif italic symbols
1D608	MATHEMATICAL SANS-SERIF ITALIC CAPITAL A
	# <font> 0041 latin capital letter a
1D609	MATHEMATICAL SANS-SERIF ITALIC CAPITAL B
	# <font> 0042 latin capital letter b
1D60A	MATHEMATICAL SANS-SERIF ITALIC CAPITAL C
	# <font> 0043 latin capital letter c
1D60B	MATHEMATICAL SANS-SERIF ITALIC CAPITAL D
	# <font> 0044 latin capital letter d
1D60C	MATHEMATICAL SANS-SERIF ITALIC CAPITAL E
	# <font> 0045 latin capital letter e
1D60D	MATHEMATICAL SANS-SERIF ITALIC CAPITAL F
	# <font> 0046 latin capital letter f
1D60E	MATHEMATICAL SANS-SERIF ITALIC CAPITAL G
	# <font> 0047 latin capital letter g
1D60F	MATHEMATICAL SANS-SERIF ITALIC CAPITAL H
	# <font> 0048 latin capital letter h
1D610	MATHEMATICAL SANS-SERIF ITALIC CAPITAL I
	# <font> 0049 latin capital letter i
1D611	MATHEMATICAL SANS-SERIF ITALIC CAPITAL J
	# <font> 004A latin capital letter j
1D612	MATHEMATICAL SANS-SERIF ITALIC CAPITAL K
	# <font> 004B latin capital letter k
1D613	MATHEMATICAL SANS-SERIF ITALIC CAPITAL L
	# <font> 004C latin capital letter l
1D614	MATHEMATICAL SANS-SERIF ITALIC CAPITAL M
	# <font> 004D latin capital letter m
1D615	MATHEMATICAL SANS-SERIF ITALIC CAPITAL N
	# <font> 004E latin capital letter n
1D616	MATHEMATICAL SANS-SERIF ITALIC CAPITAL O
	# <font> 004F latin capital letter o
1D617	MATHEMATICAL SANS-SERIF ITALIC CAPITAL P
	# <font> 0050 latin capital letter p
1D618	MATHEMATICAL SANS-SERIF ITALIC CAPITAL Q
	# <font> 0051 latin capital letter q
1D619	MATHEMATICAL SANS-SERIF ITALIC CAPITAL R
	# <font> 0052 latin capital letter r
1D61A	MATHEMATICAL SANS-SERIF ITALIC CAPITAL S
	# <font> 0053 latin capital letter s
1D61B	MATHEMATICAL SANS-SERIF ITALIC CAPITAL T
	# <font> 0054 latin capital letter t
1D61C	MATHEMATICAL SANS-SERIF ITALIC CAPITAL U
	# <font> 0055 latin capital letter u
1D61D	MATHEMATICAL SANS-SERIF ITALIC CAPITAL V
	# <font> 0056 latin capital letter v
1D61E	MATHEMATICAL SANS-SERIF ITALIC CAPITAL W
	# <font> 0057 latin capital letter w
1D61F	MATHEMATICAL SANS-SERIF ITALIC CAPITAL X
	# <font> 0058 latin capital letter x
1D620	MATHEMATICAL SANS-SERIF ITALIC CAPITAL Y
	# <font> 0059 latin capital letter y
1D621	MATHEMATICAL SANS-SERIF ITALIC CAPITAL Z
	# <font> 005A latin capital letter z
1D622	MATHEMATICAL SANS-SERIF ITALIC SMALL A
	# <font> 0061 latin small letter a
1D623	MATHEMATICAL SANS-SERIF ITALIC SMALL B
	# <font> 0062 latin small letter b
1D624	MATHEMATICAL SANS-SERIF ITALIC SMALL C
	# <font> 0063 latin small letter c
1D625	MATHEMATICAL SANS-SERIF ITALIC SMALL D
	# <font> 0064 latin small letter d
1D626	MATHEMATICAL SANS-SERIF ITALIC SMALL E
	# <font> 0065 latin small letter e
1D627	MATHEMATICAL SANS-SERIF ITALIC SMALL F
	# <font> 0066 latin small letter f
1D628	MATHEMATICAL SANS-SERIF ITALIC SMALL G
	# <font> 0067 latin small letter g
1D629	MATHEMATICAL SANS-SERIF ITALIC SMALL H
	# <font> 0068 latin small letter h
1D62A	MATHEMATICAL SANS-SERIF ITALIC SMALL I
	# <font> 0069 latin small letter i
1D62B	MATHEMATICAL SANS-SERIF ITALIC SMALL J
	# <font> 006A latin small letter j
1D62C	MATHEMATICAL SANS-SERIF ITALIC SMALL K
	# <font> 006B latin small letter k
1D62D	MATHEMATICAL SANS-SERIF ITALIC SMALL L
	# <font> 006C latin small letter l
1D62E	MATHEMATICAL SANS-SERIF ITALIC SMALL M
	# <font> 006D latin small letter m
1D62F	MATHEMATICAL SANS-SERIF ITALIC SMALL N
	# <font> 006E latin small letter n
1D630	MATHEMATICAL SANS-SERIF ITALIC SMALL O
	# <font> 006F latin small letter o
1D631	MATHEMATICAL SANS-SERIF ITALIC SMALL P
	# <font> 0070 latin small letter p
1D632	MATHEMATICAL SANS-SERIF ITALIC SMALL Q
	# <font> 0071 latin small letter q
1D633	MATHEMATICAL SANS-SERIF ITALIC SMALL R
	# <font> 0072 latin small letter r
1D634	MATHEMATICAL SANS-SERIF ITALIC SMALL S
	# <font> 0073 latin small letter s
1D635	MATHEMATICAL SANS-SERIF ITALIC SMALL T
	# <font> 0074 latin small letter t
1D636	MATHEMATICAL SANS-SERIF ITALIC SMALL U
	# <font> 0075 latin small letter u
1D637	MATHEMATICAL SANS-SERIF ITALIC SMALL V
	# <font> 0076 latin small letter v
1D638	MATHEMATICAL SANS-SERIF ITALIC SMALL W
	# <font> 0077 latin small letter w
1D639	MATHEMATICAL SANS-SERIF ITALIC SMALL X
	# <font> 0078 latin small letter x
1D63A	MATHEMATICAL SANS-SERIF ITALIC SMALL Y
	# <font> 0079 latin small letter y
1D63B	MATHEMATICAL SANS-SERIF ITALIC SMALL Z
	# <font> 007A latin small letter z
@		Sans-serif bold italic symbols
1D63C	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL A
	# <font> 0041 latin capital letter a
1D63D	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL B
	# <font> 0042 latin capital letter b
1D63E	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL C
	# <font> 0043 latin capital letter c
1D63F	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL D
	# <font> 0044 latin capital letter d
1D640	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL E
	# <font> 0045 latin capital letter e
1D641	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL F
	# <font> 0046 latin capital letter f
1D642	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL G
	# <font> 0047 latin capital letter g
1D643	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL H
	# <font> 0048 latin capital letter h
1D644	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL I
	# <font> 0049 latin capital letter i
1D645	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL J
	# <font> 004A latin capital letter j
1D646	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL K
	# <font> 004B latin capital letter k
1D647	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL L
	# <font> 004C latin capital letter l
1D648	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL M
	# <font> 004D latin capital letter m
1D649	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL N
	# <font> 004E latin capital letter n
1D64A	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL O
	# <font> 004F latin capital letter o
1D64B	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL P
	# <font> 0050 latin capital letter p
1D64C	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL Q
	# <font> 0051 latin capital letter q
1D64D	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL R
	# <font> 0052 latin capital letter r
1D64E	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL S
	# <font> 0053 latin capital letter s
1D64F	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL T
	# <font> 0054 latin capital letter t
1D650	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL U
	# <font> 0055 latin capital letter u
1D651	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL V
	# <font> 0056 latin capital letter v
1D652	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL W
	# <font> 0057 latin capital letter w
1D653	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL X
	# <font> 0058 latin capital letter x
1D654	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL Y
	# <font> 0059 latin capital letter y
1D655	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL Z
	# <font> 005A latin capital letter z
1D656	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL A
	# <font> 0061 latin small letter a
1D657	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL B
	# <font> 0062 latin small letter b
1D658	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL C
	# <font> 0063 latin small letter c
1D659	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL D
	# <font> 0064 latin small letter d
1D65A	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL E
	# <font> 0065 latin small letter e
1D65B	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL F
	# <font> 0066 latin small letter f
1D65C	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL G
	# <font> 0067 latin small letter g
1D65D	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL H
	# <font> 0068 latin small letter h
1D65E	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL I
	# <font> 0069 latin small letter i
1D65F	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL J
	# <font> 006A latin small letter j
1D660	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL K
	# <font> 006B latin small letter k
1D661	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL L
	# <font> 006C latin small letter l
1D662	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL M
	# <font> 006D latin small letter m
1D663	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL N
	# <font> 006E latin small letter n
1D664	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL O
	# <font> 006F latin small letter o
1D665	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL P
	# <font> 0070 latin small letter p
1D666	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL Q
	# <font> 0071 latin small letter q
1D667	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL R
	# <font> 0072 latin small letter r
1D668	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL S
	# <font> 0073 latin small letter s
1D669	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL T
	# <font> 0074 latin small letter t
1D66A	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL U
	# <font> 0075 latin small letter u
1D66B	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL V
	# <font> 0076 latin small letter v
1D66C	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL W
	# <font> 0077 latin small letter w
1D66D	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL X
	# <font> 0078 latin small letter x
1D66E	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL Y
	# <font> 0079 latin small letter y
1D66F	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL Z
	# <font> 007A latin small letter z
@		Monospace symbols
1D670	MATHEMATICAL MONOSPACE CAPITAL A
	# <font> 0041 latin capital letter a
1D671	MATHEMATICAL MONOSPACE CAPITAL B
	# <font> 0042 latin capital letter b
1D672	MATHEMATICAL MONOSPACE CAPITAL C
	# <font> 0043 latin capital letter c
1D673	MATHEMATICAL MONOSPACE CAPITAL D
	# <font> 0044 latin capital letter d
1D674	MATHEMATICAL MONOSPACE CAPITAL E
	# <font> 0045 latin capital letter e
1D675	MATHEMATICAL MONOSPACE CAPITAL F
	# <font> 0046 latin capital letter f
1D676	MATHEMATICAL MONOSPACE CAPITAL G
	# <font> 0047 latin capital letter g
1D677	MATHEMATICAL MONOSPACE CAPITAL H
	# <font> 0048 latin capital letter h
1D678	MATHEMATICAL MONOSPACE CAPITAL I
	# <font> 0049 latin capital letter i
1D679	MATHEMATICAL MONOSPACE CAPITAL J
	# <font> 004A latin capital letter j
1D67A	MATHEMATICAL MONOSPACE CAPITAL K
	# <font> 004B latin capital letter k
1D67B	MATHEMATICAL MONOSPACE CAPITAL L
	# <font> 004C latin capital letter l
1D67C	MATHEMATICAL MONOSPACE CAPITAL M
	# <font> 004D latin capital letter m
1D67D	MATHEMATICAL MONOSPACE CAPITAL N
	# <font> 004E latin capital letter n
1D67E	MATHEMATICAL MONOSPACE CAPITAL O
	# <font> 004F latin capital letter o
1D67F	MATHEMATICAL MONOSPACE CAPITAL P
	# <font> 0050 latin capital letter p
1D680	MATHEMATICAL MONOSPACE CAPITAL Q
	# <font> 0051 latin capital letter q
1D681	MATHEMATICAL MONOSPACE CAPITAL R
	# <font> 0052 latin capital letter r
1D682	MATHEMATICAL MONOSPACE CAPITAL S
	# <font> 0053 latin capital letter s
1D683	MATHEMATICAL MONOSPACE CAPITAL T
	# <font> 0054 latin capital letter t
1D684	MATHEMATICAL MONOSPACE CAPITAL U
	# <font> 0055 latin capital letter u
1D685	MATHEMATICAL MONOSPACE CAPITAL V
	# <font> 0056 latin capital letter v
1D686	MATHEMATICAL MONOSPACE CAPITAL W
	# <font> 0057 latin capital letter w
1D687	MATHEMATICAL MONOSPACE CAPITAL X
	# <font> 0058 latin capital letter x
1D688	MATHEMATICAL MONOSPACE CAPITAL Y
	# <font> 0059 latin capital letter y
1D689	MATHEMATICAL MONOSPACE CAPITAL Z
	# <font> 005A latin capital letter z
1D68A	MATHEMATICAL MONOSPACE SMALL A
	# <font> 0061 latin small letter a
1D68B	MATHEMATICAL MONOSPACE SMALL B
	# <font> 0062 latin small letter b
1D68C	MATHEMATICAL MONOSPACE SMALL C
	# <font> 0063 latin small letter c
1D68D	MATHEMATICAL MONOSPACE SMALL D
	# <font> 0064 latin small letter d
1D68E	MATHEMATICAL MONOSPACE SMALL E
	# <font> 0065 latin small letter e
1D68F	MATHEMATICAL MONOSPACE SMALL F
	# <font> 0066 latin small letter f
1D690	MATHEMATICAL MONOSPACE SMALL G
	# <font> 0067 latin small letter g
1D691	MATHEMATICAL MONOSPACE SMALL H
	# <font> 0068 latin small letter h
1D692	MATHEMATICAL MONOSPACE SMALL I
	# <font> 0069 latin small letter i
1D693	MATHEMATICAL MONOSPACE SMALL J
	# <font> 006A latin small letter j
1D694	MATHEMATICAL MONOSPACE SMALL K
	# <font> 006B latin small letter k
1D695	MATHEMATICAL MONOSPACE SMALL L
	# <font> 006C latin small letter l
1D696	MATHEMATICAL MONOSPACE SMALL M
	# <font> 006D latin small letter m
1D697	MATHEMATICAL MONOSPACE SMALL N
	# <font> 006E latin small letter n
1D698	MATHEMATICAL MONOSPACE SMALL O
	# <font> 006F latin small letter o
1D699	MATHEMATICAL MONOSPACE SMALL P
	# <font> 0070 latin small letter p
1D69A	MATHEMATICAL MONOSPACE SMALL Q
	# <font> 0071 latin small letter q
1D69B	MATHEMATICAL MONOSPACE SMALL R
	# <font> 0072 latin small letter r
1D69C	MATHEMATICAL MONOSPACE SMALL S
	# <font> 0073 latin small letter s
1D69D	MATHEMATICAL MONOSPACE SMALL T
	# <font> 0074 latin small letter t
1D69E	MATHEMATICAL MONOSPACE SMALL U
	# <font> 0075 latin small letter u
1D69F	MATHEMATICAL MONOSPACE SMALL V
	# <font> 0076 latin small letter v
1D6A0	MATHEMATICAL MONOSPACE SMALL W
	# <font> 0077 latin small letter w
1D6A1	MATHEMATICAL MONOSPACE SMALL X
	# <font> 0078 latin small letter x
1D6A2	MATHEMATICAL MONOSPACE SMALL Y
	# <font> 0079 latin small letter y
1D6A3	MATHEMATICAL MONOSPACE SMALL Z
	# <font> 007A latin small letter z
@		Dotless symbols
@+		For use as independent symbols. These are not required as base characters for accents since regular i and j are soft-dotted in Unicode.
1D6A4	MATHEMATICAL ITALIC SMALL DOTLESS I
	= \imath
	x (latin small letter dotless i - 0131)
	x (mathematical italic small i - 1D456)
	# <font> 0131 latin small letter dotless i
1D6A5	MATHEMATICAL ITALIC SMALL DOTLESS J
	= \jmath
	x (latin small letter dotless j - 0237)
	x (mathematical italic small j - 1D457)
	# <font> 0237 latin small letter dotless j
@		Bold Greek symbols
1D6A8	MATHEMATICAL BOLD CAPITAL ALPHA
	# <font> 0391 greek capital letter alpha
1D6A9	MATHEMATICAL BOLD CAPITAL BETA
	# <font> 0392 greek capital letter beta
1D6AA	MATHEMATICAL BOLD CAPITAL GAMMA
	# <font> 0393 greek capital letter gamma
1D6AB	MATHEMATICAL BOLD CAPITAL DELTA
	# <font> 0394 greek capital letter delta
1D6AC	MATHEMATICAL BOLD CAPITAL EPSILON
	# <font> 0395 greek capital letter epsilon
1D6AD	MATHEMATICAL BOLD CAPITAL ZETA
	# <font> 0396 greek capital letter zeta
1D6AE	MATHEMATICAL BOLD CAPITAL ETA
	# <font> 0397 greek capital letter eta
1D6AF	MATHEMATICAL BOLD CAPITAL THETA
	# <font> 0398 greek capital letter theta
1D6B0	MATHEMATICAL BOLD CAPITAL IOTA
	# <font> 0399 greek capital letter iota
1D6B1	MATHEMATICAL BOLD CAPITAL KAPPA
	# <font> 039A greek capital letter kappa
1D6B2	MATHEMATICAL BOLD CAPITAL LAMDA
	# <font> 039B greek capital letter lamda
1D6B3	MATHEMATICAL BOLD CAPITAL MU
	# <font> 039C greek capital letter mu
1D6B4	MATHEMATICAL BOLD CAPITAL NU
	# <font> 039D greek capital letter nu
1D6B5	MATHEMATICAL BOLD CAPITAL XI
	# <font> 039E greek capital letter xi
1D6B6	MATHEMATICAL BOLD CAPITAL OMICRON
	# <font> 039F greek capital letter omicron
1D6B7	MATHEMATICAL BOLD CAPITAL PI
	# <font> 03A0 greek capital letter pi
1D6B8	MATHEMATICAL BOLD CAPITAL RHO
	# <font> 03A1 greek capital letter rho
1D6B9	MATHEMATICAL BOLD CAPITAL THETA SYMBOL
	# <font> 03F4 greek capital theta symbol
1D6BA	MATHEMATICAL BOLD CAPITAL SIGMA
	# <font> 03A3 greek capital letter sigma
1D6BB	MATHEMATICAL BOLD CAPITAL TAU
	# <font> 03A4 greek capital letter tau
1D6BC	MATHEMATICAL BOLD CAPITAL UPSILON
	# <font> 03A5 greek capital letter upsilon
1D6BD	MATHEMATICAL BOLD CAPITAL PHI
	# <font> 03A6 greek capital letter phi
1D6BE	MATHEMATICAL BOLD CAPITAL CHI
	# <font> 03A7 greek capital letter chi
1D6BF	MATHEMATICAL BOLD CAPITAL PSI
	# <font> 03A8 greek capital letter psi
1D6C0	MATHEMATICAL BOLD CAPITAL OMEGA
	# <font> 03A9 greek capital letter omega
1D6C1	MATHEMATICAL BOLD NABLA
	# <font> 2207 nabla
1D6C2	MATHEMATICAL BOLD SMALL ALPHA
	# <font> 03B1 greek small letter alpha
1D6C3	MATHEMATICAL BOLD SMALL BETA
	# <font> 03B2 greek small letter beta
1D6C4	MATHEMATICAL BOLD SMALL GAMMA
	# <font> 03B3 greek small letter gamma
1D6C5	MATHEMATICAL BOLD SMALL DELTA
	# <font> 03B4 greek small letter delta
1D6C6	MATHEMATICAL BOLD SMALL EPSILON
	# <font> 03B5 greek small letter epsilon
1D6C7	MATHEMATICAL BOLD SMALL ZETA
	# <font> 03B6 greek small letter zeta
1D6C8	MATHEMATICAL BOLD SMALL ETA
	# <font> 03B7 greek small letter eta
1D6C9	MATHEMATICAL BOLD SMALL THETA
	# <font> 03B8 greek small letter theta
1D6CA	MATHEMATICAL BOLD SMALL IOTA
	# <font> 03B9 greek small letter iota
1D6CB	MATHEMATICAL BOLD SMALL KAPPA
	# <font> 03BA greek small letter kappa
1D6CC	MATHEMATICAL BOLD SMALL LAMDA
	# <font> 03BB greek small letter lamda
1D6CD	MATHEMATICAL BOLD SMALL MU
	# <font> 03BC greek small letter mu
1D6CE	MATHEMATICAL BOLD SMALL NU
	# <font> 03BD greek small letter nu
1D6CF	MATHEMATICAL BOLD SMALL XI
	# <font> 03BE greek small letter xi
1D6D0	MATHEMATICAL BOLD SMALL OMICRON
	# <font> 03BF greek small letter omicron
1D6D1	MATHEMATICAL BOLD SMALL PI
	# <font> 03C0 greek small letter pi
1D6D2	MATHEMATICAL BOLD SMALL RHO
	# <font> 03C1 greek small letter rho
1D6D3	MATHEMATICAL BOLD SMALL FINAL SIGMA
	# <font> 03C2 greek small letter final sigma
1D6D4	MATHEMATICAL BOLD SMALL SIGMA
	# <font> 03C3 greek small letter sigma
1D6D5	MATHEMATICAL BOLD SMALL TAU
	# <font> 03C4 greek small letter tau
1D6D6	MATHEMATICAL BOLD SMALL UPSILON
	# <font> 03C5 greek small letter upsilon
1D6D7	MATHEMATICAL BOLD SMALL PHI
	# <font> 03C6 greek small letter phi
1D6D8	MATHEMATICAL BOLD SMALL CHI
	# <font> 03C7 greek small letter chi
1D6D9	MATHEMATICAL BOLD SMALL PSI
	# <font> 03C8 greek small letter psi
1D6DA	MATHEMATICAL BOLD SMALL OMEGA
	# <font> 03C9 greek small letter omega
@		Additional bold Greek symbols
1D6DB	MATHEMATICAL BOLD PARTIAL DIFFERENTIAL
	# <font> 2202 partial differential
1D6DC	MATHEMATICAL BOLD EPSILON SYMBOL
	# <font> 03F5 greek lunate epsilon symbol
1D6DD	MATHEMATICAL BOLD THETA SYMBOL
	# <font> 03D1 greek theta symbol
1D6DE	MATHEMATICAL BOLD KAPPA SYMBOL
	# <font> 03F0 greek kappa symbol
1D6DF	MATHEMATICAL BOLD PHI SYMBOL
	# <font> 03D5 greek phi symbol
1D6E0	MATHEMATICAL BOLD RHO SYMBOL
	# <font> 03F1 greek rho symbol
1D6E1	MATHEMATICAL BOLD PI SYMBOL
	# <font> 03D6 greek pi symbol
@		Italic Greek symbols
1D6E2	MATHEMATICAL ITALIC CAPITAL ALPHA
	# <font> 0391 greek capital letter alpha
1D6E3	MATHEMATICAL ITALIC CAPITAL BETA
	# <font> 0392 greek capital letter beta
1D6E4	MATHEMATICAL ITALIC CAPITAL GAMMA
	# <font> 0393 greek capital letter gamma
1D6E5	MATHEMATICAL ITALIC CAPITAL DELTA
	# <font> 0394 greek capital letter delta
1D6E6	MATHEMATICAL ITALIC CAPITAL EPSILON
	# <font> 0395 greek capital letter epsilon
1D6E7	MATHEMATICAL ITALIC CAPITAL ZETA
	# <font> 0396 greek capital letter zeta
1D6E8	MATHEMATICAL ITALIC CAPITAL ETA
	# <font> 0397 greek capital letter eta
1D6E9	MATHEMATICAL ITALIC CAPITAL THETA
	# <font> 0398 greek capital letter theta
1D6EA	MATHEMATICAL ITALIC CAPITAL IOTA
	# <font> 0399 greek capital letter iota
1D6EB	MATHEMATICAL ITALIC CAPITAL KAPPA
	# <font> 039A greek capital letter kappa
1D6EC	MATHEMATICAL ITALIC CAPITAL LAMDA
	# <font> 039B greek capital letter lamda
1D6ED	MATHEMATICAL ITALIC CAPITAL MU
	# <font> 039C greek capital letter mu
1D6EE	MATHEMATICAL ITALIC CAPITAL NU
	# <font> 039D greek capital letter nu
1D6EF	MATHEMATICAL ITALIC CAPITAL XI
	# <font> 039E greek capital letter xi
1D6F0	MATHEMATICAL ITALIC CAPITAL OMICRON
	# <font> 039F greek capital letter omicron
1D6F1	MATHEMATICAL ITALIC CAPITAL PI
	# <font> 03A0 greek capital letter pi
1D6F2	MATHEMATICAL ITALIC CAPITAL RHO
	# <font> 03A1 greek capital letter rho
1D6F3	MATHEMATICAL ITALIC CAPITAL THETA SYMBOL
	# <font> 03F4 greek capital theta symbol
1D6F4	MATHEMATICAL ITALIC CAPITAL SIGMA
	# <font> 03A3 greek capital letter sigma
1D6F5	MATHEMATICAL ITALIC CAPITAL TAU
	# <font> 03A4 greek capital letter tau
1D6F6	MATHEMATICAL ITALIC CAPITAL UPSILON
	# <font> 03A5 greek capital letter upsilon
1D6F7	MATHEMATICAL ITALIC CAPITAL PHI
	# <font> 03A6 greek capital letter phi
1D6F8	MATHEMATICAL ITALIC CAPITAL CHI
	# <font> 03A7 greek capital letter chi
1D6F9	MATHEMATICAL ITALIC CAPITAL PSI
	# <font> 03A8 greek capital letter psi
1D6FA	MATHEMATICAL ITALIC CAPITAL OMEGA
	# <font> 03A9 greek capital letter omega
1D6FB	MATHEMATICAL ITALIC NABLA
	# <font> 2207 nabla
1D6FC	MATHEMATICAL ITALIC SMALL ALPHA
	# <font> 03B1 greek small letter alpha
1D6FD	MATHEMATICAL ITALIC SMALL BETA
	# <font> 03B2 greek small letter beta
1D6FE	MATHEMATICAL ITALIC SMALL GAMMA
	# <font> 03B3 greek small letter gamma
1D6FF	MATHEMATICAL ITALIC SMALL DELTA
	# <font> 03B4 greek small letter delta
1D700	MATHEMATICAL ITALIC SMALL EPSILON
	# <font> 03B5 greek small letter epsilon
1D701	MATHEMATICAL ITALIC SMALL ZETA
	# <font> 03B6 greek small letter zeta
1D702	MATHEMATICAL ITALIC SMALL ETA
	# <font> 03B7 greek small letter eta
1D703	MATHEMATICAL ITALIC SMALL THETA
	# <font> 03B8 greek small letter theta
1D704	MATHEMATICAL ITALIC SMALL IOTA
	# <font> 03B9 greek small letter iota
1D705	MATHEMATICAL ITALIC SMALL KAPPA
	# <font> 03BA greek small letter kappa
1D706	MATHEMATICAL ITALIC SMALL LAMDA
	# <font> 03BB greek small letter lamda
1D707	MATHEMATICAL ITALIC SMALL MU
	# <font> 03BC greek small letter mu
1D708	MATHEMATICAL ITALIC SMALL NU
	# <font> 03BD greek small letter nu
1D709	MATHEMATICAL ITALIC SMALL XI
	# <font> 03BE greek small letter xi
1D70A	MATHEMATICAL ITALIC SMALL OMICRON
	# <font> 03BF greek small letter omicron
1D70B	MATHEMATICAL ITALIC SMALL PI
	# <font> 03C0 greek small letter pi
1D70C	MATHEMATICAL ITALIC SMALL RHO
	# <font> 03C1 greek small letter rho
1D70D	MATHEMATICAL ITALIC SMALL FINAL SIGMA
	# <font> 03C2 greek small letter final sigma
1D70E	MATHEMATICAL ITALIC SMALL SIGMA
	# <font> 03C3 greek small letter sigma
1D70F	MATHEMATICAL ITALIC SMALL TAU
	# <font> 03C4 greek small letter tau
1D710	MATHEMATICAL ITALIC SMALL UPSILON
	# <font> 03C5 greek small letter upsilon
1D711	MATHEMATICAL ITALIC SMALL PHI
	# <font> 03C6 greek small letter phi
1D712	MATHEMATICAL ITALIC SMALL CHI
	# <font> 03C7 greek small letter chi
1D713	MATHEMATICAL ITALIC SMALL PSI
	# <font> 03C8 greek small letter psi
1D714	MATHEMATICAL ITALIC SMALL OMEGA
	# <font> 03C9 greek small letter omega
@		Additional italic Greek symbols
1D715	MATHEMATICAL ITALIC PARTIAL DIFFERENTIAL
	# <font> 2202 partial differential
1D716	MATHEMATICAL ITALIC EPSILON SYMBOL
	# <font> 03F5 greek lunate epsilon symbol
1D717	MATHEMATICAL ITALIC THETA SYMBOL
	# <font> 03D1 greek theta symbol
1D718	MATHEMATICAL ITALIC KAPPA SYMBOL
	# <font> 03F0 greek kappa symbol
1D719	MATHEMATICAL ITALIC PHI SYMBOL
	# <font> 03D5 greek phi symbol
1D71A	MATHEMATICAL ITALIC RHO SYMBOL
	# <font> 03F1 greek rho symbol
1D71B	MATHEMATICAL ITALIC PI SYMBOL
	# <font> 03D6 greek pi symbol
@		Bold italic Greek symbols
1D71C	MATHEMATICAL BOLD ITALIC CAPITAL ALPHA
	# <font> 0391 greek capital letter alpha
1D71D	MATHEMATICAL BOLD ITALIC CAPITAL BETA
	# <font> 0392 greek capital letter beta
1D71E	MATHEMATICAL BOLD ITALIC CAPITAL GAMMA
	# <font> 0393 greek capital letter gamma
1D71F	MATHEMATICAL BOLD ITALIC CAPITAL DELTA
	# <font> 0394 greek capital letter delta
1D720	MATHEMATICAL BOLD ITALIC CAPITAL EPSILON
	# <font> 0395 greek capital letter epsilon
1D721	MATHEMATICAL BOLD ITALIC CAPITAL ZETA
	# <font> 0396 greek capital letter zeta
1D722	MATHEMATICAL BOLD ITALIC CAPITAL ETA
	# <font> 0397 greek capital letter eta
1D723	MATHEMATICAL BOLD ITALIC CAPITAL THETA
	# <font> 0398 greek capital letter theta
1D724	MATHEMATICAL BOLD ITALIC CAPITAL IOTA
	# <font> 0399 greek capital letter iota
1D725	MATHEMATICAL BOLD ITALIC CAPITAL KAPPA
	# <font> 039A greek capital letter kappa
1D726	MATHEMATICAL BOLD ITALIC CAPITAL LAMDA
	# <font> 039B greek capital letter lamda
1D727	MATHEMATICAL BOLD ITALIC CAPITAL MU
	# <font> 039C greek capital letter mu
1D728	MATHEMATICAL BOLD ITALIC CAPITAL NU
	# <font> 039D greek capital letter nu
1D729	MATHEMATICAL BOLD ITALIC CAPITAL XI
	# <font> 039E greek capital letter xi
1D72A	MATHEMATICAL BOLD ITALIC CAPITAL OMICRON
	# <font> 039F greek capital letter omicron
1D72B	MATHEMATICAL BOLD ITALIC CAPITAL PI
	# <font> 03A0 greek capital letter pi
1D72C	MATHEMATICAL BOLD ITALIC CAPITAL RHO
	# <font> 03A1 greek capital letter rho
1D72D	MATHEMATICAL BOLD ITALIC CAPITAL THETA SYMBOL
	# <font> 03F4 greek capital theta symbol
1D72E	MATHEMATICAL BOLD ITALIC CAPITAL SIGMA
	# <font> 03A3 greek capital letter sigma
1D72F	MATHEMATICAL BOLD ITALIC CAPITAL TAU
	# <font> 03A4 greek capital letter tau
1D730	MATHEMATICAL BOLD ITALIC CAPITAL UPSILON
	# <font> 03A5 greek capital letter upsilon
1D731	MATHEMATICAL BOLD ITALIC CAPITAL PHI
	# <font> 03A6 greek capital letter phi
1D732	MATHEMATICAL BOLD ITALIC CAPITAL CHI
	# <font> 03A7 greek capital letter chi
1D733	MATHEMATICAL BOLD ITALIC CAPITAL PSI
	# <font> 03A8 greek capital letter psi
1D734	MATHEMATICAL BOLD ITALIC CAPITAL OMEGA
	# <font> 03A9 greek capital letter omega
1D735	MATHEMATICAL BOLD ITALIC NABLA
	# <font> 2207 nabla
1D736	MATHEMATICAL BOLD ITALIC SMALL ALPHA
	# <font> 03B1 greek small letter alpha
1D737	MATHEMATICAL BOLD ITALIC SMALL BETA
	# <font> 03B2 greek small letter beta
1D738	MATHEMATICAL BOLD ITALIC SMALL GAMMA
	# <font> 03B3 greek small letter gamma
1D739	MATHEMATICAL BOLD ITALIC SMALL DELTA
	# <font> 03B4 greek small letter delta
1D73A	MATHEMATICAL BOLD ITALIC SMALL EPSILON
	# <font> 03B5 greek small letter epsilon
1D73B	MATHEMATICAL BOLD ITALIC SMALL ZETA
	# <font> 03B6 greek small letter zeta
1D73C	MATHEMATICAL BOLD ITALIC SMALL ETA
	# <font> 03B7 greek small letter eta
1D73D	MATHEMATICAL BOLD ITALIC SMALL THETA
	# <font> 03B8 greek small letter theta
1D73E	MATHEMATICAL BOLD ITALIC SMALL IOTA
	# <font> 03B9 greek small letter iota
1D73F	MATHEMATICAL BOLD ITALIC SMALL KAPPA
	# <font> 03BA greek small letter kappa
1D740	MATHEMATICAL BOLD ITALIC SMALL LAMDA
	# <font> 03BB greek small letter lamda
1D741	MATHEMATICAL BOLD ITALIC SMALL MU
	# <font> 03BC greek small letter mu
1D742	MATHEMATICAL BOLD ITALIC SMALL NU
	# <font> 03BD greek small letter nu
1D743	MATHEMATICAL BOLD ITALIC SMALL XI
	# <font> 03BE greek small letter xi
1D744	MATHEMATICAL BOLD ITALIC SMALL OMICRON
	# <font> 03BF greek small letter omicron
1D745	MATHEMATICAL BOLD ITALIC SMALL PI
	# <font> 03C0 greek small letter pi
1D746	MATHEMATICAL BOLD ITALIC SMALL RHO
	# <font> 03C1 greek small letter rho
1D747	MATHEMATICAL BOLD ITALIC SMALL FINAL SIGMA
	# <font> 03C2 greek small letter final sigma
1D748	MATHEMATICAL BOLD ITALIC SMALL SIGMA
	# <font> 03C3 greek small letter sigma
1D749	MATHEMATICAL BOLD ITALIC SMALL TAU
	# <font> 03C4 greek small letter tau
1D74A	MATHEMATICAL BOLD ITALIC SMALL UPSILON
	# <font> 03C5 greek small letter upsilon
1D74B	MATHEMATICAL BOLD ITALIC SMALL PHI
	# <font> 03C6 greek small letter phi
1D74C	MATHEMATICAL BOLD ITALIC SMALL CHI
	# <font> 03C7 greek small letter chi
1D74D	MATHEMATICAL BOLD ITALIC SMALL PSI
	# <font> 03C8 greek small letter psi
1D74E	MATHEMATICAL BOLD ITALIC SMALL OMEGA
	# <font> 03C9 greek small letter omega
@		Additional bold italic Greek symbols
1D74F	MATHEMATICAL BOLD ITALIC PARTIAL DIFFERENTIAL
	# <font> 2202 partial differential
1D750	MATHEMATICAL BOLD ITALIC EPSILON SYMBOL
	# <font> 03F5 greek lunate epsilon symbol
1D751	MATHEMATICAL BOLD ITALIC THETA SYMBOL
	# <font> 03D1 greek theta symbol
1D752	MATHEMATICAL BOLD ITALIC KAPPA SYMBOL
	# <font> 03F0 greek kappa symbol
1D753	MATHEMATICAL BOLD ITALIC PHI SYMBOL
	# <font> 03D5 greek phi symbol
1D754	MATHEMATICAL BOLD ITALIC RHO SYMBOL
	# <font> 03F1 greek rho symbol
1D755	MATHEMATICAL BOLD ITALIC PI SYMBOL
	# <font> 03D6 greek pi symbol
@		Sans-serif bold Greek symbols
1D756	MATHEMATICAL SANS-SERIF BOLD CAPITAL ALPHA
	# <font> 0391 greek capital letter alpha
1D757	MATHEMATICAL SANS-SERIF BOLD CAPITAL BETA
	# <font> 0392 greek capital letter beta
1D758	MATHEMATICAL SANS-SERIF BOLD CAPITAL GAMMA
	# <font> 0393 greek capital letter gamma
1D759	MATHEMATICAL SANS-SERIF BOLD CAPITAL DELTA
	# <font> 0394 greek capital letter delta
1D75A	MATHEMATICAL SANS-SERIF BOLD CAPITAL EPSILON
	# <font> 0395 greek capital letter epsilon
1D75B	MATHEMATICAL SANS-SERIF BOLD CAPITAL ZETA
	# <font> 0396 greek capital letter zeta
1D75C	MATHEMATICAL SANS-SERIF BOLD CAPITAL ETA
	# <font> 0397 greek capital letter eta
1D75D	MATHEMATICAL SANS-SERIF BOLD CAPITAL THETA
	# <font> 0398 greek capital letter theta
1D75E	MATHEMATICAL SANS-SERIF BOLD CAPITAL IOTA
	# <font> 0399 greek capital letter iota
1D75F	MATHEMATICAL SANS-SERIF BOLD CAPITAL KAPPA
	# <font> 039A greek capital letter kappa
1D760	MATHEMATICAL SANS-SERIF BOLD CAPITAL LAMDA
	# <font> 039B greek capital letter lamda
1D761	MATHEMATICAL SANS-SERIF BOLD CAPITAL MU
	# <font> 039C greek capital letter mu
1D762	MATHEMATICAL SANS-SERIF BOLD CAPITAL NU
	# <font> 039D greek capital letter nu
1D763	MATHEMATICAL SANS-SERIF BOLD CAPITAL XI
	# <font> 039E greek capital letter xi
1D764	MATHEMATICAL SANS-SERIF BOLD CAPITAL OMICRON
	# <font> 039F greek capital letter omicron
1D765	MATHEMATICAL SANS-SERIF BOLD CAPITAL PI
	# <font> 03A0 greek capital letter pi
1D766	MATHEMATICAL SANS-SERIF BOLD CAPITAL RHO
	# <font> 03A1 greek capital letter rho
1D767	MATHEMATICAL SANS-SERIF BOLD CAPITAL THETA SYMBOL
	# <font> 03F4 greek capital theta symbol
1D768	MATHEMATICAL SANS-SERIF BOLD CAPITAL SIGMA
	# <font> 03A3 greek capital letter sigma
1D769	MATHEMATICAL SANS-SERIF BOLD CAPITAL TAU
	# <font> 03A4 greek capital letter tau
1D76A	MATHEMATICAL SANS-SERIF BOLD CAPITAL UPSILON
	# <font> 03A5 greek capital letter upsilon
1D76B	MATHEMATICAL SANS-SERIF BOLD CAPITAL PHI
	# <font> 03A6 greek capital letter phi
1D76C	MATHEMATICAL SANS-SERIF BOLD CAPITAL CHI
	# <font> 03A7 greek capital letter chi
1D76D	MATHEMATICAL SANS-SERIF BOLD CAPITAL PSI
	# <font> 03A8 greek capital letter psi
1D76E	MATHEMATICAL SANS-SERIF BOLD CAPITAL OMEGA
	# <font> 03A9 greek capital letter omega
1D76F	MATHEMATICAL SANS-SERIF BOLD NABLA
	# <font> 2207 nabla
1D770	MATHEMATICAL SANS-SERIF BOLD SMALL ALPHA
	# <font> 03B1 greek small letter alpha
1D771	MATHEMATICAL SANS-SERIF BOLD SMALL BETA
	# <font> 03B2 greek small letter beta
1D772	MATHEMATICAL SANS-SERIF BOLD SMALL GAMMA
	# <font> 03B3 greek small letter gamma
1D773	MATHEMATICAL SANS-SERIF BOLD SMALL DELTA
	# <font> 03B4 greek small letter delta
1D774	MATHEMATICAL SANS-SERIF BOLD SMALL EPSILON
	# <font> 03B5 greek small letter epsilon
1D775	MATHEMATICAL SANS-SERIF BOLD SMALL ZETA
	# <font> 03B6 greek small letter zeta
1D776	MATHEMATICAL SANS-SERIF BOLD SMALL ETA
	# <font> 03B7 greek small letter eta
1D777	MATHEMATICAL SANS-SERIF BOLD SMALL THETA
	# <font> 03B8 greek small letter theta
1D778	MATHEMATICAL SANS-SERIF BOLD SMALL IOTA
	# <font> 03B9 greek small letter iota
1D779	MATHEMATICAL SANS-SERIF BOLD SMALL KAPPA
	# <font> 03BA greek small letter kappa
1D77A	MATHEMATICAL SANS-SERIF BOLD SMALL LAMDA
	# <font> 03BB greek small letter lamda
1D77B	MATHEMATICAL SANS-SERIF BOLD SMALL MU
	# <font> 03BC greek small letter mu
1D77C	MATHEMATICAL SANS-SERIF BOLD SMALL NU
	# <font> 03BD greek small letter nu
1D77D	MATHEMATICAL SANS-SERIF BOLD SMALL XI
	# <font> 03BE greek small letter xi
1D77E	MATHEMATICAL SANS-SERIF BOLD SMALL OMICRON
	# <font> 03BF greek small letter omicron
1D77F	MATHEMATICAL SANS-SERIF BOLD SMALL PI
	# <font> 03C0 greek small letter pi
1D780	MATHEMATICAL SANS-SERIF BOLD SMALL RHO
	# <font> 03C1 greek small letter rho
1D781	MATHEMATICAL SANS-SERIF BOLD SMALL FINAL SIGMA
	# <font> 03C2 greek small letter final sigma
1D782	MATHEMATICAL SANS-SERIF BOLD SMALL SIGMA
	# <font> 03C3 greek small letter sigma
1D783	MATHEMATICAL SANS-SERIF BOLD SMALL TAU
	# <font> 03C4 greek small letter tau
1D784	MATHEMATICAL SANS-SERIF BOLD SMALL UPSILON
	# <font> 03C5 greek small letter upsilon
1D785	MATHEMATICAL SANS-SERIF BOLD SMALL PHI
	# <font> 03C6 greek small letter phi
1D786	MATHEMATICAL SANS-SERIF BOLD SMALL CHI
	# <font> 03C7 greek small letter chi
1D787	MATHEMATICAL SANS-SERIF BOLD SMALL PSI
	# <font> 03C8 greek small letter psi
1D788	MATHEMATICAL SANS-SERIF BOLD SMALL OMEGA
	# <font> 03C9 greek small letter omega
@		Additional sans-serif bold Greek symbols
1D789	MATHEMATICAL SANS-SERIF BOLD PARTIAL DIFFERENTIAL
	# <font> 2202 partial differential
1D78A	MATHEMATICAL SANS-SERIF BOLD EPSILON SYMBOL
	# <font> 03F5 greek lunate epsilon symbol
1D78B	MATHEMATICAL SANS-SERIF BOLD THETA SYMBOL
	# <font> 03D1 greek theta symbol
1D78C	MATHEMATICAL SANS-SERIF BOLD KAPPA SYMBOL
	# <font> 03F0 greek kappa symbol
1D78D	MATHEMATICAL SANS-SERIF BOLD PHI SYMBOL
	# <font> 03D5 greek phi symbol
1D78E	MATHEMATICAL SANS-SERIF BOLD RHO SYMBOL
	# <font> 03F1 greek rho symbol
1D78F	MATHEMATICAL SANS-SERIF BOLD PI SYMBOL
	# <font> 03D6 greek pi symbol
@		Sans-serif bold italic Greek symbols
1D790	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL ALPHA
	# <font> 0391 greek capital letter alpha
1D791	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL BETA
	# <font> 0392 greek capital letter beta
1D792	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL GAMMA
	# <font> 0393 greek capital letter gamma
1D793	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL DELTA
	# <font> 0394 greek capital letter delta
1D794	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL EPSILON
	# <font> 0395 greek capital letter epsilon
1D795	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL ZETA
	# <font> 0396 greek capital letter zeta
1D796	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL ETA
	# <font> 0397 greek capital letter eta
1D797	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL THETA
	# <font> 0398 greek capital letter theta
1D798	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL IOTA
	# <font> 0399 greek capital letter iota
1D799	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL KAPPA
	# <font> 039A greek capital letter kappa
1D79A	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL LAMDA
	# <font> 039B greek capital letter lamda
1D79B	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL MU
	# <font> 039C greek capital letter mu
1D79C	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL NU
	# <font> 039D greek capital letter nu
1D79D	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL XI
	# <font> 039E greek capital letter xi
1D79E	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL OMICRON
	# <font> 039F greek capital letter omicron
1D79F	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL PI
	# <font> 03A0 greek capital letter pi
1D7A0	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL RHO
	# <font> 03A1 greek capital letter rho
1D7A1	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL THETA SYMBOL
	# <font> 03F4 greek capital theta symbol
1D7A2	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL SIGMA
	# <font> 03A3 greek capital letter sigma
1D7A3	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL TAU
	# <font> 03A4 greek capital letter tau
1D7A4	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL UPSILON
	# <font> 03A5 greek capital letter upsilon
1D7A5	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL PHI
	# <font> 03A6 greek capital letter phi
1D7A6	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL CHI
	# <font> 03A7 greek capital letter chi
1D7A7	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL PSI
	# <font> 03A8 greek capital letter psi
1D7A8	MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL OMEGA
	# <font> 03A9 greek capital letter omega
1D7A9	MATHEMATICAL SANS-SERIF BOLD ITALIC NABLA
	# <font> 2207 nabla
1D7AA	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL ALPHA
	# <font> 03B1 greek small letter alpha
1D7AB	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL BETA
	# <font> 03B2 greek small letter beta
1D7AC	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL GAMMA
	# <font> 03B3 greek small letter gamma
1D7AD	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL DELTA
	# <font> 03B4 greek small letter delta
1D7AE	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL EPSILON
	# <font> 03B5 greek small letter epsilon
1D7AF	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL ZETA
	# <font> 03B6 greek small letter zeta
1D7B0	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL ETA
	# <font> 03B7 greek small letter eta
1D7B1	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL THETA
	# <font> 03B8 greek small letter theta
1D7B2	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL IOTA
	# <font> 03B9 greek small letter iota
1D7B3	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL KAPPA
	# <font> 03BA greek small letter kappa
1D7B4	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL LAMDA
	# <font> 03BB greek small letter lamda
1D7B5	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL MU
	# <font> 03BC greek small letter mu
1D7B6	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL NU
	# <font> 03BD greek small letter nu
1D7B7	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL XI
	# <font> 03BE greek small letter xi
1D7B8	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL OMICRON
	# <font> 03BF greek small letter omicron
1D7B9	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL PI
	# <font> 03C0 greek small letter pi
1D7BA	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL RHO
	# <font> 03C1 greek small letter rho
1D7BB	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL FINAL SIGMA
	# <font> 03C2 greek small letter final sigma
1D7BC	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL SIGMA
	# <font> 03C3 greek small letter sigma
1D7BD	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL TAU
	# <font> 03C4 greek small letter tau
1D7BE	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL UPSILON
	# <font> 03C5 greek small letter upsilon
1D7BF	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL PHI
	# <font> 03C6 greek small letter phi
1D7C0	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL CHI
	# <font> 03C7 greek small letter chi
1D7C1	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL PSI
	# <font> 03C8 greek small letter psi
1D7C2	MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL OMEGA
	# <font> 03C9 greek small letter omega
@		Additional sans-serif bold italic Greek symbols
1D7C3	MATHEMATICAL SANS-SERIF BOLD ITALIC PARTIAL DIFFERENTIAL
	# <font> 2202 partial differential
1D7C4	MATHEMATICAL SANS-SERIF BOLD ITALIC EPSILON SYMBOL
	# <font> 03F5 greek lunate epsilon symbol
1D7C5	MATHEMATICAL SANS-SERIF BOLD ITALIC THETA SYMBOL
	# <font> 03D1 greek theta symbol
1D7C6	MATHEMATICAL SANS-SERIF BOLD ITALIC KAPPA SYMBOL
	# <font> 03F0 greek kappa symbol
1D7C7	MATHEMATICAL SANS-SERIF BOLD ITALIC PHI SYMBOL
	# <font> 03D5 greek phi symbol
1D7C8	MATHEMATICAL SANS-SERIF BOLD ITALIC RHO SYMBOL
	# <font> 03F1 greek rho symbol
1D7C9	MATHEMATICAL SANS-SERIF BOLD ITALIC PI SYMBOL
	# <font> 03D6 greek pi symbol
@		Bold digits
1D7CE	MATHEMATICAL BOLD DIGIT ZERO
	# <font> 0030 digit zero
1D7CF	MATHEMATICAL BOLD DIGIT ONE
	# <font> 0031 digit one
1D7D0	MATHEMATICAL BOLD DIGIT TWO
	# <font> 0032 digit two
1D7D1	MATHEMATICAL BOLD DIGIT THREE
	# <font> 0033 digit three
1D7D2	MATHEMATICAL BOLD DIGIT FOUR
	# <font> 0034 digit four
1D7D3	MATHEMATICAL BOLD DIGIT FIVE
	# <font> 0035 digit five
1D7D4	MATHEMATICAL BOLD DIGIT SIX
	# <font> 0036 digit six
1D7D5	MATHEMATICAL BOLD DIGIT SEVEN
	# <font> 0037 digit seven
1D7D6	MATHEMATICAL BOLD DIGIT EIGHT
	# <font> 0038 digit eight
1D7D7	MATHEMATICAL BOLD DIGIT NINE
	# <font> 0039 digit nine
@		Double-struck digits
1D7D8	MATHEMATICAL DOUBLE-STRUCK DIGIT ZERO
	# <font> 0030 digit zero
1D7D9	MATHEMATICAL DOUBLE-STRUCK DIGIT ONE
	# <font> 0031 digit one
1D7DA	MATHEMATICAL DOUBLE-STRUCK DIGIT TWO
	# <font> 0032 digit two
1D7DB	MATHEMATICAL DOUBLE-STRUCK DIGIT THREE
	# <font> 0033 digit three
1D7DC	MATHEMATICAL DOUBLE-STRUCK DIGIT FOUR
	# <font> 0034 digit four
1D7DD	MATHEMATICAL DOUBLE-STRUCK DIGIT FIVE
	# <font> 0035 digit five
1D7DE	MATHEMATICAL DOUBLE-STRUCK DIGIT SIX
	# <font> 0036 digit six
1D7DF	MATHEMATICAL DOUBLE-STRUCK DIGIT SEVEN
	# <font> 0037 digit seven
1D7E0	MATHEMATICAL DOUBLE-STRUCK DIGIT EIGHT
	# <font> 0038 digit eight
1D7E1	MATHEMATICAL DOUBLE-STRUCK DIGIT NINE
	# <font> 0039 digit nine
@		Sans-serif digits
1D7E2	MATHEMATICAL SANS-SERIF DIGIT ZERO
	# <font> 0030 digit zero
1D7E3	MATHEMATICAL SANS-SERIF DIGIT ONE
	# <font> 0031 digit one
1D7E4	MATHEMATICAL SANS-SERIF DIGIT TWO
	# <font> 0032 digit two
1D7E5	MATHEMATICAL SANS-SERIF DIGIT THREE
	# <font> 0033 digit three
1D7E6	MATHEMATICAL SANS-SERIF DIGIT FOUR
	# <font> 0034 digit four
1D7E7	MATHEMATICAL SANS-SERIF DIGIT FIVE
	# <font> 0035 digit five
1D7E8	MATHEMATICAL SANS-SERIF DIGIT SIX
	# <font> 0036 digit six
1D7E9	MATHEMATICAL SANS-SERIF DIGIT SEVEN
	# <font> 0037 digit seven
1D7EA	MATHEMATICAL SANS-SERIF DIGIT EIGHT
	# <font> 0038 digit eight
1D7EB	MATHEMATICAL SANS-SERIF DIGIT NINE
	# <font> 0039 digit nine
@		Sans-serif bold digits
1D7EC	MATHEMATICAL SANS-SERIF BOLD DIGIT ZERO
	# <font> 0030 digit zero
1D7ED	MATHEMATICAL SANS-SERIF BOLD DIGIT ONE
	# <font> 0031 digit one
1D7EE	MATHEMATICAL SANS-SERIF BOLD DIGIT TWO
	# <font> 0032 digit two
1D7EF	MATHEMATICAL SANS-SERIF BOLD DIGIT THREE
	# <font> 0033 digit three
1D7F0	MATHEMATICAL SANS-SERIF BOLD DIGIT FOUR
	# <font> 0034 digit four
1D7F1	MATHEMATICAL SANS-SERIF BOLD DIGIT FIVE
	# <font> 0035 digit five
1D7F2	MATHEMATICAL SANS-SERIF BOLD DIGIT SIX
	# <font> 0036 digit six
1D7F3	MATHEMATICAL SANS-SERIF BOLD DIGIT SEVEN
	# <font> 0037 digit seven
1D7F4	MATHEMATICAL SANS-SERIF BOLD DIGIT EIGHT
	# <font> 0038 digit eight
1D7F5	MATHEMATICAL SANS-SERIF BOLD DIGIT NINE
	# <font> 0039 digit nine
@		Monospace digits
1D7F6	MATHEMATICAL MONOSPACE DIGIT ZERO
	# <font> 0030 digit zero
1D7F7	MATHEMATICAL MONOSPACE DIGIT ONE
	# <font> 0031 digit one
1D7F8	MATHEMATICAL MONOSPACE DIGIT TWO
	# <font> 0032 digit two
1D7F9	MATHEMATICAL MONOSPACE DIGIT THREE
	# <font> 0033 digit three
1D7FA	MATHEMATICAL MONOSPACE DIGIT FOUR
	# <font> 0034 digit four
1D7FB	MATHEMATICAL MONOSPACE DIGIT FIVE
	# <font> 0035 digit five
1D7FC	MATHEMATICAL MONOSPACE DIGIT SIX
	# <font> 0036 digit six
1D7FD	MATHEMATICAL MONOSPACE DIGIT SEVEN
	# <font> 0037 digit seven
1D7FE	MATHEMATICAL MONOSPACE DIGIT EIGHT
	# <font> 0038 digit eight
1D7FF	MATHEMATICAL MONOSPACE DIGIT NINE
	# <font> 0039 digit nine
@@	1FF80	Unassigned	1FFFF
@		Not character codes
@+	These codes are intended for process internal uses, but are not permitted for interchange.
1FFFE	<not a character>
	* the value 1FFFE is guaranteed not to be a Unicode character at all
1FFFF	<not a character>
	* the value 1FFFF is guaranteed not to be a Unicode character at all
@@	20000	CJK Unified Ideographs Extension B	2A6D6
@@	2F800	CJK Compatibility Ideographs Supplement	2FA1F
@		Duplicate characters from CNS�11643-1992
2F800	CJK COMPATIBILITY IDEOGRAPH-2F800
	: 4E3D
2F801	CJK COMPATIBILITY IDEOGRAPH-2F801
	: 4E38
2F802	CJK COMPATIBILITY IDEOGRAPH-2F802
	: 4E41
2F803	CJK COMPATIBILITY IDEOGRAPH-2F803
	: 20122
2F804	CJK COMPATIBILITY IDEOGRAPH-2F804
	: 4F60
2F805	CJK COMPATIBILITY IDEOGRAPH-2F805
	: 4FAE
2F806	CJK COMPATIBILITY IDEOGRAPH-2F806
	: 4FBB
2F807	CJK COMPATIBILITY IDEOGRAPH-2F807
	: 5002
2F808	CJK COMPATIBILITY IDEOGRAPH-2F808
	: 507A
2F809	CJK COMPATIBILITY IDEOGRAPH-2F809
	: 5099
2F80A	CJK COMPATIBILITY IDEOGRAPH-2F80A
	: 50E7
2F80B	CJK COMPATIBILITY IDEOGRAPH-2F80B
	: 50CF
2F80C	CJK COMPATIBILITY IDEOGRAPH-2F80C
	: 349E
2F80D	CJK COMPATIBILITY IDEOGRAPH-2F80D
	x 5145
	: 2063A
2F80E	CJK COMPATIBILITY IDEOGRAPH-2F80E
	: 514D
2F80F	CJK COMPATIBILITY IDEOGRAPH-2F80F
	: 5154
2F810	CJK COMPATIBILITY IDEOGRAPH-2F810
	: 5164
2F811	CJK COMPATIBILITY IDEOGRAPH-2F811
	: 5177
2F812	CJK COMPATIBILITY IDEOGRAPH-2F812
	: 2051C
2F813	CJK COMPATIBILITY IDEOGRAPH-2F813
	: 34B9
2F814	CJK COMPATIBILITY IDEOGRAPH-2F814
	x 5185
	: 5167
2F815	CJK COMPATIBILITY IDEOGRAPH-2F815
	: 518D
2F816	CJK COMPATIBILITY IDEOGRAPH-2F816
	: 2054B
2F817	CJK COMPATIBILITY IDEOGRAPH-2F817
	: 5197
2F818	CJK COMPATIBILITY IDEOGRAPH-2F818
	: 51A4
2F819	CJK COMPATIBILITY IDEOGRAPH-2F819
	: 4ECC
2F81A	CJK COMPATIBILITY IDEOGRAPH-2F81A
	: 51AC
2F81B	CJK COMPATIBILITY IDEOGRAPH-2F81B
	: 51B5
2F81C	CJK COMPATIBILITY IDEOGRAPH-2F81C
	: 291DF
2F81D	CJK COMPATIBILITY IDEOGRAPH-2F81D
	: 51F5
2F81E	CJK COMPATIBILITY IDEOGRAPH-2F81E
	: 5203
2F81F	CJK COMPATIBILITY IDEOGRAPH-2F81F
	: 34DF
2F820	CJK COMPATIBILITY IDEOGRAPH-2F820
	: 523B
2F821	CJK COMPATIBILITY IDEOGRAPH-2F821
	: 5246
2F822	CJK COMPATIBILITY IDEOGRAPH-2F822
	: 5272
2F823	CJK COMPATIBILITY IDEOGRAPH-2F823
	: 5277
2F824	CJK COMPATIBILITY IDEOGRAPH-2F824
	: 3515
2F825	CJK COMPATIBILITY IDEOGRAPH-2F825
	: 52C7
2F826	CJK COMPATIBILITY IDEOGRAPH-2F826
	: 52C9
2F827	CJK COMPATIBILITY IDEOGRAPH-2F827
	: 52E4
2F828	CJK COMPATIBILITY IDEOGRAPH-2F828
	: 52FA
2F829	CJK COMPATIBILITY IDEOGRAPH-2F829
	: 5305
2F82A	CJK COMPATIBILITY IDEOGRAPH-2F82A
	: 5306
2F82B	CJK COMPATIBILITY IDEOGRAPH-2F82B
	: 5317
2F82C	CJK COMPATIBILITY IDEOGRAPH-2F82C
	: 5349
2F82D	CJK COMPATIBILITY IDEOGRAPH-2F82D
	: 5351
2F82E	CJK COMPATIBILITY IDEOGRAPH-2F82E
	: 535A
2F82F	CJK COMPATIBILITY IDEOGRAPH-2F82F
	: 5373
2F830	CJK COMPATIBILITY IDEOGRAPH-2F830
	: 537D
2F831	CJK COMPATIBILITY IDEOGRAPH-2F831
	: 537F
2F832	CJK COMPATIBILITY IDEOGRAPH-2F832
	: 537F
2F833	CJK COMPATIBILITY IDEOGRAPH-2F833
	: 537F
2F834	CJK COMPATIBILITY IDEOGRAPH-2F834
	: 20A2C
2F835	CJK COMPATIBILITY IDEOGRAPH-2F835
	: 7070
2F836	CJK COMPATIBILITY IDEOGRAPH-2F836
	: 53CA
2F837	CJK COMPATIBILITY IDEOGRAPH-2F837
	: 53DF
2F838	CJK COMPATIBILITY IDEOGRAPH-2F838
	: 20B63
2F839	CJK COMPATIBILITY IDEOGRAPH-2F839
	: 53EB
2F83A	CJK COMPATIBILITY IDEOGRAPH-2F83A
	: 53F1
2F83B	CJK COMPATIBILITY IDEOGRAPH-2F83B
	: 5406
2F83C	CJK COMPATIBILITY IDEOGRAPH-2F83C
	: 549E
2F83D	CJK COMPATIBILITY IDEOGRAPH-2F83D
	: 5438
2F83E	CJK COMPATIBILITY IDEOGRAPH-2F83E
	: 5448
2F83F	CJK COMPATIBILITY IDEOGRAPH-2F83F
	: 5468
2F840	CJK COMPATIBILITY IDEOGRAPH-2F840
	: 54A2
2F841	CJK COMPATIBILITY IDEOGRAPH-2F841
	: 54F6
2F842	CJK COMPATIBILITY IDEOGRAPH-2F842
	: 5510
2F843	CJK COMPATIBILITY IDEOGRAPH-2F843
	: 5553
2F844	CJK COMPATIBILITY IDEOGRAPH-2F844
	: 5563
2F845	CJK COMPATIBILITY IDEOGRAPH-2F845
	: 5584
2F846	CJK COMPATIBILITY IDEOGRAPH-2F846
	: 5584
2F847	CJK COMPATIBILITY IDEOGRAPH-2F847
	: 5599
2F848	CJK COMPATIBILITY IDEOGRAPH-2F848
	: 55AB
2F849	CJK COMPATIBILITY IDEOGRAPH-2F849
	: 55B3
2F84A	CJK COMPATIBILITY IDEOGRAPH-2F84A
	: 55C2
2F84B	CJK COMPATIBILITY IDEOGRAPH-2F84B
	: 5716
2F84C	CJK COMPATIBILITY IDEOGRAPH-2F84C
	: 5606
2F84D	CJK COMPATIBILITY IDEOGRAPH-2F84D
	: 5717
2F84E	CJK COMPATIBILITY IDEOGRAPH-2F84E
	: 5651
2F84F	CJK COMPATIBILITY IDEOGRAPH-2F84F
	: 5674
2F850	CJK COMPATIBILITY IDEOGRAPH-2F850
	: 5207
2F851	CJK COMPATIBILITY IDEOGRAPH-2F851
	: 58EE
2F852	CJK COMPATIBILITY IDEOGRAPH-2F852
	: 57CE
2F853	CJK COMPATIBILITY IDEOGRAPH-2F853
	: 57F4
2F854	CJK COMPATIBILITY IDEOGRAPH-2F854
	: 580D
2F855	CJK COMPATIBILITY IDEOGRAPH-2F855
	: 578B
2F856	CJK COMPATIBILITY IDEOGRAPH-2F856
	: 5832
2F857	CJK COMPATIBILITY IDEOGRAPH-2F857
	: 5831
2F858	CJK COMPATIBILITY IDEOGRAPH-2F858
	: 58AC
2F859	CJK COMPATIBILITY IDEOGRAPH-2F859
	: 214E4
2F85A	CJK COMPATIBILITY IDEOGRAPH-2F85A
	x 58F3
	: 58F2
2F85B	CJK COMPATIBILITY IDEOGRAPH-2F85B
	x 21533
	: 58F7
2F85C	CJK COMPATIBILITY IDEOGRAPH-2F85C
	: 5906
2F85D	CJK COMPATIBILITY IDEOGRAPH-2F85D
	: 591A
2F85E	CJK COMPATIBILITY IDEOGRAPH-2F85E
	: 5922
2F85F	CJK COMPATIBILITY IDEOGRAPH-2F85F
	: 5962
2F860	CJK COMPATIBILITY IDEOGRAPH-2F860
	: 216A8
2F861	CJK COMPATIBILITY IDEOGRAPH-2F861
	: 216EA
2F862	CJK COMPATIBILITY IDEOGRAPH-2F862
	: 59EC
2F863	CJK COMPATIBILITY IDEOGRAPH-2F863
	: 5A1B
2F864	CJK COMPATIBILITY IDEOGRAPH-2F864
	: 5A27
2F865	CJK COMPATIBILITY IDEOGRAPH-2F865
	: 59D8
2F866	CJK COMPATIBILITY IDEOGRAPH-2F866
	: 5A66
2F867	CJK COMPATIBILITY IDEOGRAPH-2F867
	: 36EE
2F868	CJK COMPATIBILITY IDEOGRAPH-2F868
	: 36FC
2F869	CJK COMPATIBILITY IDEOGRAPH-2F869
	: 5B08
2F86A	CJK COMPATIBILITY IDEOGRAPH-2F86A
	: 5B3E
2F86B	CJK COMPATIBILITY IDEOGRAPH-2F86B
	: 5B3E
2F86C	CJK COMPATIBILITY IDEOGRAPH-2F86C
	: 219C8
2F86D	CJK COMPATIBILITY IDEOGRAPH-2F86D
	: 5BC3
2F86E	CJK COMPATIBILITY IDEOGRAPH-2F86E
	: 5BD8
2F86F	CJK COMPATIBILITY IDEOGRAPH-2F86F
	: 5BE7
2F870	CJK COMPATIBILITY IDEOGRAPH-2F870
	: 5BF3
2F871	CJK COMPATIBILITY IDEOGRAPH-2F871
	: 21B18
2F872	CJK COMPATIBILITY IDEOGRAPH-2F872
	: 5BFF
2F873	CJK COMPATIBILITY IDEOGRAPH-2F873
	: 5C06
2F874	CJK COMPATIBILITY IDEOGRAPH-2F874
	: 5F53
2F875	CJK COMPATIBILITY IDEOGRAPH-2F875
	: 5C22
2F876	CJK COMPATIBILITY IDEOGRAPH-2F876
	: 3781
2F877	CJK COMPATIBILITY IDEOGRAPH-2F877
	: 5C60
2F878	CJK COMPATIBILITY IDEOGRAPH-2F878
	: 5C6E
2F879	CJK COMPATIBILITY IDEOGRAPH-2F879
	: 5CC0
2F87A	CJK COMPATIBILITY IDEOGRAPH-2F87A
	: 5C8D
2F87B	CJK COMPATIBILITY IDEOGRAPH-2F87B
	: 21DE4
2F87C	CJK COMPATIBILITY IDEOGRAPH-2F87C
	: 5D43
2F87D	CJK COMPATIBILITY IDEOGRAPH-2F87D
	: 21DE6
2F87E	CJK COMPATIBILITY IDEOGRAPH-2F87E
	: 5D6E
2F87F	CJK COMPATIBILITY IDEOGRAPH-2F87F
	: 5D6B
2F880	CJK COMPATIBILITY IDEOGRAPH-2F880
	: 5D7C
2F881	CJK COMPATIBILITY IDEOGRAPH-2F881
	: 5DE1
2F882	CJK COMPATIBILITY IDEOGRAPH-2F882
	: 5DE2
2F883	CJK COMPATIBILITY IDEOGRAPH-2F883
	: 382F
2F884	CJK COMPATIBILITY IDEOGRAPH-2F884
	: 5DFD
2F885	CJK COMPATIBILITY IDEOGRAPH-2F885
	: 5E28
2F886	CJK COMPATIBILITY IDEOGRAPH-2F886
	: 5E3D
2F887	CJK COMPATIBILITY IDEOGRAPH-2F887
	: 5E69
2F888	CJK COMPATIBILITY IDEOGRAPH-2F888
	: 3862
2F889	CJK COMPATIBILITY IDEOGRAPH-2F889
	: 22183
2F88A	CJK COMPATIBILITY IDEOGRAPH-2F88A
	: 387C
2F88B	CJK COMPATIBILITY IDEOGRAPH-2F88B
	: 5EB0
2F88C	CJK COMPATIBILITY IDEOGRAPH-2F88C
	: 5EB3
2F88D	CJK COMPATIBILITY IDEOGRAPH-2F88D
	: 5EB6
2F88E	CJK COMPATIBILITY IDEOGRAPH-2F88E
	: 5ECA
2F88F	CJK COMPATIBILITY IDEOGRAPH-2F88F
	: 2A392
2F890	CJK COMPATIBILITY IDEOGRAPH-2F890
	: 5EFE
2F891	CJK COMPATIBILITY IDEOGRAPH-2F891
	: 22331
2F892	CJK COMPATIBILITY IDEOGRAPH-2F892
	: 22331
2F893	CJK COMPATIBILITY IDEOGRAPH-2F893
	: 8201
2F894	CJK COMPATIBILITY IDEOGRAPH-2F894
	: 5F22
2F895	CJK COMPATIBILITY IDEOGRAPH-2F895
	: 5F22
2F896	CJK COMPATIBILITY IDEOGRAPH-2F896
	: 38C7
2F897	CJK COMPATIBILITY IDEOGRAPH-2F897
	: 232B8
2F898	CJK COMPATIBILITY IDEOGRAPH-2F898
	: 261DA
2F899	CJK COMPATIBILITY IDEOGRAPH-2F899
	: 5F62
2F89A	CJK COMPATIBILITY IDEOGRAPH-2F89A
	: 5F6B
2F89B	CJK COMPATIBILITY IDEOGRAPH-2F89B
	: 38E3
2F89C	CJK COMPATIBILITY IDEOGRAPH-2F89C
	x 22505
	: 5F9A
2F89D	CJK COMPATIBILITY IDEOGRAPH-2F89D
	: 5FCD
2F89E	CJK COMPATIBILITY IDEOGRAPH-2F89E
	: 5FD7
2F89F	CJK COMPATIBILITY IDEOGRAPH-2F89F
	: 5FF9
2F8A0	CJK COMPATIBILITY IDEOGRAPH-2F8A0
	: 6081
2F8A1	CJK COMPATIBILITY IDEOGRAPH-2F8A1
	: 393A
2F8A2	CJK COMPATIBILITY IDEOGRAPH-2F8A2
	: 391C
2F8A3	CJK COMPATIBILITY IDEOGRAPH-2F8A3
	: 6094
2F8A4	CJK COMPATIBILITY IDEOGRAPH-2F8A4
	: 226D4
2F8A5	CJK COMPATIBILITY IDEOGRAPH-2F8A5
	: 60C7
2F8A6	CJK COMPATIBILITY IDEOGRAPH-2F8A6
	: 6148
2F8A7	CJK COMPATIBILITY IDEOGRAPH-2F8A7
	: 614C
2F8A8	CJK COMPATIBILITY IDEOGRAPH-2F8A8
	: 614E
2F8A9	CJK COMPATIBILITY IDEOGRAPH-2F8A9
	: 614C
2F8AA	CJK COMPATIBILITY IDEOGRAPH-2F8AA
	: 617A
2F8AB	CJK COMPATIBILITY IDEOGRAPH-2F8AB
	: 618E
2F8AC	CJK COMPATIBILITY IDEOGRAPH-2F8AC
	: 61B2
2F8AD	CJK COMPATIBILITY IDEOGRAPH-2F8AD
	: 61A4
2F8AE	CJK COMPATIBILITY IDEOGRAPH-2F8AE
	: 61AF
2F8AF	CJK COMPATIBILITY IDEOGRAPH-2F8AF
	: 61DE
2F8B0	CJK COMPATIBILITY IDEOGRAPH-2F8B0
	: 61F2
2F8B1	CJK COMPATIBILITY IDEOGRAPH-2F8B1
	: 61F6
2F8B2	CJK COMPATIBILITY IDEOGRAPH-2F8B2
	: 6210
2F8B3	CJK COMPATIBILITY IDEOGRAPH-2F8B3
	: 621B
2F8B4	CJK COMPATIBILITY IDEOGRAPH-2F8B4
	: 625D
2F8B5	CJK COMPATIBILITY IDEOGRAPH-2F8B5
	: 62B1
2F8B6	CJK COMPATIBILITY IDEOGRAPH-2F8B6
	: 62D4
2F8B7	CJK COMPATIBILITY IDEOGRAPH-2F8B7
	: 6350
2F8B8	CJK COMPATIBILITY IDEOGRAPH-2F8B8
	: 22B0C
2F8B9	CJK COMPATIBILITY IDEOGRAPH-2F8B9
	: 633D
2F8BA	CJK COMPATIBILITY IDEOGRAPH-2F8BA
	: 62FC
2F8BB	CJK COMPATIBILITY IDEOGRAPH-2F8BB
	: 6368
2F8BC	CJK COMPATIBILITY IDEOGRAPH-2F8BC
	: 6383
2F8BD	CJK COMPATIBILITY IDEOGRAPH-2F8BD
	: 63E4
2F8BE	CJK COMPATIBILITY IDEOGRAPH-2F8BE
	: 22BF1
2F8BF	CJK COMPATIBILITY IDEOGRAPH-2F8BF
	: 6422
2F8C0	CJK COMPATIBILITY IDEOGRAPH-2F8C0
	: 63C5
2F8C1	CJK COMPATIBILITY IDEOGRAPH-2F8C1
	: 63A9
2F8C2	CJK COMPATIBILITY IDEOGRAPH-2F8C2
	: 3A2E
2F8C3	CJK COMPATIBILITY IDEOGRAPH-2F8C3
	: 6469
2F8C4	CJK COMPATIBILITY IDEOGRAPH-2F8C4
	: 647E
2F8C5	CJK COMPATIBILITY IDEOGRAPH-2F8C5
	: 649D
2F8C6	CJK COMPATIBILITY IDEOGRAPH-2F8C6
	: 6477
2F8C7	CJK COMPATIBILITY IDEOGRAPH-2F8C7
	: 3A6C
2F8C8	CJK COMPATIBILITY IDEOGRAPH-2F8C8
	: 654F
2F8C9	CJK COMPATIBILITY IDEOGRAPH-2F8C9
	: 656C
2F8CA	CJK COMPATIBILITY IDEOGRAPH-2F8CA
	: 2300A
2F8CB	CJK COMPATIBILITY IDEOGRAPH-2F8CB
	: 65E3
2F8CC	CJK COMPATIBILITY IDEOGRAPH-2F8CC
	: 66F8
2F8CD	CJK COMPATIBILITY IDEOGRAPH-2F8CD
	: 6649
2F8CE	CJK COMPATIBILITY IDEOGRAPH-2F8CE
	: 3B19
2F8CF	CJK COMPATIBILITY IDEOGRAPH-2F8CF
	: 6691
2F8D0	CJK COMPATIBILITY IDEOGRAPH-2F8D0
	: 3B08
2F8D1	CJK COMPATIBILITY IDEOGRAPH-2F8D1
	: 3AE4
2F8D2	CJK COMPATIBILITY IDEOGRAPH-2F8D2
	: 5192
2F8D3	CJK COMPATIBILITY IDEOGRAPH-2F8D3
	: 5195
2F8D4	CJK COMPATIBILITY IDEOGRAPH-2F8D4
	: 6700
2F8D5	CJK COMPATIBILITY IDEOGRAPH-2F8D5
	: 669C
2F8D6	CJK COMPATIBILITY IDEOGRAPH-2F8D6
	: 80AD
2F8D7	CJK COMPATIBILITY IDEOGRAPH-2F8D7
	: 43D9
2F8D8	CJK COMPATIBILITY IDEOGRAPH-2F8D8
	: 6717
2F8D9	CJK COMPATIBILITY IDEOGRAPH-2F8D9
	: 671B
2F8DA	CJK COMPATIBILITY IDEOGRAPH-2F8DA
	: 6721
2F8DB	CJK COMPATIBILITY IDEOGRAPH-2F8DB
	: 675E
2F8DC	CJK COMPATIBILITY IDEOGRAPH-2F8DC
	: 6753
2F8DD	CJK COMPATIBILITY IDEOGRAPH-2F8DD
	: 233C3
2F8DE	CJK COMPATIBILITY IDEOGRAPH-2F8DE
	: 3B49
2F8DF	CJK COMPATIBILITY IDEOGRAPH-2F8DF
	: 67FA
2F8E0	CJK COMPATIBILITY IDEOGRAPH-2F8E0
	: 6785
2F8E1	CJK COMPATIBILITY IDEOGRAPH-2F8E1
	: 6852
2F8E2	CJK COMPATIBILITY IDEOGRAPH-2F8E2
	: 6885
2F8E3	CJK COMPATIBILITY IDEOGRAPH-2F8E3
	: 2346D
2F8E4	CJK COMPATIBILITY IDEOGRAPH-2F8E4
	: 688E
2F8E5	CJK COMPATIBILITY IDEOGRAPH-2F8E5
	: 681F
2F8E6	CJK COMPATIBILITY IDEOGRAPH-2F8E6
	: 6914
2F8E7	CJK COMPATIBILITY IDEOGRAPH-2F8E7
	: 3B9D
2F8E8	CJK COMPATIBILITY IDEOGRAPH-2F8E8
	: 6942
2F8E9	CJK COMPATIBILITY IDEOGRAPH-2F8E9
	: 69A3
2F8EA	CJK COMPATIBILITY IDEOGRAPH-2F8EA
	: 69EA
2F8EB	CJK COMPATIBILITY IDEOGRAPH-2F8EB
	: 6AA8
2F8EC	CJK COMPATIBILITY IDEOGRAPH-2F8EC
	: 236A3
2F8ED	CJK COMPATIBILITY IDEOGRAPH-2F8ED
	: 6ADB
2F8EE	CJK COMPATIBILITY IDEOGRAPH-2F8EE
	: 3C18
2F8EF	CJK COMPATIBILITY IDEOGRAPH-2F8EF
	: 6B21
2F8F0	CJK COMPATIBILITY IDEOGRAPH-2F8F0
	: 238A7
2F8F1	CJK COMPATIBILITY IDEOGRAPH-2F8F1
	: 6B54
2F8F2	CJK COMPATIBILITY IDEOGRAPH-2F8F2
	: 3C4E
2F8F3	CJK COMPATIBILITY IDEOGRAPH-2F8F3
	: 6B72
2F8F4	CJK COMPATIBILITY IDEOGRAPH-2F8F4
	: 6B9F
2F8F5	CJK COMPATIBILITY IDEOGRAPH-2F8F5
	: 6BBA
2F8F6	CJK COMPATIBILITY IDEOGRAPH-2F8F6
	: 6BBB
2F8F7	CJK COMPATIBILITY IDEOGRAPH-2F8F7
	: 23A8D
2F8F8	CJK COMPATIBILITY IDEOGRAPH-2F8F8
	: 21D0B
2F8F9	CJK COMPATIBILITY IDEOGRAPH-2F8F9
	: 23AFA
2F8FA	CJK COMPATIBILITY IDEOGRAPH-2F8FA
	: 6C4E
2F8FB	CJK COMPATIBILITY IDEOGRAPH-2F8FB
	: 23CBC
2F8FC	CJK COMPATIBILITY IDEOGRAPH-2F8FC
	: 6CBF
2F8FD	CJK COMPATIBILITY IDEOGRAPH-2F8FD
	: 6CCD
2F8FE	CJK COMPATIBILITY IDEOGRAPH-2F8FE
	: 6C67
2F8FF	CJK COMPATIBILITY IDEOGRAPH-2F8FF
	: 6D16
2F900	CJK COMPATIBILITY IDEOGRAPH-2F900
	: 6D3E
2F901	CJK COMPATIBILITY IDEOGRAPH-2F901
	: 6D77
2F902	CJK COMPATIBILITY IDEOGRAPH-2F902
	: 6D41
2F903	CJK COMPATIBILITY IDEOGRAPH-2F903
	: 6D69
2F904	CJK COMPATIBILITY IDEOGRAPH-2F904
	: 6D78
2F905	CJK COMPATIBILITY IDEOGRAPH-2F905
	: 6D85
2F906	CJK COMPATIBILITY IDEOGRAPH-2F906
	: 23D1E
2F907	CJK COMPATIBILITY IDEOGRAPH-2F907
	: 6D34
2F908	CJK COMPATIBILITY IDEOGRAPH-2F908
	: 6E2F
2F909	CJK COMPATIBILITY IDEOGRAPH-2F909
	: 6E6E
2F90A	CJK COMPATIBILITY IDEOGRAPH-2F90A
	: 3D33
2F90B	CJK COMPATIBILITY IDEOGRAPH-2F90B
	: 6ECB
2F90C	CJK COMPATIBILITY IDEOGRAPH-2F90C
	: 6EC7
2F90D	CJK COMPATIBILITY IDEOGRAPH-2F90D
	: 23ED1
2F90E	CJK COMPATIBILITY IDEOGRAPH-2F90E
	: 6DF9
2F90F	CJK COMPATIBILITY IDEOGRAPH-2F90F
	: 6F6E
2F910	CJK COMPATIBILITY IDEOGRAPH-2F910
	: 23F5E
2F911	CJK COMPATIBILITY IDEOGRAPH-2F911
	: 23F8E
2F912	CJK COMPATIBILITY IDEOGRAPH-2F912
	: 6FC6
2F913	CJK COMPATIBILITY IDEOGRAPH-2F913
	: 7039
2F914	CJK COMPATIBILITY IDEOGRAPH-2F914
	: 701E
2F915	CJK COMPATIBILITY IDEOGRAPH-2F915
	: 701B
2F916	CJK COMPATIBILITY IDEOGRAPH-2F916
	: 3D96
2F917	CJK COMPATIBILITY IDEOGRAPH-2F917
	: 704A
2F918	CJK COMPATIBILITY IDEOGRAPH-2F918
	: 707D
2F919	CJK COMPATIBILITY IDEOGRAPH-2F919
	: 7077
2F91A	CJK COMPATIBILITY IDEOGRAPH-2F91A
	: 70AD
2F91B	CJK COMPATIBILITY IDEOGRAPH-2F91B
	: 20525
2F91C	CJK COMPATIBILITY IDEOGRAPH-2F91C
	: 7145
2F91D	CJK COMPATIBILITY IDEOGRAPH-2F91D
	: 24263
2F91E	CJK COMPATIBILITY IDEOGRAPH-2F91E
	: 719C
2F91F	CJK COMPATIBILITY IDEOGRAPH-2F91F
	: 243AB
2F920	CJK COMPATIBILITY IDEOGRAPH-2F920
	: 7228
2F921	CJK COMPATIBILITY IDEOGRAPH-2F921
	: 7235
2F922	CJK COMPATIBILITY IDEOGRAPH-2F922
	: 7250
2F923	CJK COMPATIBILITY IDEOGRAPH-2F923
	: 24608
2F924	CJK COMPATIBILITY IDEOGRAPH-2F924
	: 7280
2F925	CJK COMPATIBILITY IDEOGRAPH-2F925
	: 7295
2F926	CJK COMPATIBILITY IDEOGRAPH-2F926
	: 24735
2F927	CJK COMPATIBILITY IDEOGRAPH-2F927
	: 24814
2F928	CJK COMPATIBILITY IDEOGRAPH-2F928
	: 737A
2F929	CJK COMPATIBILITY IDEOGRAPH-2F929
	: 738B
2F92A	CJK COMPATIBILITY IDEOGRAPH-2F92A
	: 3EAC
2F92B	CJK COMPATIBILITY IDEOGRAPH-2F92B
	: 73A5
2F92C	CJK COMPATIBILITY IDEOGRAPH-2F92C
	: 3EB8
2F92D	CJK COMPATIBILITY IDEOGRAPH-2F92D
	: 3EB8
2F92E	CJK COMPATIBILITY IDEOGRAPH-2F92E
	: 7447
2F92F	CJK COMPATIBILITY IDEOGRAPH-2F92F
	: 745C
2F930	CJK COMPATIBILITY IDEOGRAPH-2F930
	: 7471
2F931	CJK COMPATIBILITY IDEOGRAPH-2F931
	: 7485
2F932	CJK COMPATIBILITY IDEOGRAPH-2F932
	: 74CA
2F933	CJK COMPATIBILITY IDEOGRAPH-2F933
	: 3F1B
2F934	CJK COMPATIBILITY IDEOGRAPH-2F934
	: 7524
2F935	CJK COMPATIBILITY IDEOGRAPH-2F935
	: 24C36
2F936	CJK COMPATIBILITY IDEOGRAPH-2F936
	: 753E
2F937	CJK COMPATIBILITY IDEOGRAPH-2F937
	: 24C92
2F938	CJK COMPATIBILITY IDEOGRAPH-2F938
	: 7570
2F939	CJK COMPATIBILITY IDEOGRAPH-2F939
	: 2219F
2F93A	CJK COMPATIBILITY IDEOGRAPH-2F93A
	: 7610
2F93B	CJK COMPATIBILITY IDEOGRAPH-2F93B
	: 24FA1
2F93C	CJK COMPATIBILITY IDEOGRAPH-2F93C
	: 24FB8
2F93D	CJK COMPATIBILITY IDEOGRAPH-2F93D
	: 25044
2F93E	CJK COMPATIBILITY IDEOGRAPH-2F93E
	: 3FFC
2F93F	CJK COMPATIBILITY IDEOGRAPH-2F93F
	: 4008
2F940	CJK COMPATIBILITY IDEOGRAPH-2F940
	: 76F4
2F941	CJK COMPATIBILITY IDEOGRAPH-2F941
	: 250F3
2F942	CJK COMPATIBILITY IDEOGRAPH-2F942
	: 250F2
2F943	CJK COMPATIBILITY IDEOGRAPH-2F943
	: 25119
2F944	CJK COMPATIBILITY IDEOGRAPH-2F944
	: 25133
2F945	CJK COMPATIBILITY IDEOGRAPH-2F945
	: 771E
2F946	CJK COMPATIBILITY IDEOGRAPH-2F946
	: 771F
2F947	CJK COMPATIBILITY IDEOGRAPH-2F947
	: 771F
2F948	CJK COMPATIBILITY IDEOGRAPH-2F948
	: 774A
2F949	CJK COMPATIBILITY IDEOGRAPH-2F949
	: 4039
2F94A	CJK COMPATIBILITY IDEOGRAPH-2F94A
	: 778B
2F94B	CJK COMPATIBILITY IDEOGRAPH-2F94B
	: 4046
2F94C	CJK COMPATIBILITY IDEOGRAPH-2F94C
	: 4096
2F94D	CJK COMPATIBILITY IDEOGRAPH-2F94D
	: 2541D
2F94E	CJK COMPATIBILITY IDEOGRAPH-2F94E
	: 784E
2F94F	CJK COMPATIBILITY IDEOGRAPH-2F94F
	: 788C
2F950	CJK COMPATIBILITY IDEOGRAPH-2F950
	: 78CC
2F951	CJK COMPATIBILITY IDEOGRAPH-2F951
	: 40E3
2F952	CJK COMPATIBILITY IDEOGRAPH-2F952
	: 25626
2F953	CJK COMPATIBILITY IDEOGRAPH-2F953
	: 7956
2F954	CJK COMPATIBILITY IDEOGRAPH-2F954
	: 2569A
2F955	CJK COMPATIBILITY IDEOGRAPH-2F955
	: 256C5
2F956	CJK COMPATIBILITY IDEOGRAPH-2F956
	: 798F
2F957	CJK COMPATIBILITY IDEOGRAPH-2F957
	: 79EB
2F958	CJK COMPATIBILITY IDEOGRAPH-2F958
	: 412F
2F959	CJK COMPATIBILITY IDEOGRAPH-2F959
	: 7A40
2F95A	CJK COMPATIBILITY IDEOGRAPH-2F95A
	: 7A4A
2F95B	CJK COMPATIBILITY IDEOGRAPH-2F95B
	: 7A4F
2F95C	CJK COMPATIBILITY IDEOGRAPH-2F95C
	: 2597C
2F95D	CJK COMPATIBILITY IDEOGRAPH-2F95D
	: 25AA7
2F95E	CJK COMPATIBILITY IDEOGRAPH-2F95E
	: 25AA7
2F95F	CJK COMPATIBILITY IDEOGRAPH-2F95F
	: 7AEE
2F960	CJK COMPATIBILITY IDEOGRAPH-2F960
	: 4202
2F961	CJK COMPATIBILITY IDEOGRAPH-2F961
	: 25BAB
2F962	CJK COMPATIBILITY IDEOGRAPH-2F962
	: 7BC6
2F963	CJK COMPATIBILITY IDEOGRAPH-2F963
	: 7BC9
2F964	CJK COMPATIBILITY IDEOGRAPH-2F964
	: 4227
2F965	CJK COMPATIBILITY IDEOGRAPH-2F965
	: 25C80
2F966	CJK COMPATIBILITY IDEOGRAPH-2F966
	: 7CD2
2F967	CJK COMPATIBILITY IDEOGRAPH-2F967
	: 42A0
2F968	CJK COMPATIBILITY IDEOGRAPH-2F968
	: 7CE8
2F969	CJK COMPATIBILITY IDEOGRAPH-2F969
	: 7CE3
2F96A	CJK COMPATIBILITY IDEOGRAPH-2F96A
	: 7D00
2F96B	CJK COMPATIBILITY IDEOGRAPH-2F96B
	: 25F86
2F96C	CJK COMPATIBILITY IDEOGRAPH-2F96C
	: 7D63
2F96D	CJK COMPATIBILITY IDEOGRAPH-2F96D
	: 4301
2F96E	CJK COMPATIBILITY IDEOGRAPH-2F96E
	: 7DC7
2F96F	CJK COMPATIBILITY IDEOGRAPH-2F96F
	: 7E02
2F970	CJK COMPATIBILITY IDEOGRAPH-2F970
	: 7E45
2F971	CJK COMPATIBILITY IDEOGRAPH-2F971
	: 4334
2F972	CJK COMPATIBILITY IDEOGRAPH-2F972
	: 26228
2F973	CJK COMPATIBILITY IDEOGRAPH-2F973
	: 26247
2F974	CJK COMPATIBILITY IDEOGRAPH-2F974
	: 4359
2F975	CJK COMPATIBILITY IDEOGRAPH-2F975
	: 262D9
2F976	CJK COMPATIBILITY IDEOGRAPH-2F976
	: 7F7A
2F977	CJK COMPATIBILITY IDEOGRAPH-2F977
	: 2633E
2F978	CJK COMPATIBILITY IDEOGRAPH-2F978
	: 7F95
2F979	CJK COMPATIBILITY IDEOGRAPH-2F979
	: 7FFA
2F97A	CJK COMPATIBILITY IDEOGRAPH-2F97A
	: 8005
2F97B	CJK COMPATIBILITY IDEOGRAPH-2F97B
	: 264DA
2F97C	CJK COMPATIBILITY IDEOGRAPH-2F97C
	: 26523
2F97D	CJK COMPATIBILITY IDEOGRAPH-2F97D
	: 8060
2F97E	CJK COMPATIBILITY IDEOGRAPH-2F97E
	: 265A8
2F97F	CJK COMPATIBILITY IDEOGRAPH-2F97F
	: 8070
2F980	CJK COMPATIBILITY IDEOGRAPH-2F980
	: 2335F
2F981	CJK COMPATIBILITY IDEOGRAPH-2F981
	: 43D5
2F982	CJK COMPATIBILITY IDEOGRAPH-2F982
	: 80B2
2F983	CJK COMPATIBILITY IDEOGRAPH-2F983
	: 8103
2F984	CJK COMPATIBILITY IDEOGRAPH-2F984
	: 440B
2F985	CJK COMPATIBILITY IDEOGRAPH-2F985
	: 813E
2F986	CJK COMPATIBILITY IDEOGRAPH-2F986
	: 5AB5
2F987	CJK COMPATIBILITY IDEOGRAPH-2F987
	: 267A7
2F988	CJK COMPATIBILITY IDEOGRAPH-2F988
	: 267B5
2F989	CJK COMPATIBILITY IDEOGRAPH-2F989
	: 23393
2F98A	CJK COMPATIBILITY IDEOGRAPH-2F98A
	: 2339C
2F98B	CJK COMPATIBILITY IDEOGRAPH-2F98B
	: 8201
2F98C	CJK COMPATIBILITY IDEOGRAPH-2F98C
	: 8204
2F98D	CJK COMPATIBILITY IDEOGRAPH-2F98D
	: 8F9E
2F98E	CJK COMPATIBILITY IDEOGRAPH-2F98E
	: 446B
2F98F	CJK COMPATIBILITY IDEOGRAPH-2F98F
	: 8291
2F990	CJK COMPATIBILITY IDEOGRAPH-2F990
	: 828B
2F991	CJK COMPATIBILITY IDEOGRAPH-2F991
	: 829D
2F992	CJK COMPATIBILITY IDEOGRAPH-2F992
	: 52B3
2F993	CJK COMPATIBILITY IDEOGRAPH-2F993
	: 82B1
2F994	CJK COMPATIBILITY IDEOGRAPH-2F994
	: 82B3
2F995	CJK COMPATIBILITY IDEOGRAPH-2F995
	: 82BD
2F996	CJK COMPATIBILITY IDEOGRAPH-2F996
	: 82E6
2F997	CJK COMPATIBILITY IDEOGRAPH-2F997
	: 26B3C
2F998	CJK COMPATIBILITY IDEOGRAPH-2F998
	: 82E5
2F999	CJK COMPATIBILITY IDEOGRAPH-2F999
	: 831D
2F99A	CJK COMPATIBILITY IDEOGRAPH-2F99A
	: 8363
2F99B	CJK COMPATIBILITY IDEOGRAPH-2F99B
	: 83AD
2F99C	CJK COMPATIBILITY IDEOGRAPH-2F99C
	: 8323
2F99D	CJK COMPATIBILITY IDEOGRAPH-2F99D
	: 83BD
2F99E	CJK COMPATIBILITY IDEOGRAPH-2F99E
	: 83E7
2F99F	CJK COMPATIBILITY IDEOGRAPH-2F99F
	: 8457
2F9A0	CJK COMPATIBILITY IDEOGRAPH-2F9A0
	: 8353
2F9A1	CJK COMPATIBILITY IDEOGRAPH-2F9A1
	: 83CA
2F9A2	CJK COMPATIBILITY IDEOGRAPH-2F9A2
	: 83CC
2F9A3	CJK COMPATIBILITY IDEOGRAPH-2F9A3
	: 83DC
2F9A4	CJK COMPATIBILITY IDEOGRAPH-2F9A4
	: 26C36
2F9A5	CJK COMPATIBILITY IDEOGRAPH-2F9A5
	: 26D6B
2F9A6	CJK COMPATIBILITY IDEOGRAPH-2F9A6
	: 26CD5
2F9A7	CJK COMPATIBILITY IDEOGRAPH-2F9A7
	: 452B
2F9A8	CJK COMPATIBILITY IDEOGRAPH-2F9A8
	: 84F1
2F9A9	CJK COMPATIBILITY IDEOGRAPH-2F9A9
	: 84F3
2F9AA	CJK COMPATIBILITY IDEOGRAPH-2F9AA
	: 8516
2F9AB	CJK COMPATIBILITY IDEOGRAPH-2F9AB
	: 273CA
2F9AC	CJK COMPATIBILITY IDEOGRAPH-2F9AC
	: 8564
2F9AD	CJK COMPATIBILITY IDEOGRAPH-2F9AD
	: 26F2C
2F9AE	CJK COMPATIBILITY IDEOGRAPH-2F9AE
	: 455D
2F9AF	CJK COMPATIBILITY IDEOGRAPH-2F9AF
	: 4561
2F9B0	CJK COMPATIBILITY IDEOGRAPH-2F9B0
	: 26FB1
2F9B1	CJK COMPATIBILITY IDEOGRAPH-2F9B1
	: 270D2
2F9B2	CJK COMPATIBILITY IDEOGRAPH-2F9B2
	x 5914
	x 270CD
	x 270F0
	: 456B
2F9B3	CJK COMPATIBILITY IDEOGRAPH-2F9B3
	: 8650
2F9B4	CJK COMPATIBILITY IDEOGRAPH-2F9B4
	: 865C
2F9B5	CJK COMPATIBILITY IDEOGRAPH-2F9B5
	: 8667
2F9B6	CJK COMPATIBILITY IDEOGRAPH-2F9B6
	x 27205
	: 8669
2F9B7	CJK COMPATIBILITY IDEOGRAPH-2F9B7
	: 86A9
2F9B8	CJK COMPATIBILITY IDEOGRAPH-2F9B8
	: 8688
2F9B9	CJK COMPATIBILITY IDEOGRAPH-2F9B9
	: 870E
2F9BA	CJK COMPATIBILITY IDEOGRAPH-2F9BA
	: 86E2
2F9BB	CJK COMPATIBILITY IDEOGRAPH-2F9BB
	: 8779
2F9BC	CJK COMPATIBILITY IDEOGRAPH-2F9BC
	: 8728
2F9BD	CJK COMPATIBILITY IDEOGRAPH-2F9BD
	: 876B
2F9BE	CJK COMPATIBILITY IDEOGRAPH-2F9BE
	: 8786
2F9BF	CJK COMPATIBILITY IDEOGRAPH-2F9BF
	: 45D7
2F9C0	CJK COMPATIBILITY IDEOGRAPH-2F9C0
	: 87E1
2F9C1	CJK COMPATIBILITY IDEOGRAPH-2F9C1
	: 8801
2F9C2	CJK COMPATIBILITY IDEOGRAPH-2F9C2
	: 45F9
2F9C3	CJK COMPATIBILITY IDEOGRAPH-2F9C3
	: 8860
2F9C4	CJK COMPATIBILITY IDEOGRAPH-2F9C4
	: 8863
2F9C5	CJK COMPATIBILITY IDEOGRAPH-2F9C5
	: 27667
2F9C6	CJK COMPATIBILITY IDEOGRAPH-2F9C6
	: 88D7
2F9C7	CJK COMPATIBILITY IDEOGRAPH-2F9C7
	: 88DE
2F9C8	CJK COMPATIBILITY IDEOGRAPH-2F9C8
	: 4635
2F9C9	CJK COMPATIBILITY IDEOGRAPH-2F9C9
	: 88FA
2F9CA	CJK COMPATIBILITY IDEOGRAPH-2F9CA
	: 34BB
2F9CB	CJK COMPATIBILITY IDEOGRAPH-2F9CB
	x 4695
	: 278AE
2F9CC	CJK COMPATIBILITY IDEOGRAPH-2F9CC
	: 27966
2F9CD	CJK COMPATIBILITY IDEOGRAPH-2F9CD
	: 46BE
2F9CE	CJK COMPATIBILITY IDEOGRAPH-2F9CE
	: 46C7
2F9CF	CJK COMPATIBILITY IDEOGRAPH-2F9CF
	: 8AA0
2F9D0	CJK COMPATIBILITY IDEOGRAPH-2F9D0
	: 8AED
2F9D1	CJK COMPATIBILITY IDEOGRAPH-2F9D1
	: 8B8A
2F9D2	CJK COMPATIBILITY IDEOGRAPH-2F9D2
	: 8C55
2F9D3	CJK COMPATIBILITY IDEOGRAPH-2F9D3
	: 27CA8
2F9D4	CJK COMPATIBILITY IDEOGRAPH-2F9D4
	: 8CAB
2F9D5	CJK COMPATIBILITY IDEOGRAPH-2F9D5
	: 8CC1
2F9D6	CJK COMPATIBILITY IDEOGRAPH-2F9D6
	x 25AD4
	: 8D1B
2F9D7	CJK COMPATIBILITY IDEOGRAPH-2F9D7
	: 8D77
2F9D8	CJK COMPATIBILITY IDEOGRAPH-2F9D8
	: 27F2F
2F9D9	CJK COMPATIBILITY IDEOGRAPH-2F9D9
	: 20804
2F9DA	CJK COMPATIBILITY IDEOGRAPH-2F9DA
	: 8DCB
2F9DB	CJK COMPATIBILITY IDEOGRAPH-2F9DB
	: 8DBC
2F9DC	CJK COMPATIBILITY IDEOGRAPH-2F9DC
	: 8DF0
2F9DD	CJK COMPATIBILITY IDEOGRAPH-2F9DD
	: 208DE
2F9DE	CJK COMPATIBILITY IDEOGRAPH-2F9DE
	: 8ED4
2F9DF	CJK COMPATIBILITY IDEOGRAPH-2F9DF
	: 8F38
2F9E0	CJK COMPATIBILITY IDEOGRAPH-2F9E0
	: 285D2
2F9E1	CJK COMPATIBILITY IDEOGRAPH-2F9E1
	: 285ED
2F9E2	CJK COMPATIBILITY IDEOGRAPH-2F9E2
	: 9094
2F9E3	CJK COMPATIBILITY IDEOGRAPH-2F9E3
	: 90F1
2F9E4	CJK COMPATIBILITY IDEOGRAPH-2F9E4
	: 9111
2F9E5	CJK COMPATIBILITY IDEOGRAPH-2F9E5
	: 2872E
2F9E6	CJK COMPATIBILITY IDEOGRAPH-2F9E6
	: 911B
2F9E7	CJK COMPATIBILITY IDEOGRAPH-2F9E7
	: 9238
2F9E8	CJK COMPATIBILITY IDEOGRAPH-2F9E8
	: 92D7
2F9E9	CJK COMPATIBILITY IDEOGRAPH-2F9E9
	: 92D8
2F9EA	CJK COMPATIBILITY IDEOGRAPH-2F9EA
	: 927C
2F9EB	CJK COMPATIBILITY IDEOGRAPH-2F9EB
	: 93F9
2F9EC	CJK COMPATIBILITY IDEOGRAPH-2F9EC
	: 9415
2F9ED	CJK COMPATIBILITY IDEOGRAPH-2F9ED
	: 28BFA
2F9EE	CJK COMPATIBILITY IDEOGRAPH-2F9EE
	: 958B
2F9EF	CJK COMPATIBILITY IDEOGRAPH-2F9EF
	: 4995
2F9F0	CJK COMPATIBILITY IDEOGRAPH-2F9F0
	: 95B7
2F9F1	CJK COMPATIBILITY IDEOGRAPH-2F9F1
	: 28D77
2F9F2	CJK COMPATIBILITY IDEOGRAPH-2F9F2
	: 49E6
2F9F3	CJK COMPATIBILITY IDEOGRAPH-2F9F3
	: 96C3
2F9F4	CJK COMPATIBILITY IDEOGRAPH-2F9F4
	: 5DB2
2F9F5	CJK COMPATIBILITY IDEOGRAPH-2F9F5
	: 9723
2F9F6	CJK COMPATIBILITY IDEOGRAPH-2F9F6
	: 29145
2F9F7	CJK COMPATIBILITY IDEOGRAPH-2F9F7
	: 2921A
2F9F8	CJK COMPATIBILITY IDEOGRAPH-2F9F8
	: 4A6E
2F9F9	CJK COMPATIBILITY IDEOGRAPH-2F9F9
	: 4A76
2F9FA	CJK COMPATIBILITY IDEOGRAPH-2F9FA
	: 97E0
2F9FB	CJK COMPATIBILITY IDEOGRAPH-2F9FB
	: 2940A
2F9FC	CJK COMPATIBILITY IDEOGRAPH-2F9FC
	: 4AB2
2F9FD	CJK COMPATIBILITY IDEOGRAPH-2F9FD
	: 29496
2F9FE	CJK COMPATIBILITY IDEOGRAPH-2F9FE
	: 980B
2F9FF	CJK COMPATIBILITY IDEOGRAPH-2F9FF
	: 980B
2FA00	CJK COMPATIBILITY IDEOGRAPH-2FA00
	: 9829
2FA01	CJK COMPATIBILITY IDEOGRAPH-2FA01
	: 295B6
2FA02	CJK COMPATIBILITY IDEOGRAPH-2FA02
	: 98E2
2FA03	CJK COMPATIBILITY IDEOGRAPH-2FA03
	: 4B33
2FA04	CJK COMPATIBILITY IDEOGRAPH-2FA04
	: 9929
2FA05	CJK COMPATIBILITY IDEOGRAPH-2FA05
	: 99A7
2FA06	CJK COMPATIBILITY IDEOGRAPH-2FA06
	: 99C2
2FA07	CJK COMPATIBILITY IDEOGRAPH-2FA07
	: 99FE
2FA08	CJK COMPATIBILITY IDEOGRAPH-2FA08
	: 4BCE
2FA09	CJK COMPATIBILITY IDEOGRAPH-2FA09
	: 29B30
2FA0A	CJK COMPATIBILITY IDEOGRAPH-2FA0A
	: 9B12
2FA0B	CJK COMPATIBILITY IDEOGRAPH-2FA0B
	: 9C40
2FA0C	CJK COMPATIBILITY IDEOGRAPH-2FA0C
	: 9CFD
2FA0D	CJK COMPATIBILITY IDEOGRAPH-2FA0D
	: 4CCE
2FA0E	CJK COMPATIBILITY IDEOGRAPH-2FA0E
	: 4CED
2FA0F	CJK COMPATIBILITY IDEOGRAPH-2FA0F
	: 9D67
2FA10	CJK COMPATIBILITY IDEOGRAPH-2FA10
	: 2A0CE
2FA11	CJK COMPATIBILITY IDEOGRAPH-2FA11
	: 4CF8
2FA12	CJK COMPATIBILITY IDEOGRAPH-2FA12
	: 2A105
2FA13	CJK COMPATIBILITY IDEOGRAPH-2FA13
	: 2A20E
2FA14	CJK COMPATIBILITY IDEOGRAPH-2FA14
	: 2A291
2FA15	CJK COMPATIBILITY IDEOGRAPH-2FA15
	: 9EBB
2FA16	CJK COMPATIBILITY IDEOGRAPH-2FA16
	: 4D56
2FA17	CJK COMPATIBILITY IDEOGRAPH-2FA17
	: 9EF9
2FA18	CJK COMPATIBILITY IDEOGRAPH-2FA18
	: 9EFE
2FA19	CJK COMPATIBILITY IDEOGRAPH-2FA19
	: 9F05
2FA1A	CJK COMPATIBILITY IDEOGRAPH-2FA1A
	: 9F0F
2FA1B	CJK COMPATIBILITY IDEOGRAPH-2FA1B
	: 9F16
2FA1C	CJK COMPATIBILITY IDEOGRAPH-2FA1C
	: 9F3B
2FA1D	CJK COMPATIBILITY IDEOGRAPH-2FA1D
	: 2A600
@@	2FF80	Unassigned	2FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
2FFFE	<not a character>
	* the value 2FFFE is guaranteed not to be a Unicode character at all
2FFFF	<not a character>
	* the value 2FFFF is guaranteed not to be a Unicode character at all
@@	3FF80	Unassigned	3FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
3FFFE	<not a character>
	* the value 3FFFE is guaranteed not to be a Unicode character at all
3FFFF	<not a character>
	* the value 3FFFF is guaranteed not to be a Unicode character at all
@@	4FF80	Unassigned	4FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
4FFFE	<not a character>
	* the value 4FFFE is guaranteed not to be a Unicode character at all
4FFFF	<not a character>
	* the value 4FFFF is guaranteed not to be a Unicode character at all
@@	5FF80	Unassigned	5FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
5FFFE	<not a character>
	* the value 5FFFE is guaranteed not to be a Unicode character at all
5FFFF	<not a character>
	* the value 5FFFF is guaranteed not to be a Unicode character at all
@@	6FF80	Unassigned	6FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
6FFFE	<not a character>
	* the value 6FFFE is guaranteed not to be a Unicode character at all
6FFFF	<not a character>
	* the value 6FFFF is guaranteed not to be a Unicode character at all
@@	7FF80	Unassigned	7FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
7FFFE	<not a character>
	* the value 7FFFE is guaranteed not to be a Unicode character at all
7FFFF	<not a character>
	* the value 7FFFF is guaranteed not to be a Unicode character at all
@@	8FF80	Unassigned	8FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
8FFFE	<not a character>
	* the value 8FFFE is guaranteed not to be a Unicode character at all
8FFFF	<not a character>
	* the value 8FFFF is guaranteed not to be a Unicode character at all
@@	9FF80	Unassigned	9FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
9FFFE	<not a character>
	* the value 9FFFE is guaranteed not to be a Unicode character at all
9FFFF	<not a character>
	* the value 9FFFF is guaranteed not to be a Unicode character at all
@@	AFF80	Unassigned	AFFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
AFFFE	<not a character>
	* the value AFFFE is guaranteed not to be a Unicode character at all
AFFFF	<not a character>
	* the value AFFFF is guaranteed not to be a Unicode character at all
@@	BFF80	Unassigned	BFFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
BFFFE	<not a character>
	* the value BFFFE is guaranteed not to be a Unicode character at all
BFFFF	<not a character>
	* the value BFFFF is guaranteed not to be a Unicode character at all
@@	CFF80	Unassigned	CFFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
CFFFE	<not a character>
	* the value CFFFE is guaranteed not to be a Unicode character at all
CFFFF	<not a character>
	* the value CFFFF is guaranteed not to be a Unicode character at all
@@	DFF80	Unassigned	DFFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
DFFFE	<not a character>
	* the value DFFFE is guaranteed not to be a Unicode character at all
DFFFF	<not a character>
	* the value DFFFF is guaranteed not to be a Unicode character at all
@@	E0000	Tags	E007F
@		Tag identifiers
E0001	LANGUAGE TAG
@		Tag components
E0020	TAG SPACE
E0021	TAG EXCLAMATION MARK
E0022	TAG QUOTATION MARK
E0023	TAG NUMBER SIGN
E0024	TAG DOLLAR SIGN
E0025	TAG PERCENT SIGN
E0026	TAG AMPERSAND
E0027	TAG APOSTROPHE
E0028	TAG LEFT PARENTHESIS
E0029	TAG RIGHT PARENTHESIS
E002A	TAG ASTERISK
E002B	TAG PLUS SIGN
E002C	TAG COMMA
E002D	TAG HYPHEN-MINUS
E002E	TAG FULL STOP
E002F	TAG SOLIDUS
E0030	TAG DIGIT ZERO
E0031	TAG DIGIT ONE
E0032	TAG DIGIT TWO
E0033	TAG DIGIT THREE
E0034	TAG DIGIT FOUR
E0035	TAG DIGIT FIVE
E0036	TAG DIGIT SIX
E0037	TAG DIGIT SEVEN
E0038	TAG DIGIT EIGHT
E0039	TAG DIGIT NINE
E003A	TAG COLON
E003B	TAG SEMICOLON
E003C	TAG LESS-THAN SIGN
E003D	TAG EQUALS SIGN
E003E	TAG GREATER-THAN SIGN
E003F	TAG QUESTION MARK
E0040	TAG COMMERCIAL AT
E0041	TAG LATIN CAPITAL LETTER A
E0042	TAG LATIN CAPITAL LETTER B
E0043	TAG LATIN CAPITAL LETTER C
E0044	TAG LATIN CAPITAL LETTER D
E0045	TAG LATIN CAPITAL LETTER E
E0046	TAG LATIN CAPITAL LETTER F
E0047	TAG LATIN CAPITAL LETTER G
E0048	TAG LATIN CAPITAL LETTER H
E0049	TAG LATIN CAPITAL LETTER I
E004A	TAG LATIN CAPITAL LETTER J
E004B	TAG LATIN CAPITAL LETTER K
E004C	TAG LATIN CAPITAL LETTER L
E004D	TAG LATIN CAPITAL LETTER M
E004E	TAG LATIN CAPITAL LETTER N
E004F	TAG LATIN CAPITAL LETTER O
E0050	TAG LATIN CAPITAL LETTER P
E0051	TAG LATIN CAPITAL LETTER Q
E0052	TAG LATIN CAPITAL LETTER R
E0053	TAG LATIN CAPITAL LETTER S
E0054	TAG LATIN CAPITAL LETTER T
E0055	TAG LATIN CAPITAL LETTER U
E0056	TAG LATIN CAPITAL LETTER V
E0057	TAG LATIN CAPITAL LETTER W
E0058	TAG LATIN CAPITAL LETTER X
E0059	TAG LATIN CAPITAL LETTER Y
E005A	TAG LATIN CAPITAL LETTER Z
E005B	TAG LEFT SQUARE BRACKET
E005C	TAG REVERSE SOLIDUS
E005D	TAG RIGHT SQUARE BRACKET
E005E	TAG CIRCUMFLEX ACCENT
E005F	TAG LOW LINE
E0060	TAG GRAVE ACCENT
E0061	TAG LATIN SMALL LETTER A
E0062	TAG LATIN SMALL LETTER B
E0063	TAG LATIN SMALL LETTER C
E0064	TAG LATIN SMALL LETTER D
E0065	TAG LATIN SMALL LETTER E
E0066	TAG LATIN SMALL LETTER F
E0067	TAG LATIN SMALL LETTER G
E0068	TAG LATIN SMALL LETTER H
E0069	TAG LATIN SMALL LETTER I
E006A	TAG LATIN SMALL LETTER J
E006B	TAG LATIN SMALL LETTER K
E006C	TAG LATIN SMALL LETTER L
E006D	TAG LATIN SMALL LETTER M
E006E	TAG LATIN SMALL LETTER N
E006F	TAG LATIN SMALL LETTER O
E0070	TAG LATIN SMALL LETTER P
E0071	TAG LATIN SMALL LETTER Q
E0072	TAG LATIN SMALL LETTER R
E0073	TAG LATIN SMALL LETTER S
E0074	TAG LATIN SMALL LETTER T
E0075	TAG LATIN SMALL LETTER U
E0076	TAG LATIN SMALL LETTER V
E0077	TAG LATIN SMALL LETTER W
E0078	TAG LATIN SMALL LETTER X
E0079	TAG LATIN SMALL LETTER Y
E007A	TAG LATIN SMALL LETTER Z
E007B	TAG LEFT CURLY BRACKET
E007C	TAG VERTICAL LINE
E007D	TAG RIGHT CURLY BRACKET
E007E	TAG TILDE
E007F	CANCEL TAG
@@	E0100	Variation Selectors Supplement	E01EF
@+	These complete the set started at FE00 to FE0F
@		Variation selectors
E0100	VARIATION SELECTOR-17
	* these are abbreviated VS17, and so on
E0101	VARIATION SELECTOR-18
E0102	VARIATION SELECTOR-19
E0103	VARIATION SELECTOR-20
E0104	VARIATION SELECTOR-21
E0105	VARIATION SELECTOR-22
E0106	VARIATION SELECTOR-23
E0107	VARIATION SELECTOR-24
E0108	VARIATION SELECTOR-25
E0109	VARIATION SELECTOR-26
E010A	VARIATION SELECTOR-27
E010B	VARIATION SELECTOR-28
E010C	VARIATION SELECTOR-29
E010D	VARIATION SELECTOR-30
E010E	VARIATION SELECTOR-31
E010F	VARIATION SELECTOR-32
E0110	VARIATION SELECTOR-33
E0111	VARIATION SELECTOR-34
E0112	VARIATION SELECTOR-35
E0113	VARIATION SELECTOR-36
E0114	VARIATION SELECTOR-37
E0115	VARIATION SELECTOR-38
E0116	VARIATION SELECTOR-39
E0117	VARIATION SELECTOR-40
E0118	VARIATION SELECTOR-41
E0119	VARIATION SELECTOR-42
E011A	VARIATION SELECTOR-43
E011B	VARIATION SELECTOR-44
E011C	VARIATION SELECTOR-45
E011D	VARIATION SELECTOR-46
E011E	VARIATION SELECTOR-47
E011F	VARIATION SELECTOR-48
E0120	VARIATION SELECTOR-49
E0121	VARIATION SELECTOR-50
E0122	VARIATION SELECTOR-51
E0123	VARIATION SELECTOR-52
E0124	VARIATION SELECTOR-53
E0125	VARIATION SELECTOR-54
E0126	VARIATION SELECTOR-55
E0127	VARIATION SELECTOR-56
E0128	VARIATION SELECTOR-57
E0129	VARIATION SELECTOR-58
E012A	VARIATION SELECTOR-59
E012B	VARIATION SELECTOR-60
E012C	VARIATION SELECTOR-61
E012D	VARIATION SELECTOR-62
E012E	VARIATION SELECTOR-63
E012F	VARIATION SELECTOR-64
E0130	VARIATION SELECTOR-65
E0131	VARIATION SELECTOR-66
E0132	VARIATION SELECTOR-67
E0133	VARIATION SELECTOR-68
E0134	VARIATION SELECTOR-69
E0135	VARIATION SELECTOR-70
E0136	VARIATION SELECTOR-71
E0137	VARIATION SELECTOR-72
E0138	VARIATION SELECTOR-73
E0139	VARIATION SELECTOR-74
E013A	VARIATION SELECTOR-75
E013B	VARIATION SELECTOR-76
E013C	VARIATION SELECTOR-77
E013D	VARIATION SELECTOR-78
E013E	VARIATION SELECTOR-79
E013F	VARIATION SELECTOR-80
E0140	VARIATION SELECTOR-81
E0141	VARIATION SELECTOR-82
E0142	VARIATION SELECTOR-83
E0143	VARIATION SELECTOR-84
E0144	VARIATION SELECTOR-85
E0145	VARIATION SELECTOR-86
E0146	VARIATION SELECTOR-87
E0147	VARIATION SELECTOR-88
E0148	VARIATION SELECTOR-89
E0149	VARIATION SELECTOR-90
E014A	VARIATION SELECTOR-91
E014B	VARIATION SELECTOR-92
E014C	VARIATION SELECTOR-93
E014D	VARIATION SELECTOR-94
E014E	VARIATION SELECTOR-95
E014F	VARIATION SELECTOR-96
E0150	VARIATION SELECTOR-97
E0151	VARIATION SELECTOR-98
E0152	VARIATION SELECTOR-99
E0153	VARIATION SELECTOR-100
E0154	VARIATION SELECTOR-101
E0155	VARIATION SELECTOR-102
E0156	VARIATION SELECTOR-103
E0157	VARIATION SELECTOR-104
E0158	VARIATION SELECTOR-105
E0159	VARIATION SELECTOR-106
E015A	VARIATION SELECTOR-107
E015B	VARIATION SELECTOR-108
E015C	VARIATION SELECTOR-109
E015D	VARIATION SELECTOR-110
E015E	VARIATION SELECTOR-111
E015F	VARIATION SELECTOR-112
E0160	VARIATION SELECTOR-113
E0161	VARIATION SELECTOR-114
E0162	VARIATION SELECTOR-115
E0163	VARIATION SELECTOR-116
E0164	VARIATION SELECTOR-117
E0165	VARIATION SELECTOR-118
E0166	VARIATION SELECTOR-119
E0167	VARIATION SELECTOR-120
E0168	VARIATION SELECTOR-121
E0169	VARIATION SELECTOR-122
E016A	VARIATION SELECTOR-123
E016B	VARIATION SELECTOR-124
E016C	VARIATION SELECTOR-125
E016D	VARIATION SELECTOR-126
E016E	VARIATION SELECTOR-127
E016F	VARIATION SELECTOR-128
E0170	VARIATION SELECTOR-129
E0171	VARIATION SELECTOR-130
E0172	VARIATION SELECTOR-131
E0173	VARIATION SELECTOR-132
E0174	VARIATION SELECTOR-133
E0175	VARIATION SELECTOR-134
E0176	VARIATION SELECTOR-135
E0177	VARIATION SELECTOR-136
E0178	VARIATION SELECTOR-137
E0179	VARIATION SELECTOR-138
E017A	VARIATION SELECTOR-139
E017B	VARIATION SELECTOR-140
E017C	VARIATION SELECTOR-141
E017D	VARIATION SELECTOR-142
E017E	VARIATION SELECTOR-143
E017F	VARIATION SELECTOR-144
E0180	VARIATION SELECTOR-145
E0181	VARIATION SELECTOR-146
E0182	VARIATION SELECTOR-147
E0183	VARIATION SELECTOR-148
E0184	VARIATION SELECTOR-149
E0185	VARIATION SELECTOR-150
E0186	VARIATION SELECTOR-151
E0187	VARIATION SELECTOR-152
E0188	VARIATION SELECTOR-153
E0189	VARIATION SELECTOR-154
E018A	VARIATION SELECTOR-155
E018B	VARIATION SELECTOR-156
E018C	VARIATION SELECTOR-157
E018D	VARIATION SELECTOR-158
E018E	VARIATION SELECTOR-159
E018F	VARIATION SELECTOR-160
E0190	VARIATION SELECTOR-161
E0191	VARIATION SELECTOR-162
E0192	VARIATION SELECTOR-163
E0193	VARIATION SELECTOR-164
E0194	VARIATION SELECTOR-165
E0195	VARIATION SELECTOR-166
E0196	VARIATION SELECTOR-167
E0197	VARIATION SELECTOR-168
E0198	VARIATION SELECTOR-169
E0199	VARIATION SELECTOR-170
E019A	VARIATION SELECTOR-171
E019B	VARIATION SELECTOR-172
E019C	VARIATION SELECTOR-173
E019D	VARIATION SELECTOR-174
E019E	VARIATION SELECTOR-175
E019F	VARIATION SELECTOR-176
E01A0	VARIATION SELECTOR-177
E01A1	VARIATION SELECTOR-178
E01A2	VARIATION SELECTOR-179
E01A3	VARIATION SELECTOR-180
E01A4	VARIATION SELECTOR-181
E01A5	VARIATION SELECTOR-182
E01A6	VARIATION SELECTOR-183
E01A7	VARIATION SELECTOR-184
E01A8	VARIATION SELECTOR-185
E01A9	VARIATION SELECTOR-186
E01AA	VARIATION SELECTOR-187
E01AB	VARIATION SELECTOR-188
E01AC	VARIATION SELECTOR-189
E01AD	VARIATION SELECTOR-190
E01AE	VARIATION SELECTOR-191
E01AF	VARIATION SELECTOR-192
E01B0	VARIATION SELECTOR-193
E01B1	VARIATION SELECTOR-194
E01B2	VARIATION SELECTOR-195
E01B3	VARIATION SELECTOR-196
E01B4	VARIATION SELECTOR-197
E01B5	VARIATION SELECTOR-198
E01B6	VARIATION SELECTOR-199
E01B7	VARIATION SELECTOR-200
E01B8	VARIATION SELECTOR-201
E01B9	VARIATION SELECTOR-202
E01BA	VARIATION SELECTOR-203
E01BB	VARIATION SELECTOR-204
E01BC	VARIATION SELECTOR-205
E01BD	VARIATION SELECTOR-206
E01BE	VARIATION SELECTOR-207
E01BF	VARIATION SELECTOR-208
E01C0	VARIATION SELECTOR-209
E01C1	VARIATION SELECTOR-210
E01C2	VARIATION SELECTOR-211
E01C3	VARIATION SELECTOR-212
E01C4	VARIATION SELECTOR-213
E01C5	VARIATION SELECTOR-214
E01C6	VARIATION SELECTOR-215
E01C7	VARIATION SELECTOR-216
E01C8	VARIATION SELECTOR-217
E01C9	VARIATION SELECTOR-218
E01CA	VARIATION SELECTOR-219
E01CB	VARIATION SELECTOR-220
E01CC	VARIATION SELECTOR-221
E01CD	VARIATION SELECTOR-222
E01CE	VARIATION SELECTOR-223
E01CF	VARIATION SELECTOR-224
E01D0	VARIATION SELECTOR-225
E01D1	VARIATION SELECTOR-226
E01D2	VARIATION SELECTOR-227
E01D3	VARIATION SELECTOR-228
E01D4	VARIATION SELECTOR-229
E01D5	VARIATION SELECTOR-230
E01D6	VARIATION SELECTOR-231
E01D7	VARIATION SELECTOR-232
E01D8	VARIATION SELECTOR-233
E01D9	VARIATION SELECTOR-234
E01DA	VARIATION SELECTOR-235
E01DB	VARIATION SELECTOR-236
E01DC	VARIATION SELECTOR-237
E01DD	VARIATION SELECTOR-238
E01DE	VARIATION SELECTOR-239
E01DF	VARIATION SELECTOR-240
E01E0	VARIATION SELECTOR-241
E01E1	VARIATION SELECTOR-242
E01E2	VARIATION SELECTOR-243
E01E3	VARIATION SELECTOR-244
E01E4	VARIATION SELECTOR-245
E01E5	VARIATION SELECTOR-246
E01E6	VARIATION SELECTOR-247
E01E7	VARIATION SELECTOR-248
E01E8	VARIATION SELECTOR-249
E01E9	VARIATION SELECTOR-250
E01EA	VARIATION SELECTOR-251
E01EB	VARIATION SELECTOR-252
E01EC	VARIATION SELECTOR-253
E01ED	VARIATION SELECTOR-254
E01EE	VARIATION SELECTOR-255
E01EF	VARIATION SELECTOR-256
@@	EFF80	Unassigned	EFFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
EFFFE	<not a character>
	* the value EFFFE is guaranteed not to be a Unicode character at all
EFFFF	<not a character>
	* the value EFFFF is guaranteed not to be a Unicode character at all
@@	FFF80	Supplementary Private Use Area-A	FFFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
FFFFE	<not a character>
	* the value FFFFE is guaranteed not to be a Unicode character at all
FFFFF	<not a character>
	* the value FFFFF is guaranteed not to be a Unicode character at all
@@	10FF80	Supplementary Private Use Area-B	10FFFF
@		Noncharacters
@+	These codes are intended for process internal uses, but are not permitted for interchange.
10FFFE	<not a character>
	* the value 10FFFE is guaranteed not to be a Unicode character at all
10FFFF	<not a character>
	* the value 10FFFF is guaranteed not to be a Unicode character at all
NamesList.txt (805,104 bytes)

2006-02-24 22:38

 

special_characters.txt (123 bytes)
Solidus		2044
Midpoint		00B7

EN Space		2002
EM Space		2003
Thin Space	2009
Think Space	2004
Mid Space	2005
Hair Space	200A

avox

2006-02-24 22:48

administrator   ~0008896

I think the correct Unicode name is "thick space", not "think space" :-)

cbradney

2006-02-24 23:21

administrator   ~0008897

Last edited: 2006-02-24 23:23

Solidus 2044
Midpoint 00B7

EN Space 2002
EM Space 2003
Thin Space 2009
Thick Space 2004
Mid Space 2005
Hair Space 200A

are there now.

PLucAuclair

2006-02-24 23:25

reporter   ~0008899

I think the correct Unicode name is "thick space", not "think space" :-)

Hehee right! Fixing that. ;)

louisdesjardins

2006-02-25 16:40

developer   ~0008907

Craig,

I can see the new spaces in the Insert menu but they're greyed. The non-breaking space is available. Not the other spaces.

Also, today I built a fresh copy of Scribus (cvs 1.3.3) to see and use the new spaces and strangely the date in "About" still shows 21Feb06 although your last note is from the 25Feb06.

What's wrong?

cbradney

2006-02-25 21:09

administrator   ~0008910

If your active font doesn't have the glyphs, then we cant use them. As for the date, we just havent updated it.

cbradney

2006-02-25 21:10

administrator   ~0008911

Grab cvs for the new date...

louisdesjardins

2006-02-26 03:02

developer   ~0008914

cvs = new date = ok.

Thin and all other new spaces still greyed, no matter which font I use. Among them, Utopia, Bistream Charter, Century Schoolbook.... to name a few.

Do I have to activate something?

cbradney

2006-02-26 12:43

administrator   ~0008920

Choose a font that has them, for me Arial Unicode MS has them. I do find it strange that Adobe Caslon etc doesnt have them, maybe they have them in a non Unicode standard location.

louisdesjardins

2006-02-26 15:45

developer   ~0008925

I tried with the following OpenType Fonts from Adobe

Adobe Jenson Pro
Adobe Garamond Pro

It still won't work. BTW I see all other glyphs available in the other submenus.

louisdesjardins

2006-02-26 16:00

developer   ~0008926

When I insert a space manually using Insert > Glyph and the unicode ID (from the list you provide in an above note) I get a big red square into my text.

Tried with
2009
200A
2002
and they all show the same red square. The spaces are of equal width also.

At PDF export, the red squares disappear, leaving just the same spaces we see on screen.

avox

2006-02-26 16:07

administrator   ~0008927

I guess most font designers are just too bored to design various spaces...

We would have to change more code in Scribus to emulate them. Not impossible, but you'll have to wait a little longer.

Craig: I plan to rewrite class Foi, fontmetrics, etc. anyhow and could it put in there.

christoph_s

2006-02-26 17:50

administrator   ~0008930

Louis, can you try Gentium? Works here.

louisdesjardins

2006-02-26 18:35

developer   ~0008931

I don't have Gentium. Sorry. I tried with various other fonts I have from the Adobe FontFolio CD-ROM ... w/o success.

christoph_s

2006-02-26 18:39

administrator   ~0008932

Confirmed. No luck with any of my Adobe or Bistream (CorelDraw) fonts.

You can get Gentium for free here:

http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=Gentium

PLucAuclair

2006-02-26 18:53

reporter   ~0008933

Last edited: 2006-02-26 20:44

Just thought I'd let you know guys.

Most font designers don't include various spaces because 1, they often do not digitalize their fonts themselves and 2. most DTP apps usually have some kind of "fake" spaces managing. Both ways, this is laziness from the font company. This might also date from previous font systems where, for example in metal or photosetting, systems had ways to put these spaces.

You might have to edit some of your fonts in FontForge or a similar program to add these few spacing characters, if license permits of course.

These are the measurements in the 1000=1em unit system of the different spaces.

EN Space 2002 500 (M/2)
EM Space 2003 1000 (M/1)
Thin Space 2009 200 (M/5)
Thick Space 2004 ±333 (M/3)
Mid Space 2005 250 (M/4)
Hair Space 200A ±42 (M/24)

So until this feature would be added, there is no way to insert these into your text. This is minor pain for the increased functionality.

cbradney

2006-02-26 20:50

administrator   ~0008934

Louis, the bigred square means the glyph isnt in the font. Basically, get other fonts, or unfortunately, wait until the new text system can handle emulating this stuff.

PLucAuclair

2006-02-26 21:00

reporter   ~0008935

I will write a tutorial on adding the spaces in FontForge this afternoon.

PLucAuclair

2006-02-26 23:22

reporter   ~0008936

Done, get it here: http://www.heliosmulti.com/plaplo/?page_id=27

alexandre

2006-03-23 17:29

developer   ~0009451

Craig, more types of spaces and their Unicode values are listed here: http://en.wikipedia.org/wiki/Space_character

mhanski

2006-04-13 19:02

developer   ~0009899

Planned in Roadmap Extras http://wiki.scribus.net/index.php/1.3.x_Roadmap_Extras
with no ETA

Changing the status to acknowledged

JLuc

2014-01-30 11:22

developer   ~0031227

Last edited: 2014-01-30 17:17

View 4 revisions

I have added the "narrow non-breaking space" in my favorite glyphs set of the glyphs palette and its clearly the favourite glyph i'm using most.

So as to do so i edited a saved favorite glyph set and added following lines :
# NNBSP : narrow non break space
08239 Arimo Regular

- Good thing with favorite glyph palette, here, is that it is linked to a specific font. So i can insert this favorite glyph even when this glyph is not defined in the current text font.
- Other advantage is that access to it is quicker than inserting via the menu.

Drawbacks of doing so is :
- 0011988 hint bubble only displays unfriendly unicode (should display name too)
- 0010584 : inserting glyph via favorite's palette requires a single click at the precise editing position in the text afterward, so as to go on with editing. When forgotten, editing carret blinks as in edit mode, but further typing is not recorded.

ancientgeek

2014-10-12 18:03

reporter   ~0033990

Last edited: 2014-10-12 18:07

View 2 revisions

You all missed a few :-) See <unicode-table.com/en/>
and, of course, I am using the EM QUAD at least once in every four lines of text. The EM QUADs were entered from the keyboard in Apache Office. Scribus v1.4.3 just complains about a missing glyph, but does the right thing.

U+0020 SPACE Depends on font, typically 1/4 em, often adjusted
U+00A0 NO-BREAK SPACE As a space, but often not adjusted
U+1680 OGHAM SPACE MARK Unspecified; usually not really a space but a dash
U+180E MONGOLIAN VOWEL SEPARATOR No width
U+2000 EN QUAD 1 en (= 1/2 em)
U+2001 EM QUAD 1 em (nominally, the height of the font)
U+2002 EN SPACE 1 en (= 1/2 em)
U+2003 EM SPACE 1 em
U+2004 THREE-PER-EM SPACE 1/3 em
U+2005 FOUR-PER-EM SPACE 1/4 em
U+2006 SIX-PER-EM SPACE 1/6 em
U+2007 FIGURE SPACE “Tabular width”, the width of digits
U+2008 PUNCTUATION SPACE The width of a period “.”
U+2009 THIN SPACE 1/5 em (or sometimes 1/6 em)
U+200A HAIR SPACE Narrower than THIN SPACE
U+200B ZERO WIDTH SPACE Nominally no width, but may expand
U+202F NARROW NO-BREAK SPACE Narrower than NO-BREAK SPACE (or SPACE)
U+205F MEDIUM MATHEMATICAL SPACE 4/18 em
U+3000 IDEOGRAPHIC SPACE The width of ideographic () characters.
U+FEFF ZERO WIDTH NO-BREAK SPACE No width (the character is invisible)

ancientgeek

2014-10-12 18:39

reporter   ~0033991

response to AVOX. Or, authors could choose fonts that have the necessary Unicode (UTF-16) glyphs present. I have thousands of fonts, and yes, quite a few of them are a bit sloppy when it comes to UTF-16 glyphs. Fortunately, Apache Office allows all UTF-16 characters (U+0000 to U+FFFF) to be entered from the keyboard.
{<ctrl><alt><shift>u}{enter 4 digit hex code}{<enter>}
Note: the 4 finger salute at the beginning!
So it is relatively easy to create a glyph test ODT with your favourite characters and review the glyphs for your font choice.

Issue History

Date Modified Username Field Change
2004-01-08 23:57 cbradney New Issue
2004-01-09 00:03 cbradney Category Documentation => General
2004-06-20 14:10 prokoudine Note Added: 0001789
2004-08-24 19:47 louisdesjardins Note Added: 0002216
2004-09-23 23:00 cbradney Product Version => 1.3
2004-10-07 18:48 subik Relationship added related to 0000294
2006-02-14 13:20 louisdesjardins Note Added: 0008744
2006-02-14 13:37 cbradney Note Added: 0008746
2006-02-14 13:50 louisdesjardins Note Added: 0008747
2006-02-14 16:19 mhanski Relationship added related to 0000728
2006-02-14 19:49 subik Note Added: 0008749
2006-02-17 05:51 PLucAuclair Note Added: 0008782
2006-02-17 05:53 PLucAuclair Note Edited: 0008782
2006-02-17 05:54 PLucAuclair Note Edited: 0008782
2006-02-24 22:27 cbradney File Added: NamesList.txt
2006-02-24 22:38 PLucAuclair File Added: special_characters.txt
2006-02-24 22:48 avox Note Added: 0008896
2006-02-24 23:21 cbradney Note Added: 0008897
2006-02-24 23:23 cbradney Note Edited: 0008897
2006-02-24 23:25 PLucAuclair Note Added: 0008899
2006-02-24 23:25 PLucAuclair Note Edited: 0008782
2006-02-25 09:25 subik Relationship added parent of 0003289
2006-02-25 16:40 louisdesjardins Note Added: 0008907
2006-02-25 21:09 cbradney Note Added: 0008910
2006-02-25 21:10 cbradney Note Added: 0008911
2006-02-26 03:02 louisdesjardins Note Added: 0008914
2006-02-26 12:43 cbradney Note Added: 0008920
2006-02-26 15:45 louisdesjardins Note Added: 0008925
2006-02-26 16:00 louisdesjardins Note Added: 0008926
2006-02-26 16:07 avox Note Added: 0008927
2006-02-26 17:50 christoph_s Note Added: 0008930
2006-02-26 18:35 louisdesjardins Note Added: 0008931
2006-02-26 18:39 christoph_s Note Added: 0008932
2006-02-26 18:53 PLucAuclair Note Added: 0008933
2006-02-26 18:54 PLucAuclair Note Edited: 0008933
2006-02-26 18:55 PLucAuclair Note Edited: 0008933
2006-02-26 18:56 PLucAuclair Note Edited: 0008933
2006-02-26 20:44 PLucAuclair Note Edited: 0008933
2006-02-26 20:50 cbradney Note Added: 0008934
2006-02-26 21:00 PLucAuclair Note Added: 0008935
2006-02-26 23:22 PLucAuclair Note Added: 0008936
2006-03-23 17:29 alexandre Note Added: 0009451
2006-04-13 19:02 mhanski Note Added: 0009899
2006-04-13 19:02 mhanski Status new => acknowledged
2006-04-14 11:24 mhanski Relationship added related to 0002332
2006-04-20 14:44 mhanski Relationship added related to 0003400
2006-04-21 07:51 plinnell Relationship deleted related to 0003400
2006-04-21 07:51 plinnell Relationship added parent of 0003400
2006-07-10 13:26 mhanski Relationship added related to 0004000
2006-07-10 22:10 mhanski Relationship added child of 0004004
2006-11-18 06:34 avox Status acknowledged => assigned
2006-11-18 06:34 avox Assigned To => avox
2008-01-12 19:43 jghali Relationship added has duplicate 0006645
2008-02-08 16:08 jghali Relationship added has duplicate 0006751
2014-01-30 11:22 JLuc Note Added: 0031227
2014-01-30 17:15 JLuc Note Edited: 0031227 View Revisions
2014-01-30 17:16 JLuc Note Edited: 0031227 View Revisions
2014-01-30 17:17 JLuc Note Edited: 0031227 View Revisions
2014-10-12 18:03 ancientgeek Note Added: 0033990
2014-10-12 18:07 ancientgeek Note Edited: 0033990 View Revisions
2014-10-12 18:39 ancientgeek Note Added: 0033991
2015-06-09 11:52 JLuc Relationship added related to 0013125
2016-04-21 02:36 Kunda Tag Attached: discussion